Introducing Job Cost

Job Cost is a powerful, multi-level costing system that provides timely and accurate information to help you maintain tight control over your projects. Within minutes, you can see the profitability of each job, pinpoint the areas where you are making (or losing) money, and examine the detailed entries that represent the total costs of each phase of your jobs.

Highlights of Job Cost include:

  • Detailed job and cost code tracking
  • Estimate, cost, billing, and cash receipt tracking
  • Commitment control
  • Cost and production unit tracking
  • Comprehensive totals
  • Cross-application interface
  • Spreadsheet-style entry
  • Pre-designed reports and inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


Concepts and terms

Your understanding of the Job Cost application can be helped by reading the following Job Cost concepts and terms:

Accounting date

Accounts Receivable

Accumulate as

Active

Application

Bought out

Categories

Command

Committed costs

Cost account retrieval

Cost Codes, Group vs. Individual

Cost Codes, Standard

Cost types

Cursor

Draw

Effects of installing revenue applications

Entry Item

Extras

Finance charges

Icon

ID

Limited item

Non-costed Tax

Menu bar

Periods

Release to accounting

Retainage

Quick-Add

Quick Bill

Unit-price commitment

Units

Using Crystal Reports in JC Change Orders, Commitments, and Commitment Change Orders

Working directory

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


Specifying Job Cost settings

  1. From the File menu, select Company Settings > JC Settings.
  2. Select or enter the individual items displayed in the JC Settings windows as required for your accounting needs.
  3. Click [Post & Interface] to determine how Job Cost posts its entries and interfaces with Billing, Cash Management and General Ledger. How?
  4. Click [GL Entry] to specify default journal numbers, default accounts, and the cost account retrieval method. How?
  5. Click [Billing] to set the default billing level and method. How?
  6. Click [Direct Cost] to specify the optional columns that can be included on the Enter Direct Costs grid. How?
  7. Click [Misc. Worksheet] to specify the cost code level at which you want to enter miscellaneous worksheet amounts. How?
  8. Click [Custom Totals] to specify the formulas used by the Recalculate Custom Totals command. How?
  9. Click [Commitment] to set up controls and default settings for entering commitments. How?
  10. Click [Forms] enter the names of customized report designs for commitments, commitment change orders, and change orders. How?
  11. Click [Import] to set the default controls for import warning messages, the commitment method for imported commitments, and the option to require a balanced direct costs import file. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Setting up a standard category

  1. Select Setup > Categories. This menu item is available only if you are using categories.
  2. Enter the Standard Category ID and its Description.
  3. Click the applicable Accumulate As cost type.
  4. If the Cost Account Retrieval method is By category or By hierarchy, you should enter the expense or WIP account number in the Cost account item in the General Category Information window.
  5. Repeat steps 2 - 4 for each standard category being set up, then click [Close].
Related topics

Categories (Setup menu)

Deleting a standard category

Standard Categories (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a standard cost code

  1. From the Setup menu, select Standard Cost Codes.
  2. Enter the Standard Cost Code ID and its Description. This is the minimum information required.
  3. Complete the items in the window as applicable. If categories are not being used, be sure to select the appropriate Accumulate as (cost type) option.
  4. Click [Save] when you have completed the entries.
  5. Repeat steps 2 - 4 for each standard cost code being set up, then click [Close].

Note: When you change information in an existing standard cost code, only new cost code records will contain the new information. Existing cost codes attached to jobs will not change.

Related topics

Cost Codes (Setup menu)

Deleting a standard cost code

Standard Cost Codes (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customizing Misc. Worksheets

  1. In Job Cost, select Tools, Customize Misc Worksheets.
  2. Enter the name of the worksheet to create or change.
  3. Enter a description for a new worksheet or to change the existing description.
  4. Select the items from the Cost Code Entry Items to appear in the worksheet's Cost Code View. If the item is an amount that can either add to the previous worksheet amount or replace it, select the appropriate option.
    If the worksheet should contain display-only items from the cost codes, click [Index], select the Cost Codes Output Fields line in the Index box, and select the appropriate cost code items.
  5. If miscellaneous category amounts are to be entered on the worksheet, click [Category View] and perform the step 4 procedure for the category items.
  6. If the worksheet should display formula calculations, click [Index], select the type of formula whose calculations should be displayed, and select the formula.
  7. If you want to make this worksheet view available to only Job Cost users, select the Available only in Job Cost check box.
  8. If you make a mistake or want to remove a column from the worksheet, click [Erase Last] to clear the last line in the Columns Selected area. You may have to clear several lines to remove the desired line. Reenter the deleted lines that you still want on the worksheet.
  9. Click [Save] to end your entries to this worksheet, or delete the entire worksheet by clicking [Delete].
  10. Click [Finish] when you are done with all worksheet setup.

Note: You can customize the Misc Worksheets title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering beginning balances

Refer to the Job Cost Setup Training Workbook for detailed information about entering beginning balances in Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the General Ledger interface

  1. From the File menu, select Company Settings > JC Settings.
  2. Click [Post & Interface].
  3. Select the General Ledger Activate interface box.
  4. To create entries for General Ledger in Job Cost, select the Create entries box.
  5. Select either the Manual or the Automatic Posting setting.
  6. Click [OK].
Related topics

Post Entries (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the Billing interface

Note: The Billing application must be installed before this interface can be set.

  1. From the File menu, select Company Settings > JC Settings.
  2. Click [Post & Interface].
  3. Select the Billing Activate interface box.
  4. To create entries for Billing in Job Cost, select the Create entries box.
  5. Select either the Manual or the Automatic Posting setting.
  6. Click [OK].
Related topics

Post Entries (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the Cash Management interface

Interfacing with Cash Management allows you to reconcile cash receipts with your bank statements, print deposit registers, and keep a record of adjustments in order to reconcile bank statements.

  1. From the File menu, select Company Settings > JC Settings.
  2. Click [Post & Interface].
  3. To create entries for Cash Management in Job Cost, select the Create entries box. Cash Management entries are posted automatically if Create entries is selected.
  4. Click [OK].

Notes:

  • This interface is available only if the Accounts Receivable application is not installed.
  • Activation of the Cash Management interface in Job Cost is required.
Related topics

Post Entries (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Converting jobs to contracts

  1. Perform the pre-conversion steps required for proper conversion.
    Click here for instructions .
  2. From the Tools menu, select Convert Jobs.
  3. Read the opening informational message and decide if you want to continue. Click [Yes] to continue with step 4 or [No] to cancel.
  4. In the Print Selection window, select or enter the applicable options. Use What's This? help for information about each of the following options:
    • the source of the IDs to be used to create contracts
    • the standard contract to be used for prefilling contract fields that have no available information in the source job record
    • the Job Options determine if closed jobs, customer information, and/or if Quick Bill jobs are to be converted
    • the printing options and the ranges and conditions
  5. Click [Start] to begin the conversion.
    Click here for processing information details.
  6. Review the conversion printout to check for jobs and customers that could not be converted.
    Click here for steps.
  7. Enter the beginning balances in Accounts Receivable.
    Click here for steps.
Related topics

Converting Jobs to Contracts - Overview

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Direct Costs (Tools, Import menu)

Use this command to create direct cost and GL-only entries from a text file.

Records rejected by this command are copied to a separate text file, which has the same format as the import file. It can be edited by any text editor that does not convert the file from text format to a different format. After editing, the rejected file can be used as an import file.

This command differs from the Direct Costs command as follows:

  • It does not Quick-Add records.
  • It does not automatically post new entries to the Job Cost Master file.
  • General Ledger proof totals are not verified.
Related topics

Import Print Selection window

Correcting Import Direct Costs errors

Entering direct costs

Import Direct Costs file

Importing direct costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitments (Tools, Import menu)

Use this command to create commitments and commitment change orders from a file generated by the Buyout, Purchasing, and Inventory applications. This command also will accept text files created by spreadsheets and other similar applications.

Records rejected by this command are copied to a separate text file, which has the same format as the import file. It can be edited by any text editor that does not convert the file from text format to a different format. After editing, you can use the rejected file as an import file.

This command differs from Commitments and Commitment COs commands as follows:

  • It does not change or delete existing records.
  • It does not import notes.
  • It does not Quick-Add jobs. It adds new cost codes and categories only if they are standard cost codes and categories.
  • It does not automatically post new entries to the Job Cost master file.

Note: Commitments that are imported into Job Cost are automatically released to accounting upon import regardless of whether or not they are committed.

This command's title may change depending on whether or not you changed the Commitment custom description in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Related topics

Import Commitments windows

Correcting Import Commitments errors

Entering commitments

Import Commitments file

Importing commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate (Tools, Import menu)

Use this Job Cost command to create estimates from text records created by Sage Estimating. This command will also accept text files created by spreadsheets and other similar applications.

Records rejected by this command are copied to a separate text file which has the same format as the import file. You can edit the text file using any text editor that does not convert the file from text format to a different format. After editing, you can use the rejected file as an import file.

Related topics

Import Print Selection window

Correcting Import Estimates errors

Entering estimates

Importing estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounts Receivable (Tools, Import menu)

Use this command to import accounts receivable entries from text files created by spreadsheets and other similar applications.

Records rejected by this command are copied to a separate text file which has the same format as the import file. It can be edited by any text editor that does not convert the file from text format to a different format. After editing, the rejected file can be used as an import file.

Note: The Import Accounts Receivable command is not available if Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed.

Related topics

Import Accounts Receivable - Print Selection window

Correcting Import Accounts Receivable errors

Creating the AR interface table

Enter Billings

Entering cash receipts

Import Accounts Receivable file

Importing accounts receivable

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a job

  1. In Job Cost, select Setup > Jobs.
  2. In the Job Setup window, enter the Job ID and Description. (This is the minimum information required.)
  3. Press TAB and enter the information for the job on the various tabs.
  4. If the Cost Account Retrieval method is By job or By hierarchy, you should enter the expense or WIP account number in the Cost account item on the AP and GL tab. Also, if you retrieve prefixes from the job, the GL account prefix is required.

    5. Caution! The default billing method for new jobs is specified in the Default Billing Settings window (File > Company Settings > JC Settings > Billing). When you create a new job in the Job Setup window, verify the billing method on the Billing Info tab. After you save a new job, the billing method cannot be easily changed. For additional information, click here.

  5. Click [Save] when you have completed entries for this job.
  6. Repeat steps 2-5 for each job being set up; then click [Close].
  7. Set up compliance requirements (if any) for the new job. How?
  8. Set up the extras (if any) for the new job. How?
  9. Set up the cost codes for the new job. How?
  10. Set up the categories for the new job. How?
  11. Enter the contract amounts for the new job. How?
  12. Enter the cost estimates for the new job. How?
  13. Enter the estimated production units (if any) for the new job. How?

Tip: You also can use the Add Job feature to add a job while making entries, but you will not be able to access all items that are available through the Jobs command (Setup > Jobs).

Notes:

  • If you use the Project Management (PJ) application, jobs that you set up in Job Cost (JC) are automatically entered in PJ with the Create JC Job check box selected when you click [Save].
  • If you use Project Management, new jobs will automatically use PJ change management.
  • If you enter a job number in JC for a job you are authorized to view that has been set up in PJ but the Create JC Job check box was not selected, you will receive a warning message notifying you that this job already exists in PJ and asking whether you want to create the Job Cost job. However, if you enter a job number that exists in PJ but has not yet been created in Job Cost, and you are not authorized to view the job, you will receive an error message and not be allowed to go further using that job number.
  • If you enter a job number for a JC job that exists but you are not authorized to access it you will receive an error message and denied access to the job record.
Related topics

Changing the billing method

Cost account retrieval

Jobs (Setup menu)

Moving jobs

Quick-Add

Release to Accounting

Setting up finance charges for a job

Setting up finance charges for an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Setup window

To open this window:

Select Setup > Jobs.

Use this window to set up and view information about a job.

Items in this window

Job

Enter the ID of the job being set up or changed. Because this is an alphanumeric item, all characters entered become a permanent part of the ID. For example, "01" is not the same ID as "1."

You can click [List] to display all jobs on file that you are authorized to view. If you use Project Management (PJ), your PJ jobs will not appear on the list until you select the Create JC Job check box on the General tab of the job setup in PJ. If you enter a job number that exists in PJ but has not yet been created in Job Cost, and you are not authorized to view the job, you will receive an error message and not be allowed to go further using that job number.

If you are using the Information Assistant application, job records can be linked to issues using New Issue (Tools menu).

Description

Enter the description (up to 30 characters) for the job.

Attachment icon

Click the icon to open the Attachments window, where you can enter notes or attach files related to the job.

[Rnb Jb]

Opens the Renumber Job window where you can change this job's number when releasing it to accounting in Project Management from within Job Cost.

In Job Cost, you can renumber a job only if it was created in Project Management and you are releasing it to accounting in Project Management from within Job Cost. New job numbers replace old job numbers on existing documents in Project Management.

Tabs in this window

  • General tab
  • Status tab
  • Billing Info tab
  • Scope, PR, and EQ tab
  • AP and GL tab
  • Job Compliance tab
  • Contract Totals tab
  • Receivables tab
  • Estimate Totals tab
  • Cost Totals tab
  • Accumulation Totals tab
  • Accumulation Period Totals tab
  • Dollars Paid tab
  • MW and Custom Total tab
  • Contract Totals (Extras) tab
  • Receivables (Extras) tab
  • Estimate Totals (Extras) tab
  • Cost Totals (Extras) tab
  • Accumulation Totals (Extras) tab
  • Accumulation Period Totals (Extras) tab
  • Dollars Paid (Extras) tab
  • MW and Custom Total (Extras) tab
  • Custom Fields tab

Note: Amounts and totals displayed on the extra tabs are not included in the amounts and totals shown on the job tabs. The extra tabs that follow the job tabs display accumulations of the Extra Setup tabs.

Related topics

Setting up a job

Auditing setup activity

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > General tab

General tab

Use this tab of the Job Setup window to enter general descriptive information about the job.

Items on this tab

Address

Enter a one- or two-line address (up to 30 characters each) for the location or mailing address of the job. The information entered here prefills on the invoice when you use Quick Bill invoicing in the Billing application, and in the Ship to fields for purchase order commitments.

City St ZIP

Enter the city (up to 15 characters), state or province (up to four characters), and zip code (up to 10 characters) for the address. If using ZIP + 4, enter the hyphen before the suffix. The information entered here automatically fills in sections of the invoice when you use Quick Bill invoicing in the Billing application, and in the Ship to fields for purchase order commitments.

Click the globe icon to open Bing maps. The location of the job is shown on the map. You can get directions to this location.

Type

Enter the type of job (up to 15 characters). Typical entries might be commercial, residential, and industrial. This item is for reporting only. You can change this item's title by clicking [Change desc] when the cursor is in this field. This change title option is available in only the Job Setup window (General tab).

Job size

Enter the size of the job (up to nine digits). The number can represent square yards, feet, tons, units, etc. This item is for reporting only and can be used in calculations.

Unit description

Enter a description (up to six characters) for the units entered in the Job size field. This item is for reporting only.

Security ID

Click [image] to select a user or role that can have access to this job and its documents, inquiries, and reports. Any user can enter a security ID when initially setting up a job. After a job is saved, only an application administrator or user with Change Job Security ID task security can go back to the job setup and change the security ID.

This same field appears in the Job Setup window in Project Management: Setup > Jobs > General tab. When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box is selected on the job setup in Project Management.

Phone Numbers

Type up to three telephone numbers to associate with this job. These numbers are only used for reporting.

Note: When the cursor is in one of these fields, you can change the title of the field by clicking [Change desc].

Assorted Titles and Miscellaneous Information

Type any names or alphabetical data of your choice (up to 30 characters) in the five fields. These items are only used for reporting.

Note: When the cursor is in one of these fields, you can change the title of the field by clicking [Change desc]. The changed title appears in all jobs.

Project Manager Email and Superintendent Email

Type the email address the project manager and superintendent if desired.

Related topics

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Status tab

Status tab

Use this tab of the Job Setup window to enter and display a portion of the job status.

Items on this tab

Status

Displays the current status of the job. If no costs have been posted, the default status is Unstarted. Posting costs to the job changes the status to In progress. You must manually select Closed to specify that the job is closed. You can change the status at any time.

Note: Entries (such as commitments and invoices) to closed jobs are prohibited if the Do not allow entry to closed jobs check box is selected in the JC Settings window. If that check box is not selected, the system displays a warning if you make an entry to a closed job, but you can still proceed.

Extras

These options are available only if you track extras. The default option selected when the job is initially set up is Not tracking extras. If you add an extra to the job, the Tracking extra option is automatically selected and is unavailable. When the job tracks extras, the Extra column on any Job Cost standard entry grid becomes active for this job.

You can change the title of this group and its options in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Estimated Start date

Enter the estimated date you expect to start the job. This item is for reporting only.

Estimated Completion date

Enter the estimated date you expect to complete the job. This item is for reporting only.

Revised Start date

If necessary, enter the new date you expect to start the job. This item is for reporting only.

Revised Completion date

If necessary, enter the new date you expect to complete the job. This item is for reporting only.

Actual Start date

If this item is blank and the status is Unstarted when the first cost entry is posted to this job, this item is prefilled with the transaction date. You can change this date as desired. This item is for reporting only.

Actual Completion date

Enter the date the job was completed. This item is for reporting only.

Last cost update

This item displays the transaction date of the last cost entry posted to this job if that date is later than the date previously in this field.

Job Cost uses the invoice date as the transaction date on AP cost entries.

Job Checklist

These check boxes allow you to maintain a list of tasks for each job. As each procedure is completed, you can select it. Some examples are completing a site test, making an estimate, submitting a bid, securing a permit, and signing the contract.

You can click [Change desc] to change the title of any check box after selecting it. Changing a check box title for this job changes the same title for all jobs.

Related topics

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Info tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Billing Info tab

Billing Info tab

Use this tab of the Job Setup window to enter and display information about a job’s billing settings if you use the revenue applications (Accounts Receivable > Billing > Contracts). The settings include the billing method, AR customer ID, and AR tax group. When the job billing method is Use Quick Bill, you also enter and view the billing level, revenue account and retainage percent here. This tab appears only if Accounts Receivable is installed and an AR master file exists.

Caution! When you create a new job for which you will also create a contract, be sure to verify the selected billing method. If you did not select Use Contracts as your default billing method, you must select Use Contracts as the billing method or you will be unable to create a contract for the new job. The default billing method setting is available in the Default Billing Settings window (File > Company Settings > JC Settings > Billing).

Items on this tab

AR Customer

Enter the ID of the Accounts Receivable customer associated with this job. Type the ID or click [List] to select the correct customer from the AR Customer List.

Caution! Because this field is intended for only reporting purposes, the application does not validate the entry. It is possible to incorrectly associate a customer with a job. Double check that the selected customer ID corresponds to the customer ID on the associated contract in Contracts.

AR Tax Group

Enter the ID of the tax group associated with this job. This tax group prefills the Tax Group column in both the Enter Quick Bill window in the Billing application and the Enter Invoices window in Accounts Receivable.

Click [List] to display the available tax groups.

Note: The AR Tax Group is available only if you select Tracking Taxes in the AR Settings window in Accounts Receivable and a tax master file exists.

Billing Method

Select the billing method for this job. The Use Quick Bill option allows invoicing in the Billing application without entering a contract in the Contracts application. Choose Use Contracts if you will create a contract for this job.

In general, choose Use Quick Bill when you want to quickly generate free-form invoices for simple jobs that do not necessarily have an associated contract. If the job is complex or has a lot of detail, choose Use Contracts.

Caution! When you initially set up a job, verify the selected billing method. The default billing method for new jobs is determined by your selection in the Default Billing Settings window (File > Company Settings > JC Settings > Billing). Once the job is saved for the first time, the billing method cannot be easily changed.

Billing Level

When you use Quick Bill to generate invoices for a job, select a billing level specific for this job. The billing level specified in the Default Billing Settings window (File > Company Settings > JC Settings > Billing) is only the default setting for this field. You can change these settings for each job with a Use Quick Bill billing method.

Select a billing level according to the amount of detail needed on the invoice:

  • Job—Bill at the job or extra level.
  • Cost Code—Bill at the cost code level.

The options displayed will vary. You can have anywhere from 1 to 4 cost code sections.

Revenue Account

Enter the General Ledger base account to prefill the revenue account when you enter Quick Bill invoice items in the Billing application. In Accounts Receivable, this account prefills the credit account column when you enter an invoice distribution with a job but without a contract.

If this field is left blank, the revenue account is retrieved from the default revenue accounts in the AR Settings—GL Revenue Accounts window.

Click [List] to display available General Ledger base accounts.

Retainage Percent

Enter the percentage (up to 2.3 digits, such as 89.123) used to calculate the retainage held when you enter invoices in Accounts Receivable and Quick Bill invoices in the Billing application.

If you leave this field blank, the retainage percentage you entered in the Customer Setup window in Accounts Receivable is used. Refer to the Accounts Receivable Help topic "About calculating retainage during Enter Invoices" for details.

Exempt from finance charge

Select this check box if this job is exempt from finance charges. When you select this check box the following occur:

  • No finance charges are generated for this job when you run the Generate Finance Charges task in Accounts Receivable (AR: Tasks).
  • The finance charge options (None, Percentage, Flat rate, and Both) in this window become unavailable.
  • If this job has extras, the Exempt from finance charge check box on new extras is automatically selected, but you can change this setting on the extras as needed.

This check box is available only if both the following occur:

  • You select the Use Finance Charge check box in AR: File > Company Settings > AR Settings.
  • This is a Quick Bill job.

For more information about using finance charges, see the Help in AR. Look in the Help index under finance charges.

Finance charge options

  • Select None if you use finance charges, and the finance charge rates for this job are based on rates set up in Accounts Receivable (AR).

This job will use the finance charge rate set up for the customer in AR: Setup > Customers > Billing tab. If none are set up here, then it uses the rate in AR: File > AR Settings > [Finance Charge Settings].

  • Select Percentage to enter a percentage rate to calculate the finance charge for this job. Enter the percentage rate in the field to the right.
  • Select Flat rate to enter a flat rate for the finance charge for this job. Enter the flat rate in the field to the right.
  • Select Both to enter both a percentage rate and a flat rate to calculate the finance charge for this job.

These options are available only if the Exempt from finance charge check box in this window is cleared.

When you run the Generate Finance Charges task in AR (Tasks menu), the software calculates the finance charges for past due invoice amounts for this job.

For more information about using finance charges, see the Help in AR. Look in the Help index under finance charges.

Percentage field

Enter the percentage to use when calculating the finance charge for this job. You can enter any two-digit number up to four decimal places. When you run the Generate Finance Charges task in Accounts Receivable (Tasks menu), the software calculates the finance charge by multiplying this percentage by the past due invoice amount owed for the job.

This field is available only if both of the following occur:

  • The Exempt from finance charge check box in this window is cleared.
  • You selected either the Percentage or Both option.

For more information about using finance charges, see the Help in AR. Look in the Help index under finance charges.

Flat rate field

Enter the flat rate to use when calculating a finance charge for this job. This flat rate is the amount you plan to charge for past due invoice amounts for this job. When you run the Generate Finance Charges task in Accounts Receivable (Tasks menu), the software adds this flat rate finance charge to the total amount owed.

This field is available only if both of the following occur:

  • The Exempt from finance charge check box in this window is cleared.
  • You selected either the Flat rate or the Both option.

For more information about using finance charges, see the Help in AR. Look in the Help index under finance charges.

Related topics

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Scope, PR, and EQ tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Scope, PR, and EQ tab

Scope, PR, and EQ tab

Use this tab of the Job Setup window to enter the scope of the job and to display information for the interfaces with Payroll and Equipment Cost.

Note: The Payroll and Equipment Cost items display only if their respective interfaces with Job Cost are activated. The title of the tab also reflects the status of the interfaces.

Items on this tab

Scope of work

Enter the scope of work (up to 1000 alphanumeric characters) to be performed on the job.

This item is for reporting only.

Payroll daily entry control

This control affects how Payroll processes time entered for this job.

Select one of the following for this job:

  • Certified job, require daily entry—for certified or prevailing wage jobs
  • Non-certified job, allow daily entry—for non-certified jobs with daily entry
  • No daily entry—for jobs that do not require daily entry

Workers' comp group

Enter the workers' compensation group ID (up to six characters) for this job. This item associates the job cost codes with a particular table of workers' compensation codes. Refer to Payroll Help for more information.

Burden percent

Enter a percentage (up to 2.3 digits, for example, 89.123) to be used in a Payroll formula to calculate a fringe cost for this job. The Process Checks calculation creates a burden based on the pay of employees who work on this job.

For more information about how this field is used in Payroll, refer to the Payroll Help topic "Setting up and calculating burden percentage."

State

Enter the two-character state tax group ID for this job. This item is used by Payroll to determine the state workplace for time entered on this job.

If you interface with Payroll, you can click [List] to display the State Tax Groups window, which displays available states.

Local

Enter the locality (city) tax group ID (up to 10 characters) for this job. This item is used by Payroll to determine the workplace for time entered on this job.

If you interface with Payroll, you can click [List] to display the available codes from the Local Tax Groups window. Refer to Payroll Help for more information.

Note: This label may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Default revenue code

Enter the revenue code that should be used when a revenue entry is made for this job in Equipment Cost.

If you interface with Equipment Cost, you can click [List] to display the available codes from the Equipment Cost Standard Revenue Code List window. Refer to Equipment Cost Help for more information.

Related topics

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP and GL tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > AP and GL tab

AP and GL tab

Use this tab of the Job Setup window to enter and display information for the interfaces with Accounts Payable and General Ledger.

Note: This tab appears only if you interface with Accounts Payable or General Ledger. When the tab is present, it always displays Accounts Payable items. General Ledger items appear only if you interface with General Ledger.

Items on this tab

Job on hold

If this check box is selected, the job is on hold and unpaid invoices related to this job cannot be paid.

Note: This check box can only be selected or cleared in Accounts Payable while selecting invoices for payment in the Payment Selection window. Refer to Accounts Payable Help for more information.

Approval ID

Enter the identifier (up to 10 characters) of the individual responsible for authorizing invoices for this job. This is used for the Approval ID on the Accounts Payable invoice distribution lines that have this job.

Tip: Click [List] to display employees permitted to authorize invoices.

AP Bank

Enter the bank account (up to 10 characters) to use for checks issued for this job. When invoices are entered in Accounts Payable, this bank account is automatically assigned to the invoice distribution lines that have this job.

Tip: Click [List] to display the available banks from the Cash Management.

Note: Be sure to set the Bank account use method in the AP Settings—Check Settings window to System automatically assigns per distribution. Refer to Accounts Payable Help for more information.

Tax Groups

These items are used by Accounts Payable to prefill the Tax Group column when distributing invoice amounts for this job. When you enter the category in the distribution line, Job Cost retrieves the corresponding tax group from this table based on the category's Accumulate As type. Additionally, these items are used to prefill tax group information on commitment items.

Click [List] to display the available tax groups from the Accounts Payable master file.

Cost account

Enter the General Ledger account that will prefill the debit column on any Job Cost grid line that prompts for a cost account.

Cost account group

Select the cost account group associated with this job. Example [image] Your company is involved in new construction (Group A), rehab (Group B), and tenant improvement (Group C). You can debit the applicable GL account for costs depending on the type of job. When a category or cost code is set up for this job, this setting is checked to determine which one of the three accounts (A, B, or C) will be assigned to the new category or cost code. The account in the corresponding line of the standard category or standard cost code then prefills the cost account in the new category or cost code.

Note: This group only appears if the Cost account Retrieval method in the GL Entry Settings window is By cost code or By category.

Note: This item only appears if you selected By job or Use hierarchy as the Retrieval method in the GL Entry Settings window.

GL account prefix

Enter the General Ledger account prefix for this job. This prefix is combined with a base account to form the full account assigned to cost entries for this job. The base accounts are retrieved from this job's cost codes or categories, depending on the Retrieval method setting in the GL Entry Settings window.

Note: This item only appears if you selected the Retrieve account prefix from job check box in the GL Entry Settings window.

Tip: Click [List] to display available General Ledger prefixes.

Cost of sales account

Enter the GL account used for cost of sales, if desired.

Note: This item is only used for reporting purposes and is not part of the cost account retrieval hierarchy. It is verified with the GL account format defined in the Custom Descriptions window.

Revenue account

Enter the General Ledger account to prefill the Revenue Account column in the Enter Billings window. If left blank, the revenue account is retrieved from the default revenue account in the GL Entry Settings window.

Note: This item is hidden if Accounts Receivable is installed.

Revenue recognition

This item is reserved for future use.

Related topics

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Compliance tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Job Compliance tab

Job Compliance tab

Use this tab of the Job Setup window to select items that you want to track for job compliance, such as lien waivers and certified reports.

Note: The Compliance Settings window in Accounts Payable also has settings that control the generation of lien waivers and compliance checking. Select File > Company Settings > AP Settings and then click [Compliance Settings].

Items on this tab

You can specify the job compliance settings for four types of vendors. You can change the names of the types in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions, and then change the text in the second column for AP Vendor Type 1, AP Vendor Type 2, AP Vendor Type 3, and AP Vendor Type 4.

Note: When vendors are set up in Accounts Payable, they are assigned a type.

Generate Lien Waiver

Select this check box to generate lien waivers for this type of vendor for this job.

The vendors must also be set up to have lien waivers.

Min. Amount for Lien Waivers

Displays the minimum amount required to generate a lien waiver for this type of vendor for this job. If you want to change this amount, click the button to open the Minimum Amount for Lien Waivers window.

Note: This amount is only applicable when the Generate Lien Waiver check box is selected. If that check box is selected and this button displays No Min. Amt Selected, lien waivers are always generated for this type of vendor.

Require Certified Reports

Select this check box to require certified reports for this type of vendor for this job.

Require Final Compl. Approval

Select this check box to require final approval before the final payment to this type of vendor for this job. You specify the final payment percentage for Final compliance approval percentage.

Choose jurisdiction

If desired, select the jurisdiction where the job is located. This limits the miscellaneous compliance items on the job to those for a particular jurisdiction. If you do not specify a jurisdiction on the job, the system only tracks the vendor miscellaneous compliance items that have a jurisdiction of Not Specified.

Note: The word jurisdiction and the list of choices can be changed in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions. You can change the text in the second column for AP Jurisdiction or change the list of choice by clicking [Customize List].

Day of week ending for Certified Reports

If you selected the Require Certified Reports check box, select the day of the week corresponding to the end of the work week. On this day of the week, the system generates expectations for receiving certified reports for that week. Example: If you select Friday, and the subcontractor starts work on Monday August 6, 2012 and is done on Thursday August 23, the system generates expectations for reports for the weeks ending August 10, 17, and 24.

Final compliance approval percentage

If you selected the Require Final Compl. Approval check box, type the percentage of the payment owed the vendor that you want to hold back until final approval of the job for compliance. This amount is available for payment once the Final Compliance Approval check box is selected in the Enter Commitment window.

[Edit Through Date Settings]

If you selected the Generate Lien Waiver check box, you can click this button to open the LW Through Date Settings window, where you can select the type of date to use when generating conditional and unconditional lien waivers.

Related topics

Setting up a job

Setting compliance requirements for a job

About lien waivers

About certified reports

About miscellaneous compliance item

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Totals (Extras) tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Contract Totals (Extras) tab

Contract Totals (Extras) tab

Use this tab of the Job Setup window to view contract amounts and approved totals for this job's extras.

Items on this tab

Original contract

Displays the total of the job's extra contract amounts entered on a miscellaneous worksheet if you are billing by job.

Displays the total of the cost code Original Scheduled Value amounts for the extras if you are billing by cost code.

This is a limited item.

Pending changes (Potential, Submitted, Verbal Okay)

Displays pending change order amounts for this job’s extras.

These amounts can originate in:

  • Job Cost: Tasks > Change Orders
  • Project Management: Contract Control > Change Requests > Price/Cost Estimate tab in any price amount column

You can change these fields’ titles in File > Company Settings > Custom Descriptions > JC CO Request, JC Potential CO, and JC Verbal Okay.

These are limited items.

Approved changes

Displays the change order price amounts that have been approved for this job’s extras.

If Contracts is installed, and the job has a billing method of Use Contracts, this field updates when:

  • A JC change order is posted in the Contracts application and the transaction is posted in Job Cost.
  • A PJ change order’s status is set to approved and the Revise Contract Amount check box is selected.

If Contracts is not installed or the job billing method is Use Quick Bill, this field updates when:

  • A JC change order is approved.
  • A PJ change order’s status is set to Approved and the Revise Contract Amount check box is selected.
  • This is a limited item.

Revised contract

Displays the total of Original contract amount and Approved changes.

This amount is updated when a change order is approved in Job Cost or Project Management.

This is a limited item.

Approved Totals

Items in this column display historical approved contract amounts for this job’s extras.

If Contracts is installed, and the job has a billing method of Use Contracts, these fields update when:

  • A JC change order is posted in the Contracts application and the transaction is posted in Job Cost.
  • A PJ change order’s status is set to Approved and the Revise Contract Amount check box is selected.

If Contracts is not installed or the job billing method is Use Quick Bill, these fields updates when:

  • A JC change order is approved.
  • A PJ change order’s status is set to Approved and the Revise Contract Amount check box is selected.
Related topics

Job Setup tabs

Setting up a job

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receivables tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Receivables tab

Receivables tab

Use this tab of the Job Setup window to display the amounts for work billed, retainage held, payments received, and Accounts Receivable adjustments for this job.

Items on this tab

Work Billed

Items in this column display various historical billing totals, which includes billed retainage, for the job. These are limited items.

If you have installed Accounts Receivable, Billing, and Contracts, this column contains the total billed amounts sent to Job Cost, including WIP cost, taxes, add-ons, etc.

Retainage Held

Items in this column display various historical retainage totals withheld on this job's billings. These are limited items.

Payments

Items in this column display various historical payment totals for this job. These are limited items.

Adjustments

Items in this column display various historical Accounts Receivable adjustments for this job. This column appears only if you have installed Accounts Receivable, in which the amounts originate. The amounts are created by assigning an Adjustment type of AR credit or AR debit to the adjustment in Accounts Receivable.

These are limited items.

Receivable Balance

Displays the total balance of the work billed that remains to be paid on this job. It is equal to Work Billed minus Retainage Held minus Payments plus Adjustments on the Job to date line. This is a limited item.

Last Draw

This field displays the draw ID of the last invoice posted for this job. This is a limited item.

The draw ID depends on the task and application from which an invoice or billing originates.

If the job billing method is Use Contracts

The draw ID is determined by the Source field on the contract's Invoice tab in the Contracts application during final invoice printing in Billing. Refer to the Billing Help topic "About the draw ID retrieval in Billing" for details.

If the job billing method is Use Quick Bill

The draw ID will be incremented by one and prefilled in the Draw field in the Enter Quick Bill window in Billing. Refer to the Billing Help topic "About the draw ID retrieval in Billing" for details.

If billings are entered in Job Cost

The draw ID is manually entered in the Draw column on the Enter Billings grid in Job Cost.

If invoices are entered in Accounts Receivable.

The draw ID will prefill or can be manually entered in the Draw column on the Enter Invoices--Invoices grid in Accounts Receivable, depending on your settings in Accounts Receivable (AR Settings, Entry Settings, Draw Numbering). Refer to the Accounts Receivable Help topic titled "About the draw ID retrieval in Accounts Receivable" for details.

Related topics

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate Totals tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Estimate Totals tab

Estimate Totals tab

Use this tab of the Job Setup window to display the original estimates as well as to-date pending and approved estimate changes for this job.

Items on this tab

Original estimate finalized

Indicates whether the job estimate is final. This check box is automatically selected when you click [Finalize Original Estimate] while you are entering estimates.

You can revise an estimate after it is finalized by creating a change order or by importing an estimate:

  • Job Cost: Tasks > Change Orders
  • Job Cost: Tools > Import > Estimates
  • Project Management: Select Contract Control > Change Orders and then click [Update Job Estimate]
  • Project Management: Select Contract Control > Change Requests and then click [Update Job Estimate]

This is a limited item.

Estimated Cost

Original:The original estimate amount.

Pending changes and Approved changes:These changes to the original estimate can be entered in either:

  • Job Cost: Tasks > Change Orders
  • Project Management: Select Contract Control > Change Requests > Price/Cost Estimate tab and see any cost estimate column

Total:The sum of Original and Approved changes.

These are limited items.

Approved Totals

Items in this column display various historical approved changes for this job. The original estimate amount is not part of these totals.

These amounts are automatically updated with entries made in:

  • Job Cost: Tasks > Change Orders
  • Project Management: Select Contract Control > Change Requests and Change Orders. Make entries then click [Update Job Estimate]

These are limited items.

Related topics

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Totals tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Cost Totals tab

Cost Totals tab

Use this tab of the Job Setup window to view totals for estimated and actual costs, commitments made and invoiced, and dollars paid. Amounts in these totals are entered at the lowest level and accumulated upward to the job.

Items on this tab

Commitments

This column displays the Original, Pending, and Approved commitment change orders for this job. The Total is the sum of Original and Approved changes. These are limited items.

Note: This label may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Commitments Invoiced

Displays the total commitments invoiced in Accounts Payable for this job. This is a limited item.

Note: Part of this label may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Total Taxes

This item is reserved for future use.

Cost

Items in this column display various historical cost totals for this job. These are limited items.

If you use periods, the last two items in this column show the period-to-date and last period costs. If you do not use periods, the last item in this column is cost for Next month.

Dollars Paid

Items in this column display various historical dollars paid to vendors and subcontractors for this job. These amounts originate with the Accounts Payable Print Checks and Record Manual Checks commands. These are limited items. The Job to date line should equal the sum of the items on the job's Dollars Paid tab.

If you use periods, the last two items in this column show the period-to-date and last period dollars paid. If you do not use periods, the last item in this column is dollars paid for Next month.

Related topics

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulation Totals tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Accumulation Totals tab

Accumulation Totals tab

Use this tab of the Job Setup window to view the job's total estimates, total commitments, and commitments invoiced for each cost type.

Items on this tab

Total Estimates

Amounts in this column display cost type unit and estimate totals for this job.

These amounts can originate in:

  • Job Cost: Tasks > Enter Estimates
  • Job Cost: Tools > Import Estimates
  • Job Cost: Tasks > Change Orders
  • Project Management: Contract Control > Change Requests > Price/Cost Estimate tab. Only cost estimate amounts sent as approved with [Update Job Estimate] appear in this column.

These are limited items.

Total Commitments

Items in this column display various cost type commitment totals for this job. These are limited items.

You can change this column's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Commitments Invoiced

Items in this column display totals of commitments invoiced by cost type for this job. You create invoice entries in the Accounts Payable application. These are limited items.

You can change this column's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Related topics

Job Setup tabs

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulation Period Totals tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Accumulation Period Totals tab

Accumulation Period Totals tab

Use this tab of the Job Setup window to view the job's totals by cost type for each of the job period types being tracked.

Items on this tab

Labor

Items in this column display various historical labor amount totals for this job. These are limited items.

If you use periods, the last item in this column shows the period-to-date labor. If you do not use periods, the last item in this column is labor for Next month.

Labor Units

Items in this column display various historical labor unit totals for this job. These are limited items.

If you use periods, the last item in this column shows the period-to-date labor units. If you do not use periods, the last item in this column is labor units for Next month.

Material

Items in this column display various historical material totals for this job. These are limited items.

Subcontract

Items in this column display various historical subcontract totals for this job. These are limited items.

Equipment

Items in this column display various historical equipment amount totals for this job. These are limited items.

If you use periods, the last item in this column shows the period-to-date equipment. If you do not use periods, the last item in this column is equipment for Next month.

Equipment Units

Items in this column display various historical equipment unit totals for this job. These are limited items.

If you use periods, the last item in this column shows the period-to-date equipment units. If you do not use periods, the last item in this column is equipment units for Next month.

Overhead

Items in this column display various historical overhead totals for this job. These are limited items.

Other

Items in this column display various historical other totals for this job. These are limited items.

Related topics

Job Setup tabs

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Dollars Paid tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Dollars Paid tab

Dollars Paid tab

Use this tab of the Job Setup window to view the job's totals of dollars paid by type of cost.

Items on this tab

Dollars paid

These items are totals of dollars paid to vendors and subcontractors for this job, classified by type of cost. These amounts originate with the Accounts Payable Print Checks and Record Manual Checks commands. They are limited items. The total of these items should equal the Job to date Dollars Paid line on the Cost Totals tab.

Related topics

Job Setup tabs

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


MW and Custom Total tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > MW and Custom Total tab

MW and Custom Total tab

Use this tab of the Job Setup window to view the job's totals of miscellaneous worksheet entries and custom totals.

Items on this tab

Date of last report

Displays the latest date entered as the report date on a miscellaneous worksheet for this job. This date is replaced by a subsequent report date only if the new date is later than the date currently in this item. This is a limited item.

Percent complete

Displays the last percentage complete entered for the job on a miscellaneous worksheet. This is a limited item.

Msc job amt 1 through Msc job amt 3

These items display accumulated totals of miscellaneous worksheet columns Msc Job Amt 1 through Msc Job Amt 3 respectively. They are limited items.

You can change these fields' titles in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Msc CC Amt 1 through Msc CC Amt 6

The six items display accumulated totals of miscellaneous worksheet columns Msc CC Amt 1 through Msc CC 6 respectively for this job. They are limited items.

You can change these fields' titles in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Msc cat amt 1 through Msc cat amt 4

The four items display accumulated or replacement totals of miscellaneous worksheet columns Msc Cat Amt 1 through Msc Cat Amt 4 respectively. They are limited items.

You can change these fields' titles in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Custom total 1 though Custom total 6

The six items display the upward accumulations of the Custom total 1--6 items in this job's categories (or cost codes if you do not use categories). The calculations are performed when you select the Recalculate Custom Totals command. The new calculations always replace the previous amounts. They are limited items.

You can change these fields' titles in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Last custom total update

Displays the system date on which the custom total items were last posted.

Related topics

Job Setup tabs

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receivables (Extras) tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Receivables (Extras) tab

Receivables (Extras) tab

Use this tab of the Job Setup window to display the to-date billing and payment totals for this job's extras. This tab appears only if you track extras.

Items on this tab

Work Billed

Items in this column display various historical billing totals, including billed retainage, for this job's extras. These are limited items.

Retainage Held

Items in this column display various historical retainage totals withheld on this job's extra billings. These are limited items.

Payments

Items in this column display various historical payment totals for this job's extras. These are limited items.

Adjustments

Items in this column display various historical Accounts Receivable adjustments for this job's extras. This column appears only if you have installed Accounts Receivable, in which the amounts originate.

These are limited items.

Receivable Balance

Displays the total balance of the work billed that remains to be paid on this job's extras. It is equal to Work Billed minus the sum of Retainage Held and Payments plus adjustments on the Job to date line. This is a limited item.

Related topics

Job Setup tabs

Setting up a job

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate Totals (Extras) tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Estimate Totals (Extras) tab

Estimate Totals (Extras) tab

Use this tab of the Job Setup window to display the original and changed estimates, as well as to-date approved estimates for this job's extras.

Items on this tab

Estimated Cost

Original—The original estimate amount.

Pending changes and Approved changes—These changes to the original estimate can be entered in:

  • Job Cost: Tasks > Change Orders
  • Project Management: Contract Control > Change Requests > Price/Cost Estimate tab in any cost estimate amounts

Total—The sum of Original and Approved changes.

These are limited items.

Approved Totals

Items in this column display various historical approved estimates for this job’s extras. The original estimate amount is not part of these totals.

These amounts are automatically updated with entries made in:

  • Job Cost: Tasks > Change Orders
  • Project Management: Contract Control > Change Requests and Change Orders. Make entries and click [Update Job Estimate]

These are limited items.

Related topics

Job Setup tabs

Setting up a job

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Totals (Extras) tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Cost Totals (Extras) tab

Cost Totals (Extras) tab

Use this tab of the Job Setup window to view totals for estimated and actual costs, commitments made and invoiced, and dollars paid for this job's extras. Amounts in these totals are entered at the lowest level of the extra and accumulated upward to this tab.

Note: This tab only appears if you track extras.

Items on this tab

Commitments

This column displays the Original, Pending, and Approved commitment change orders for this job's extras. The Total is the sum of Original and Approved changes. These are limited items..

Note: This column label may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Commitments Invoiced

Displays the total commitments invoiced in Accounts Payable for this job's extras. This is a limited item.

Note: Part of this column label may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Total Taxes

This item is reserved for future use.

Cost

Items in this column display various historical cost totals for this job's extras. These are limited items..

If you use periods, the last two items in this column show the period-to-date and last period costs. If you do not use periods, the last item in this column is cost for Next month.

Dollars Paid

Items in this column display various historical dollars paid to vendors and subcontractors for this job's extras. These amounts originate with the Accounts Payable Print Checks and Record Manual Checks commands. They are limited items. The Job to date line should equal the sum of the items on the job's Dollars Paid (Extras) tab.

If you use periods, the last two items in this column show the period-to-date and last period dollars paid. If you do not use periods, the last item in this column is dollars paid for Next month.

Related topics

Job Setup tabs

Setting up a job

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulation Totals (Extras) tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Accumulation Totals (Extras) tab

Accumulation Totals (Extras) tab

Use this tab of the Job Setup window to view the extra's total estimates, total commitments, and commitments invoiced for each cost type.

Note: This tab only appears if you track extras.

Items on this tab

Total Estimates

Amounts in this column display cost type unit and estimate totals for this job’s extras.

These amounts can originate from:

  • Job Cost: Tasks > Enter Estimates
  • Job Cost: Tools > Import Estimates
  • Job Cost: Tasks > Change Orders
  • Project Management: Contract Control > Change Requests > Price/Cost Estimate tab. Only cost estimate amounts sent as approved with [Update Job Estimate] appear in this column.

These are limited items.

Total Commitments

Items in this column display various cost type commitment totals for this job's extras. These are limited items.

You can change this column's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Commitments Invoiced

Items in this column display totals of commitments invoiced by cost type for this job's extras. Invoice entries are created in Accounts Payable. These are limited items.

You can change this column's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Related topics

Job Setup tabs

Setting up a job

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulation Period Totals (Extras) tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Accumulation Period Totals (Extras) tab

Accumulation Period Totals (Extras) tab

Use this tab of the Job Setup window to view this job's extra totals by cost type for each of the period types being tracked.

Note: This tab only appears if you track extras.

Items on this tab

Labor

Items in this column display various historical labor amount totals for this job's extras. These are limited items.

If you use periods, the last item in this column shows the period-to-date labor. If you do not use periods, the last item in this column is labor for Next month.

Labor Units

Items in this column display various historical labor unit totals for this job's extras. These are limited items.

If you use periods, the last item in this column shows the period-to-date labor units. If you do not use periods, the last item in this column is labor units for Next month.

Material

Items in this column display various historical material totals for this job's extras. These are limited items.

Subcontract

Items in this column display various historical subcontract totals for this job's extras. These are limited items.

Equipment

Items in this column display various historical equipment amount totals for this job's extras. These are limited items.

If you use periods, the last item in this column shows the period-to-date equipment. If you do not use periods, the last item in this column is equpipment for Next month.

Equipment Units

Items in this column display various historical equipment unit totals for this job's extras. These are limited items.

If you use periods, the last item in this column shows the period-to-date equipment units. If you do not use periods, the last item in this column is equipment units for Next month.

Overhead

Items in this column display various historical overhead totals for this job's extras. These are limited items.

Other

Items in this column display various historical other totals for this job's extras. These are limited items.

Related topics

Job Setup tabs

Setting up a job

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Dollars Paid (Extras) tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Dollars Paid (Extras) tab

Dollars Paid (Extras) tab

Use this tab of the Job Setup window to view this job's extra totals of dollars paid by type of cost.

Items on this tab

Dollars paid

These items are totals of dollars paid to vendors and subcontractors for this job's extras, classified by type of cost. These amounts originate with the Accounts Payable Print Checks and Record Manual Checks commands. They are limited items. The total of these items should equal the Job to date Dollars Paid line on the Cost Totals (Extras) tab.

Related topics

Job Setup tabs

Setting up a job

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


MW and Custom Total (Extras) tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > MW and Custom Total (Extras) tab

MW and Custom Total (Extras) tab

Use this tab of the Job Setup window to view this job's extra totals of miscellaneous worksheet entries and custom totals. This tab appears only if you track extras.

Items on this tab

Msc extra amt 1 through Msc extra amt 3

These items display the last amount posted on a miscellaneous worksheet for Msc extra amt 1 through Msc extra amt 3 columns for the job's extras. They are limited items.

You can change these fields' titles in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Msc CC Amt 1 through Msc CC Amt 6

The six items display accumulated totals of miscellaneous worksheet columns Msc CC Amt 1 through Msc CC 6 columns. They are limited items.

You can change these fields' titles in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Msc cat amt 1 through Msc cat amt 4

The four items display accumulated or replacement totals of miscellaneous worksheet columns Msc Cat Amt 1 through Msc Cat Amt 4 columns. They are limited items.

You can change these fields' titles in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Custom total 1 though Custom total 6

The six items display accumulations of the Custom total 1—6 items in this job's extra cost codes. The calculations are performed when you select the Recalculate Custom Totals command. The new calculations always replace the previous amounts. They are limited items.

You can change these fields' titles in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Related topics

Job Setup tabs

Setting up a job

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields tab (Job Setup window)

» Enter Job Cost Activity > Set up a Job > Job Setup window > Custom Fields tab

Custom Fields tab

Use this tab of the Job Setup window to display and enter the custom fields for this job.

Items on this tab

Custom field

Enter the information for this custom field. Use Company Settings > Custom Fields to add, change, or delete items that appear on this tab.

Related topics

Job Setup tabs

Set up custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up finance charges for a job

You can set up finance charges in Job Cost (JC) for only jobs with a Use Quick Bill billing method. For jobs with a Use Contracts billing method, set up finance charges in Contracts (CN).

To set up finance charges for a Quick Bill job in Job Cost

  1. If finance charge settings have not been turned on in Accounts Receivable (AR), you must do this before you can set up finance charge rates in JC. From the AR File menu, select Company Settings > AR Settings. Select the Use Finance Charge check box.

    2. You may need to do other setup tasks in AR. For more information, see the Help in AR. Look in the Help index under finance charges.

  2. In JC, from the Setup menu, select Jobs and enter the job number.
  3. In the Job Setup window, click the Billing Info tab, and in the Finance charge area, be sure the Exempt from finance charge check box is cleared.
  4. In the Finance charge area, do one of the following:
    • Select None if you want the finance charges to calculate by using the rate on the AR customer or AR Settings.
    • Select Percentage to enter a percentage rate to be charged on all past due invoice amounts for this job.
    • Select Flat rate to charge a flat rate on all past due invoice amounts for this job.
    • Select Both to charge both a percentage and a flat rate for this job.

Notes: The finance charge setting that you select for a job prefills for all new extras that you set up for the job. You can change the finance charge setting for extras as needed.

  • If you select the Exempt from finance charge check box in this window, all finance charge fields are disabled. No finance charges will be generated for this job.
  • Finance charges are applied to past due balances when you run the Generate Finance Charges task in AR (Tasks menu).
  • For more information about using finance charges, see the Help in AR. Look in the Help index under finance charges.
Related topics

Setting up finance charges for an extra

About finance charges

Quick Bill

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up an extra

  1. From the Setup menu, select Extras.
  2. Enter the Job ID, Extra ID, and Description. This is the minimum information required.
  3. Browse through the extra items by clicking the various tabs. Enter the information applicable for the extra being set up.
  4. Click [Save] when you have completed entries for this extra.
  5. Repeat steps 2 - 4 for each extra being set up, then click [Close].

Tip: You also can Quick-Add an extra while making entries, but you won't be able to access all items available through this Extras command.

Related topics

Extras (Setup menu)

Setting up finance charges for an extra

Quick-Add

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up finance charges for an extra

In Job Cost (JC), you can set up finance charges for an extra only if it is for a job with a Use Quick Bill billing method. For jobs with a Use Contracts billing method, set up finance charges in Contracts (CN).

To set up finance charges for an extra for a Quick Bill job in JC

  1. If finance charge settings have not been turned on in Accounts Receivable (AR), you must do this before you can set up finance charge rates in JC. From the AR File menu, select Company Settings > AR Settings. Select the Use Finance Charge check box.

    2. You may need to do other setup tasks in AR. For more information, see the Help in AR. Look in the Help index under finance charges.

  2. In JC, from the Setup menu, select Extras.
  3. In the Extra Setup window, enter the job number and the extra number.
  4. On the General tab, in the Finance charge area, be sure that the Exempt from finance charge check box is cleared.
  5. In the Finance charge area, do one of the following:
    • Select None if you want finance charges calculated with rates set up at the AR customer or AR Settings level rather than at the extra level. You must then set up rates on the customer (AR: Setup > Customer > Billing) or in AR Settings (AR: File > Company Settings).
    • Select Percentage to enter a percentage rate to be charged on all past due invoice amounts for this extra.
    • Select Flat rate to charge a flat rate on all past due invoice amounts for this extra.
    • Select Both to charge both a percentage and a flat rate for this extra.

Notes:

  • Finance charge settings on a job prefill for any new extras you create for the job.
  • If you want to have finance charges for a particular extra but not for the whole job, set the Exempt from finance charge check box for the job in JC: Setup > Job > Billing Info tab. Then go to JC: Setup > Extras > General tab, and set up a flat rate, percentage, or both just for the extra.
  • If none of the finance charge fields are visible in the Extra Setup window, you must select the Use Finance Charge check box in AR: File > Company Settings > AR Settings. Another possibility is that you set up the job's billing method as Use Contract.
  • Finance charges are calculated and added to a customer's outstanding balance when you run the Generate Finance Charges task and post the entries in AR (Tasks menu).
  • For more information about using finance charges, see the Help in AR. Look in the Help index under finance charges.
Related topics

Setting up finance charges for a job

About finance charges

Quick Bill

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a job to use Quick Bill

When you select Use Quick Bill as the billing method, you will also be able to choose a billing level for this job. The billing level specified in Company Settings > JC Settings > Billing is only the default setting. You can change this setting for each job with a billing method of Use Quick Bill.

  1. Select Jobs from the Setup menu on your toolbar.
  2. Click the Billing Info tab.
  3. Select Use Quick Bill as the billing method.

See "About Quick Bill invoices" in the Billing application Help for additional information on Quick Bill invoicing.

Caution! The default setting for the billing method in the Job Setup window is Use Quick Bill. When initially setting up a job, verify the selected billing method. After activity is posted to a job, the billing method cannot be easily changed. See the Help topic "Changing the billing method" for additional information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing retainage only

Note: If Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed, billings must be entered in either the Billing or the Accounts Receivable application.

  1. From the Tasks menu, select Enter Billings.
  2. In the grid columns preceding the Amount column, enter the information applicable to the billing. Leave the Amount column blank.
  3. In the Retainage column, enter the amount of retainage being billed.
  4. The next column (the one with no heading) should display a "B" to indicate the retainage is being billed. If it displays an "H", return the cursor to the Retainage column and click [Bill Retainage].
  5. Complete the rest of the line.
  6. Repeat steps 2 through 5 for each retainage billing transaction.
  7. When done, click [Totals] to verify totals, then click [Close] to return to the grid.
  8. Click [Finish] if no more entries are to be made. Otherwise return to step 2.
  9. Change the options displayed in the Print Selection window or accept the defaults.
  10. Click [Start].
  11. Review the Billings Journal to verify totals and to check for errors.

Click here for examples.

Related topics

Correcting billing errors

Entering billings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculating custom totals

  1. Make sure the formulas to be used in the calculations are set up. How?
  2. Make sure the names of the formulas to be used have been entered in the Custom Total Settings window.
  3. From the Tasks menu select Recalculate Custom Totals.
  4. To limit the jobs whose categories are to be included, click [Ranges] and [Conditions]. If you do not select any ranges or conditions, all jobs will be included.
  5. Change the print options as necessary, then click [Start].
  6. Check the printout for any errors that may have occurred.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering billings

Note: If Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed, billings must be entered in either the Billing or the Accounts Receivable application.

  1. Gather the required billing information such as draw ID, invoice ID and job-related IDs.
  2. From the Tasks menu, select Enter Billings.
  3. Enter each billing into the grid. In the grid columns preceding the Amount column, enter the information applicable to the billing.
  4. If you are doing progress billing, you can click [Calc Billing] when the cursor is in the Amount Billed column. This opens the Calculate Billing Worksheet window to help you determine the billing. Use What's This? Help to determine how to enter appropriate amounts for the available items.
  5. In the Retainage column, enter the amount of retainage to be withheld from the full amount of the billing. If you are withholding retainage and billing previously withheld retainage, enter the difference between the two. For example, if 1,000.00 is being withheld and 1,200.00 is being billed, enter 200.00.
  6. The entry in the next column (the one with no heading) should display an "H" if the retainage amount is being withheld or a "B" if it represents a net retainage being billed. For the example in step 5, the column should display a "B". You can alternate between "H" and "B" by clicking the [Hold Retainage] and [Bill Retainage] button at the bottom of the window.
  7. Complete the rest of the grid line.
  8. Repeat steps 3 through 7 for each billing transaction.
  9. When done, click [Totals] to verify totals, then click [Close] to return to the grid.
  10. Click [Finish] if no more entries are to be made. Otherwise return to step 3.
  11. Change the options displayed in the Print Selection window or accept the defaults.
  12. Click [Start].
  13. Review the Billings Journal to verify totals and to check for errors.

Click here for examples.

Notes:

  • If you are interfacing with General Ledger, the debit and credit totals must equal unless you have marked the No option in the Force Zero Proof in the GL Settings - Processing Options window in General Ledger.
  • Job Cost billing does not calculate sales tax. If you want sales tax to appear on your billing invoice, create a separate line of distribution for the sales tax amount.
Related topics

Accounts Receivable (Tools, Import menu)

Billing retainage only

Correcting billing errors

Enter Cash Receipts (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering cash receipts

Note: If Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed, cash receipts must be entered in either the Billing or the Accounts Receivable application.

  1. From the Tasks menu, select Enter Cash Receipts.
  2. Enter the deposit information and click [OK].
  3. Enter each payment into the grid. If the payment is for an existing draw, the invoice number will prefill and cannot be changed. If the payment is for a new draw, no invoice number is permitted.
  4. Click [Totals] to verify the total deposit amount entered, then click [Close] to return to the grid.
  5. Click [Finish] if no more entries are to be made. Otherwise, return to step 3.
  6. Change the options displayed in the Print Selection window or accept the defaults.
  7. Click [Start].
  8. Review the Cash Receipts Journal to verify totals and to check for errors.

Notes:

  • When the total deposit amount is positive and cash receipt entries are posted in Job Cost, a deposit transaction is created and posted automatically in Cash Management.
  • When the total deposit amount is negative and cash receipt entries are posted in Job Cost, an adjustment transaction is created and posted automatically in Cash Management.
  • After a deposit has been posted, but not cleared and/or reconciled in Cash Management, additional cash receipts may be entered using the same deposit information. However, when an existing deposit is edited, the total deposit amount cannot be negative.
  • After a deposit has been cleared or reconciled in Cash Management, you can no longer edit the deposit in Job Cost. You can create a new deposit or adjustment transaction for Cash Management by using a different Deposit ID and/or Deposit date in the Deposit Information window.
Related topics

Accounts Receivable (Tools, Import menu)

Correcting cash receipt errors

duplicate depost in CM

Enter Cash Receipts (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering JC change orders for Quick Bill jobs

  1. In Job Cost (JC), select Tasks > Change Orders.
  2. Enter the ID of the job being changed. If the change is for an extra, also enter the extra ID.
  3. Enter the Change order ID, Description, and Date of the change order.
  4. If the change order is internal, click Internal as the Type. Otherwise, click Billable and enter the Billable CO ID.
  5. Enter an appropriate Scope of Change description.
  6. Click [Other Info] if you have additional miscellaneous information to add.
  7. Select the Release to accounting check box, if appropriate, to make the change order available for approval and to accounting.
  8. [Enter Items] to enter the change order item detail.
  9. Click [Save] to accept the change order.

    10. Note: You cannot reaccess a change order after clicking [Save] during the current session.

  10. Repeat steps 2-9 until all change orders have been entered. Then click [Finish].
  11. Change the options that appear in the Print Selection window or accept the defaults.
  12. Click [Start].
  13. Review the Change Order Journal to ensure that everything was entered correctly.
Related topics

About Project Management Change Management

Change Orders (Tasks menu)

Correcting JC change order errors

Customizing purchase orders, subcontracts, and change orders

Release to Accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering commitments

  1. Gather the required commitment information: vendor, job, purchase order or subcontract ID, cost code, category, tax group, amount, date, and other related information such as terms, ship date, etc.
  2. In Job Cost, select Tasks > Commitments. In Project Management, select Contract Control > Commitments.
  3. In the Enter Commitments window, enter the new or original Commitment ID.

    4. Note: You can only enter and view commitments for jobs that you are authorized to access.

  4. Complete the descriptive information about the commitment.
  5. Enter each detail line of the commitment.
  6. Verify the amount displayed for Total in the lower-left corner of the window.
  7. Select the Release to accounting check box, if appropriate and you are authorized.
  8. Click [Save Commitment].
  9. If the commitment has not been committed and you have the authority to do so, the system displays "Commit?" Click [Yes] or [No].

    10. Notes:

    • Uncommitted commitments are not listed in the Accounts Payable Enter Invoices commitment list.
    • A commitment must be released to accounting in order to commit. If you have the authority to both commit and release, the commitment will be released automatically when you click [Yes] to commit.
    • You can specify that commitments are to be automatically committed when set up by selecting the Auto commit check box in the Commitment Settings window.

  10. Repeat steps 3 - 9 until all commitments have been entered.
  11. When you have finished entering and changing the commitments, click [Finish].
  12. If desired, make changes in the Printer Selection window, and then click [Start].
  13. Review the Commitment Journal to verify totals and to check for errors.
  14. Review the accuracy of any commitment documents that may have printed.
Related topics

Change Orders (Tasks menu)

Closing commitments

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Correcting commitment change order errors

Correcting or changing commitments

Entering commitment change orders

Moving jobs

Release to Accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Commitment window

To open this window:

In Job Cost, select Tasks > Enter Commitments.

In Project Management, select Contract Control > Commitments.

Use this window to set up or access a commitment. You can view additional information about the commitment by clicking the buttons on the right side of this window.

Note: This window's title may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Items in this window

  • Commitment Information
  • Grid
  • Buttons on the right side of the window
  • Items below the grid
  • Buttons near the bottom of the window

Commitment

For a new commitment, type the commitment ID. To open an existing commitment, click [List] to display the commitments for jobs you are authorized to view.

Note: If you enter a commitment ID that contains jobs that you are not authorized to view, you will not be able to view the commitment.

If an existing commitment was invoiced or has pending or approved change orders, you cannot edit certain items and you cannot enter new line items. To reflect changes to these commitments, use the Commitment COs command. If you are not authorized to release commitments to accounting, existing unreleased commitments will not be available for editing.

If all existing commitments have numeric IDs, this item prefills with the number that is one greater than the highest existing ID. If any existing ID is alphabetical, no prefill occurs. Keep in mind that placing any character other than a number in the ID creates an alphabetical ID.

If you have Information Assistant installed, you can link commitment and commitment item records to issues by selecting Tools > New Issue.

Note: This label may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Description

Type a description (up to 30 characters) for the commitment. To change the description, press SHIFT + TAB from Vendor.

Vendor

Enter the vendor ID for the commitment. (Required) You can click [List] to display all vendors that are set up.

(Vendor name)

Displays the name of the vendor associated with the vendor ID.

Type

Displays the type of commitment, either Subcontract or Purchase Order. Initially, this is the type of the last commitment saved on the workstation, but you may be able to change it. The type determines which report design is used to print the commitment document. You can enter these report designs in the Forms window in JC Settings.

If this is a new purchase order and you select Purchase Order, the Header Information window opens so you can add address information.

Note: To include units and unit cost in the commitment, you must either select Purchase Order as the type or click [Unit Price On]. Be aware that you can enter unit information for only those cost types selected in the JC Settings window.

Date

Displays the transaction date of the commitment. (Required) If this is a new commitment, the system date is used but you can change it.

Release to accounting

Select this check box to allow another user (for example, someone in your Accounting department) to edit or approve this commitment.

Note: If your company uses security and you have authorization to release to accounting, you can select this check box. If you do not have authorization, you can view this commitment but cannot edit it. If your company does not use security, anyone can select or clear this check box.

Retainage percent

Enter the default percentage of the commitment amount to be withheld as retainage. (This percentage can be up to 2.3 digits, such as 12.123) You can override this retainage percentage on any commitment line. Initially, this is the Default retainage percentage from the Commitment Settings window. When you distribute a vendor's invoice amount for this commitment, the system automatically calculates the retainage amount.

Final Compliance Approval

Select this check box if you want to indicate that all compliance items for this commitment have been met. If you held back a percentage of the payment owed the vendor until final approval of the job for compliance [image] (on the Job Compliance tab of the Job Setup window), you can now pay the vendor that amount.

If any lien waivers, certified reports, insurance certificates, or miscellaneous compliance items from the primary vendor or any secondary vendors associated with this commitment are out of compliance, you cannot check this box. The system displays a window listing the items that are out of compliance. You can view information about these items in the Subcontractor Compliance Management window [image] ; in Accounts Payable, select Tasks > Subcontractor Compliance Management, and select the job.

Note: You must have security permissions to approve final compliance.

Items in the grid

Note: Monitors with a screen resolution of 800 pixels by 600 pixels will display eight lines in the distribution grid. The smaller grid size enables access to buttons on the window.

Job

Enter the job ID for this line item, or leave this field blank to enter a line item not associated with any job. You can click [List] to display unstarted and in-progress jobs that you are authorized to view.

Notes:

  • If the Do not allow entry to closed jobs check box is selected in the JC Settings window, you cannot enter a closed job. If that check box is not selected, the system displays a warning if you enter a closed job.
  • Dollars paid transactions from Accounts Payable are not created for line items not associated with a job.

Extra

Enter the extra ID if this line item is associated with an extra. If you did not enter a job ID, this item is bypassed. You can click [List] to display all unstarted and in-progress extras for this job. If the extra that you enter has been completed, you will be warned.

When you enter the ID for a new commitment, this column does not immediately appear. It is added if the following conditions are met:

  • The Extras Tracking option is selected in the JC Settings window.
  • A job entered in the grid has its Extras Tracking option selected in the Job Setup window (Status tab).

If the column is added to the grid, it remains displayed but the cursor bypasses it for any jobs not tracking extras.

Note: This column's title may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Cost Code

Enter the cost code ID for this line item. If you did not enter a job ID, this item is bypassed. Keep in mind that you cannot assign a commitment to a group cost code.

If you are interfacing with Accounts Payable, the first line of this column prefills with the default Job Cost cost code from the Vendor Setup window (Terms and Defaults tab). You can click [List] to display unstarted and in-progress cost codes for the job or a list of standard cost codes.

If you enter a completed cost code, you will be warned.

Note: This column's title may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Category

Enter the category ID for this line item. If you did not enter a job ID, this item is bypassed.

If you are interfacing with Accounts Payable, the first line of this column prefills with the default JC category from the Vendor Setup window (Terms and Defaults tab). You can click [List] to display unstarted and in-progress categories for the job or a list of standard categories.

If you enter a completed category, you will be warned.

Tax group

Enter the tax group or accept the prefilled tax group. You can click [List] to select a tax group. If the tax group you enter does not already exist in Accounts Payable, you can add the tax group. If this is a nontaxable distribution, you can leave this column blank.

This column appears if Tax Usage is set to Actual tax only or Actual and tax liability in Accounts Payable [image] ; select File > Company Settings > AP Settings - Invoice Settings.

Units

This column appears only if this is a unit-price commitment. You also must track units for this category (or cost code) to access the column.

Enter the number of units (up to 8.4 digits, for example, 12568970.1234). These units are multiplied automatically by the Unit Cost entered in the next column. The result will prefill either Pre-Tax Amount or Amount, depending on your tax usage settings in Accounts Payable.

If you change Pre-Tax Amount or Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, Pre-Tax Amount or Amount will recalculate only if the amount equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

Note: These units are not production units. Enter Production units using the Enter Misc. Worksheets command.

Unit Cost

This column appears only if this is a unit price commitment. You also must track units for this category (or cost code) to access the column.

If you entered Units, enter the unit cost (up to 8.4 digits, for example, 12568970.1234). The Unit Cost will be multiplied automatically by the Units. The result will prefill either Pre-Tax Amount or Amount, depending on your tax usage settings in Accounts Payable.

If you change Pre-Tax Amount or Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, Pre-Tax Amount or Amount will recalculate only if the amount equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

Pre-Tax Amount

Enter the amount for the line item excluding tax (up to 9.2 digits, for example, 125689703.12). If you entered Units and Unit Cost, this column prefills with the product of those two entries. You can override the calculation with a different amount.

If you change Pre-Tax Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, Pre-Tax Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

This column appears if Tax Usage is set to Actual tax only or Actual and tax liability in Accounts Payable (AP Settings - Invoice Settings window).

Tax

Displays the tax amount for the line item. If you enter a Tax Group for the line item, this column is calculated automatically based on Pre-Tax Amount and the tax rates. You cannot manually change the Tax amount.

This column appears if Tax Usage is set to Actual tax only or Actual and tax liability in Accounts Payable (AP Settings - Invoice Settings window).

Amount

If you do not use taxes in Accounts Payable, enter the gross amount for the line item (up to 9.2 digits, for example, 125689703.12). If you entered Units and Unit Cost, this column prefills with the product of those two entries. You can override the calculation with a different amount. If you change Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, the Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

If you use taxes in Accounts Payable, the sum of Pre-Tax Amount and Tax appears in this column and cannot be changed.

Unit Description

This column appears only if this is a unit price commitment. Enter a description (up to six characters) for the units. If you entered a category for this line item, this item prefills with the Cost unit description from the category record. If you do not use categories, the description comes from the cost code record.

Description

Enter a description (up to 30 characters) for the line item. If you entered a cost code for this line item, this field prefills with the Description from the cost code record.

Items below the grid

Job

Displays the description for the job on the active line.

Extra

Displays the description for the extra on the active line.

Note: This label may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Cost code

Displays the description for the cost code on the active line.

Note: This label may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Category

Displays the description for the category on the active line.

Total

Displays the total of the Amount column for all items in the commitment.

Buttons on the right side of the window

[Header]

Click this button to open the Header Information window, where you can attach addresses and general information to a purchase order commitment.

[PO Description] or [Scope]

Click this button to open the PO Description window or the Scope of Work window, where you can enter a description of the purchase order or the scope of a subcontract.

[Schedule]

Click this button to open the Schedule window, where you can enter important dates for tracking the commitment's progress.

[Insurance]

Click this button to open the Insurance for Commitment window, where you can enter information (including the status) about the vendor's insurance policies.

[Checklist]

Click this button to open the Checklist window, where you can select the check points and their dates for the commitment.

[Other Info]

Click this button to open the Other Information window, where you can enter miscellaneous information about the commitment, the performance bond, and the payment bond.

[Custom Fields]

Click this button to open the Commitment Custom Fields window, where you can enter information into the custom fields attached to the commitment.

[Item Detail]

Click this button to open the Item Details window, where you can enter the detail for the active grid line.

[Item Scope]

Click this button to open the Item Scope of Work window, where you can enter a scope for the current line item.

[Inclusions & Exclusions]

Click this button to open the Inclusions and Exclusions window, where you can enter information about specific items to include or exclude in the commitment.

[Secondary Vendors]

Click this button to open the Secondary Vendors window, where you can create new secondary vendors and enter information about existing secondary vendors on this commitment. Secondary vendors are vendors hired by the primary vendor to complete the commitment. You may need to require certified reports, lien waivers, or other compliance items from the secondary vendors.

[Record Pre-Liens]

Click this button to open the Record Pre-liens window, where you can record the receipt of pre-liens from the primary and secondary vendors associated with this commitment.

Note that Pre-lien is a custom description that can be changed.

Note: The term Pre-lien is a custom description, which can be changed in the JC section of the Custom Descriptions window.

Buttons near the bottom of the window

[Save Commitment] or [Save Line]

Accepts and saves the commitment or the current line. If you click [Save Commitment] and it has not already been committed, you are asked whether you want to commit it if you are authorized to do so. This option will not appear and the commitment will be automatic if the Auto commit check box is selected in the Commitment Settings window and you are authorized to commit commitments. If the commitment has not been released to accounting and you are authorized to both release and commit, committing the commitment will also release it.

Note: This button name may be different if the Commitment custom description was changed in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions .

[Cancel], [Cancel Commitment], or [Cancel Line]

Cancels the entire commitment or line if it is new. If you change an existing commitment or line, only the changes are canceled. If you cancel the commitment, any changes in the Inclusions and Exclusions window are also canceled.

Note: This button name may be different if the Commitment custom description was changed in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions .

[List]

Displays a list of available commitments. You can double-click a commitment in the list to open it.

Tip: You can instead press F4.

[Delete Line]

Deletes the active grid line. This button is not available for commitments that have been committed or grid lines added by a commitment change order.

[Attachments]

Opens the Attachments window so you can view, add, change, or delete an attachment for the commitment, vendor, line item, job, cost code, or tax group. The last four options are available only after the cursor has advanced to the line item grid and you have entered the corresponding items.

Refer to the "Adding and changing attachments" topic for more information.

[Totals]

Opens the Totals window, which displays the totals of various amounts in the commitment.

[Transmittal]

Opens the Transmittal window, so you can create a transmittal for this commitment.

[Unit Price Off] or [Unit Price On]

If you click [Unit Price Off], the system removes the Units, Unit Cost, and Unit Description columns from the grid. If you click [Unit Price On], the system restores those columns to the grid. You cannot change this after the commitment is committed.

[Bought Out]

Select the category (or cost code if you do not use categories) on the current line as fully committed (bought out).

[Delete Commitment]

Deletes the commitment. This button is not available if the commitment has invoices, retainage, payment amounts, or commitment change orders posted to it.

Note: This button name may be different if the Commitment custom description was changed in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

[Close Commitment] or [Re-open Commitment]

Closes an open commitment, or reopens a closed commitment. Closing a commitment allows you to distinguish between closed and open commitments on reports and inquiries.

Note: This button name may be different if the Commitment custom description was changed in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Related topics

Entering commitments

Importing commitments

Entering commitment change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Header Information window

To open this window:

Select Tasks > Enter Commitments to open the Enter Commitment window, select the commitment, and then click [Header].

Use this window to enter or review descriptive information about a purchase order commitment.

Items in this window

Address (To)

Enter the full address, including city, state, and ZIP code, of the vendor or another mailing address where documents and information about the commitment should be mailed. If you interface with Accounts Payable, this address prefills with the address from the vendor record.

Address (Ship To)

Enter the full address, including city, state, and ZIP code, of the job site or another location where materials should be sent. You can click [Prefill Ship To] to display unstarted and in-progress jobs from which you can select an address.

Note: The job list will display only the jobs you are authorized to view.

Ordered By

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter the name of the employee (up to 15 characters) who placed the order. This item is for reporting only.

Terms

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter the terms of the commitment (up to 15 characters). This item is for reporting only.

Ship Via

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter the method of shipment (up to 15 characters). This item is for reporting only.

Free on Board

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter the F.O.B. shipping location (up to 15 characters). This item is for reporting only.

Misc Alpha 5

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter any alphabetical data (up to 15 characters). This item is for reporting only.

Delivery Date

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter the date items are to be delivered or any miscellaneous date. This item is for reporting only.

Misc Date 2

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter any miscellaneous date of your choice. This item is for reporting only.

Misc Date 3

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter any miscellaneous date of your choice. This item is for reporting only.

[Prefill Ship To]

Prefills the Ship To column with the selected address from the list of jobs that appear when you click this button.

[Change Desc]

Changes the descriptions (titles) of the nonaddress items in the header information. The new descriptions will apply to all existing and future commitments.

Related topics

Enter Commitment window

Entering commitments

Importing commitments

Entering commitment change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Scope of Work window

To open this window:

Select Tasks > Enter Commitments to open the Enter Commitment window, select the commitment, and then click [Scope].

Use this window to enter a description for the scope of the subcontract or the purchase order (up to 1000 characters).

Items in this window

Scope of Work

Displays the scope of work for the subcontract or purchase order. You can type up to no more than 1000 characters and use multiple lines. This information is used for reporting only.

This scope of work information is kept separate from the scopes entered for commitment line items.

Related topics

Enter Commitment window

Entering commitments

Importing commitments

Entering commitment change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Schedule window

To open this window:

Select Tasks > Enter Commitments to open the Enter Commitment window, select the commitment, and then click [Schedule].

Use this window to enter and track the important scheduled dates for the commitment. As the events occur, update the dates. These dates can be used in inquiries and reports to keep management informed of the progress of the commitment

Items in this window

Startup notification

Enter the date that your company received notification.

Scheduled start

Enter the date that the work is scheduled to start or when the purchase order items are scheduled to arrive.

Actual start

Enter the date that the work actually starts or when the purchase order items actually arrive.

Note: If the job associated with this commitment is set up to require certified reports, the system starts generating expectations for receiving certified reports for the week that includes this date.

Scheduled completion

Enter the date that the work is scheduled to be complete.

Actual completion

Enter the date that the work is actually complete.

Related topics

Enter Commitment window

Entering commitments

Importing commitments

Entering commitment change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insurance for Commitment window

To open this window:
  • In Job Cost, select Tasks > Enter Commitments to open the Enter Commitment window, select a commitment, and then click [Insurance].
  • In Project Management, select Contract Control > Commitments to open the Enter Commitment window, select a commitment, and then click [Insurance].

Use this window to enter insurance information related to this commitment. You can also view the insurance information for the vendor.

Note: Even if you make changes in this window, the Accounts Payable vendor information does not change.

Items in this window

You can track the following types of insurance policies related to this commitment:

  • General liability
  • Automobile
  • Umbrella
  • Workers' Compensation
  • Custom 1
  • Custom 2

Note: The names of the Custom 1 and Custom 2 insurance types can be changed in the AP section of the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Company

Enter the name (no more than 30 characters) of the company issuing the insurance.

Policy number

Enter the insurance policy number (no more than 25 characters).

Effective date

Enter the most recent date that the insurance policy became effective.

Expiration date

Enter the date the insurance policy expires.

Limit

Enter the liability limit (no more than ten digits) of the insurance policy.

Received date

Enter the date that you received proof of the insurance policy.

Required

Select this check box if your company requires this type of insurance for this commitment.

Select this check box to require the insurance certificate be received in order to be in compliance. Depending on the settings in the AP Compliance Warning Settings window, operators will see warning messages or payment to this vendor may be blocked when this insurance is out of compliance.

Note: This check box is automatically selected when the Require per commitment check box is selected in the Vendor Setup window and the commitment for the vendor is generated.

Override

Select this check box if operators can override the insurance requirement when making a payment to this vendor.

Received

Select this check box when you receive the insurance certificate.

[View Vendor Insurance]

Click this button to view the insurance information for this vendor in Accounts Payable.

Related topics

About insurance compliance

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Checklist window

To open this window:

Select Tasks > Enter Commitments to open the Enter Commitment window, select the commitment, and then click [Checklist].

Use this window to track various checkpoints concerning the status of the commitment.

Items in this window

Note: The items that appear in this window are controlled by the Commitment Settings window.

Insurance certificate received

Select the check box when an insurance certificate that you are tracking was received and enter the date that it was received.

Note: This field is only used for reporting purposes. If you want to track specific types of insurance certificates for subcontractor compliance, use the Insurance for Commitment window instead. In that window, you can track six types of insurance and have the software display warnings in Accounts Payable when entering invoices, selecting invoices for payment, or paying invoices when the insurance certificate has not been received. For more information, see About insurance compliance.

Payment bond received

Select the check box when the payment bond has been received. Enter the Due date as applicable.

Performance bond received

Select the check box when the performance bond has been received. Enter the Due date as applicable.

Verbal approval received

Select the check box to signify that the vendor has verbally approved the contract. Enter the Due date as applicable.

This check box is automatically selected when you enter and accept the name of the vendor's representative in the Verbal item in the Other Information window. If you subsequently remove that name, this check box is automatically cleared.

Contract issued

Select this check box to signify that a contract has been issued to the vendor.

This check box is automatically selected when you enter and accept the name of your company employee in the Issued by item in the Other Information window. If you subsequently remove that name, this check box is automatically cleared.

Signed contract received

Select the check box when the signed contract has been received. Enter the Due date as applicable.

Misc checklist 1, Misc checklist 2, Misc checklist 3, and Misc checklist 4

Select the relevant check boxes when the miscellaneous action were completed. Enter the Due date as applicable.

Note: The label of these items may be different because they can be customized in the JC section of the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Related topics

Enter Commitment window

Entering commitments

Importing commitments

Entering commitment change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other Information window

To open this window:

Select Tasks > Enter Commitments to open the Enter Commitment window, select the commitment, and then click [Other Info].

Use this window to enter the status of the commitment, the performance bond, and the payment bond.

The top portion contains information about the contract between your company and the vendor or subcontractor. The items on the left relate to your company's responsibilities. The items on the right relate to the vendor's or subcontractor's responsibilities.

The bottom portion displays information about the performance and payment bonds covering the commitment.

When you enter information in certain items of this window, Job Cost will automatically select the corresponding check boxes in the Checklist window. Refer to the individual items for more information about their check box-related items.

Items in this window

Verbal

Enter the names (no more than 30 characters) of the persons from your company and the vendor's or subcontractor's company who have verbally agreed to the contract.

When you enter and accept the vendor representative name, the Verbal approval received check box (if used) in the Checklist window is automatically selected. If you subsequently remove the name, the check box is automatically cleared.

Issued by

Enter the name (no more than 30 characters) of the person from your company who issued the contract.

When you enter and accept the name, the Contract issued check box (if used) in the Checklist window is automatically selected. If you subsequently remove the name, the check box is automatically cleared.

Signed by

Enter the names (no more than 30 characters) of the persons from your company and the vendor's or subcontractor's company who have signed the contract.

When you enter and accept the name, the Contract issued check box (if used) in the Checklist window is automatically selected. If you subsequently remove the name, the check box is automatically cleared.

Signed on

Enter dates the contract was signed by your company and by the vendor or subcontractor.

When you enter and accept the vendor's or subcontractor's date, the Signed contract received check box (if used) in the Checklist window is automatically selected. If you subsequently remove the date, the check box is automatically cleared, unless the vendor's or subcontractor's Signed by field contains a name.

Performance Bond: Required

Select this check box if you require the vendor or subcontractor to provide a performance bond.

Performance Bond: Received

Select this check box when you receive the performance bond covering the vendor's or subcontractor's obligation to the contract. This check box must be selected before you can enter the rest of the performance bond items. If you clear this check box, all the Performance Bond information items below it are deleted.

This is the same item that appears in the Checklist window. You can select or clear it in either window.

Performance Bond: Amount

Enter the amount (no more than 7.2 digits, for example, 1256897.12) of the performance bond liability.

Performance Bond: Surety

Enter the name (no more than 30 characters) of the company executing the performance bond.

Performance Bond: Contact

Enter the name (no more than 30 characters) of the person to contact for information about the performance bond.

Performance Bond: Phone

Enter the telephone number of the contact person.

Payment Bond: Required

Select this check box if you require the vendor or subcontractor to provide a payment bond.

Payment Bond: Received

Select this check box when you receive the payment bond covering the vendor's or subcontractor's labor or material payment obligation. You must select this check box before you can enter the rest of the payment bond items. If you clear this check box, all the Payment Bond information items below it are deleted.

This is the same check box that appears in the Checklist window. You can select or clear it in either window.

Payment Bond: Amount

Enter the amount (no more than 7.2 digits, for example, 1256897.12) of the payment bond liability.

Payment Bond: Surety

Enter the name (no more than 30 characters) of the company executing the payment bond.

Payment Bond: Contact

Enter the name (no more than 30 characters) of the person to contact for information about the payment bond.

Payment Bond: Phone

Enter the telephone number of the contact person.

Related topics

Enter Commitment window

Entering commitments

Importing commitments

Entering commitment change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment Custom Fields window

To open this window:

Select Tasks > Enter Commitments to open the Enter Commitment window, select the commitment, and then click [Custom Fields].

Use this window to enter information into the custom fields for this commitment.

Items in this window

Custom fields

Enter the information for each custom field.

Note: These fields were set up for this tab in the Custom Fields window [image] ; select File > Company Settings > Custom Fields, select Commitment in the list, click [Edit], make the changes, and then click [Close].

Related topics

Enter Commitment window

Entering commitments

Importing commitments

Entering commitment change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Details window

To open this window:

Select Tasks > Enter Commitments to open the Enter Commitment window, select the commitment, press TAB, move to the commitment line item, and then click [Item Detail].

Use this window to enter detailed item information to transfer back to the commitment grid line. Before the commitment is committed, users without the security to commit are permitted editing in only the Retainage percent, Original (Amount), and Original (Units) fields. Once the commitment is committed, however, only users with the security to commit are permitted limited editing in the Item Details fields.

If Information Assistant is installed, you can link commitment item records to issues using New Issue (Tools menu).

Items in this window

Delivery date

Enter the date goods or services were delivered for this purchase order. This field is for reporting only and will be unavailable if the commitment type is Subcontract.

Retainage percent

Enter the retainage percentage (up to 2.3 digits, for example, 17.123) for this line item to override the Retainage percent from the Enter Commitment window.

When you distribute the vendor's invoice, the Retainage amount is calculated based on this percentage.

Original, Amount column

Enter the contract amount (up to 10.2 digits, for example, 1234567890.12) of the line item. The amount will prefill the Amount column in the Enter commitment entry grid. After the commitment has been invoiced or a commitment change order has been applied against it, you cannot enter this item.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup.

Original, Units column

Enter the original units (up to 8.4 digits, for example, 12568907.1234). The units will prefill the Units column in the Enter commitment entry grid. After the commitment has been invoiced or a commitment change order has been applied against it, you cannot enter this item.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup.

Note: These units are not production units. You enter production units in the Enter Misc. Worksheets window.

Pending changes, Amount column

This field displays the total pending change order amounts that were entered in the Enter Commitment COs window.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup.

Pending changes, Units column

This field displays the total of the pending change order units that were entered in the Enter Commitment COs window.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup.

Approved changes, Amount column

This field displays the total approved change order amounts that were entered in the Enter Commitment COs window.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup.

Approved changes, Units column

This field displays the total approved change order units entered in the Enter Commitment COs window.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup.

Revised, Amount column

This field displays the total of Original and Approved changes in the Amount column.

Revised, Units column

This field displays the total of Original and Approved changes in the Units column.

Invoiced, Amount column

This field displays the to-date amounts invoiced for this line item. These amounts were entered in the Accounts Payable Enter Invoices and Record Manual Checks windows. You can adjust them using the Change Invoices command.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup or when it is necessary to make a manual adjustment in Job Cost instead of using the Accounts Payable application.

Invoiced, Units column

This field displays the to-date units invoiced for this line item. These amounts were entered in the Accounts Payable Enter Invoices and Record Manual Checks windows. You can adjust them using the Change Invoices command.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup or when it is necessary to make a manual adjustment in Job Cost instead of using the Accounts Payable application.

Retained

This field displays the amounts retained for this line item. These amounts were entered in the Accounts Payable Enter Invoices and Record Manual Checks windows. You can adjust them using the Change Invoices command.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup or when it is necessary to make a manual adjustment in Job Cost instead of using the Accounts Payable application.

Paid

This field displays the amounts paid on this line item if it is associated with a job. These amounts were entered in the Accounts Payable Record Manual Checks and Print Checks windows. You can adjust them using the Void Checks command.

Warning

You should not manually change this item unless you are entering initial balances during Job Cost setup or directed to enter manual adjustments by the Accounts Payable application.

Balance to bill

This field displays the difference between Revised changes and Invoiced amounts for this line item.

[Item Custom Fields]

Enters custom fields attached to the line item.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Commitments windows

Entering commitment change orders

Entering commitments

Importing commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Scope of Work window

To open this window:

Select Tasks > Enter Commitments to open the Enter Commitment window, select the commitment, press TAB, move to the commitment line item, and then click [Item Scope].

Use this window to attach a scope to this line item (up to 1000 characters). This scope is kept separate from the commitment scope.

Items in this window

Item Scope

Enter the scope of this line item (up to 1000 characters). This is a multiple line text field that is used for reporting only.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Commitments windows

Entering commitment change orders

Entering commitments

Importing commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inclusions and Exclusions window

To open this window:

Select Tasks > Enter Commitments to open the Enter Commitment window, select the commitment, and then click [Inclusions & Exclusions].

Use this window to enter items or scopes of work that you want to include or exclude in the commitment. How?

The Inclusions and Exclusions grids use the following icons to indicate the status of each row:

Icon | Status of the Line
 | The current (active) line.
 | Where a new line can be added. This icon is displayed in the last line of the grid.
 | That information on this line has been changed, but not yet saved. Move to another line to save the changes, or press [Esc] to cancel them.

Items in this window

Inclusions—Item Number

Enter an alphanumeric ID (up to 10 characters) for an item. Duplicate item numbers are allowed in the grid. If all existing entries in the inclusions grid have numeric IDs as Item Numbers, the Item Number field automatically fills with a number that is one greater than the last Item Number. If any Item Number is alphabetical, you must manually enter the item number. Entering any character other than a number in the Item Number field creates an alphabetical ID.

Inclusions—Description

Enter a description (up to 1000 characters) for an item.

Exclusions—Item Number

Enter an alphanumeric ID (up to 10 characters) for an item. Duplicate item numbers are allowed in the grid. If all existing entries in the exclusions grid have numeric IDs as Item Numbers, the Item Number field automatically fills with a number that is one greater than the last Item Number. If any Item Number is alphabetical, you must manually enter the item number. Entering any character other than a number in the Item Number field creates an alphabetical ID.

Exclusions—Description

Enter a description (up to 1000 characters) for an item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Secondary Vendors window

To access this window:
  • In Job Cost, select Tasks > Enter Commitments to open the Enter Commitment window, select the commitment, and then click [Secondary Vendors].
  • In Project Management, select Contract Control > Commitments to open the Enter Commitment window, select the commitment, and then click [Secondary Vendors].
  • In Accounts Payable, select Tasks > Subcontractor Compliance Management to open the Subcontractor Compliance Management window, and then click [Manage Secondary Vendors].

Secondary vendors are hired by the primary vendor to complete any work that the primary vendor is unable to perform.

Use this window to enter information about the secondary vendors on this commitment. Secondary vendors are often necessary to track for lien release information.

Items in this window

Primary Vendor

Displays the ID of the vendor associated with the commitment.

If you are entering a new secondary vendor in the Subcontractor Compliance Management window, you can type the ID of the primary vendor or click [image] to open the Vendor List window, where you can select an existing vendor.

Commitment

Displays the ID of the commitment.

If you are entering a new secondary vendor in the Subcontractor Compliance Management window, you can type the ID of the commitment or click [image] to open the Commitment List window, where you can select an existing commitment associated with the primary vendor.

Secondary Vendor

Displays the name of the secondary vendor for the commitment.

To add a secondary vendor:
  • If the secondary vendor is an existing contact in the Address Book, press TAB or click [image], choose Select an existing Company contact or Select an existing Person contact, select the contact, and then click [OK].
  • If you want to also add the new secondary vendor to the Address Book, type the name of the secondary vendor, press TAB or click [image], choose Create a new Company contact or Create a new Person contact, enter information about the contact in the Company Setup or Person Setup window, and then click [Save & Close].
  • If you do not want to add the new secondary vendor to the Address Book, type the name of the secondary vendor, press TAB or click [image], choose Create a one-time secondary vendor, and then click [OK].

Displays when the secondary vendor is not linked to the Address Book. You can click this button to add the secondary vendor as an Address Book contact or select a different Address Book contact as the secondary vendor.

Displays when the secondary vendor is linked to the Address Book. You can click this button to remove the link to the Address Book or select as different Address Book contact a the secondary vendor.

Relationship

Displays the vendor who hired this secondary vendor.

Note: This is helpful when a secondary vendor also hires a subcontractor for some of the work on a commitment.

To enter the relationship between the vendors, click [image] to open the Relationship List window, select the hiring vendor, and then click [OK]. Only the primary vendor and any previously-entered secondary vendors for this commitment are available in the list.

Create Lien Waivers

Select this check box if you want to track lien waivers for the secondary vendor.

Require Certified Reports

Select this check box if you need to track certified reports for the secondary vendor.

Joint Check

Select this check box if you are required to issue a joint check to the primary vendor and this secondary vendor.

Note: If this check box is selected, this secondary vendor will appear in lists in Accounts Payable when operators select a joint payee when entering invoices or selecting invoices to pay.

Commitment Item

Click the button to open the Commitment Items window, where you can select the line item in the commitment to associate with this secondary vendor, if desired.

Description

Displays a description of the work being done or materials supplied by the secondary vendor. If you selected a Commitment Item, this is the description of the commitment line item. You can change the description or type another description of no more than 60 characters.

Amount

Displays the amount owed by the primary vendor to the secondary vendor. This is usually the lien amount securing payment of the obligation. If you selected a Commitment Item, this is the amount of the commitment line item. You can change the amount, blank out the amount, or type another amount if desired.

Date

If the primary vendor is in debt to the secondary vendor, enter the date when this was reported. (Usually, you enter this date when you enter the debt amount for Amount.)

Amount Paid via Joint

Displays the amount paid to the primary vendor and the secondary vendor with a joint check.

Email

If desired, type the email address of the secondary vendor. If the secondary is a contact in the Address Book, this is the email address from the Address Book, if any.

Phone

If desired, type the telephone number of the secondary vendor. If the secondary is a contact in the Address Book, this is the telephone number from the Address Book, if any.

Release Recvd (Release Received)

Select this check box when you receive a signed lien waiver from the secondary vendor.

Release Recvd Date (Release Received Date)

Enter the date when the signed lien waiver was received.

Sec Vend Chkbx (Secondary Vendor Checkbox)

If your company wants to track an additional item, you can select this check box.

Note: The name of this column can be changed in the JC section of the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

[Delete Selected]

Click this button to delete the highlighted row from the grid.

[Close]

Click this button to close the window.

Note: All changes that you made in this window are automatically saved.

Related topics

About lien waivers

About certified reports

About insurance compliance

About miscellaneous compliance items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Record Pre-lien window

To open this window:
  • In Job Cost, select Tasks > Enter Commitments to open the Enter Commitment window, enter or select a commitment, and then click [Record Pre-Liens].
  • In Project Management, select Contract Control > Commitments to open the Enter Commitment window, enter or select a commitment, and then click [Record Pre-Liens].

Use this window to record receipt of pre-liens related to this commitment.

Note: The term Pre-lien is a custom description, which can be changed in the JC section of the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Items in this window

Vendor

Displays the name of the primary vendor associated with the commitment.

Job

Displays the name of the job associated with the commitment. If the commitment is associated with more than one job, select the job related to the pre-lien.

Vendor level

Select whether the pre-lien is associated with the primary vendor or a secondary vendor.

Secondary vendor

If you selected Secondary for Vendor level, select the name of the secondary vendor associated with the pre-lien. Only one of the secondary vendors set up for this commitment can be selected.

Amount

Type the amount associated with the pre-lien, which is usually the amount owed that vendor for the commitment.

Date received

Enter the date that you received the pre-lien. This date is initially the current date, but you can change it.

[Generate]

Click this button to save the record of the pre-lien and mark it received. You must generate each pre-lien separately.

<number of pre-liens>

Displays the number of pre-liens associated with the selected job for this commitment.

[Close]

Click this button to close this window.

Related topics

About lien waivers

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering commitment change orders

You may not enter a commitment change order for a job you are unauthorized to access.

  1. Gather the required change order information: vendor, job, PO or subcontract ID, cost code, category, amount, date, and other related information such as terms, ship date, etc.
  2. In Job Cost, select Tasks > Commitment COs. In Project Management, select Contract Control > Commitment COs.
  3. Enter the original Commitment ID.
  4. Enter the new or original Commitment CO ID.
  5. Enter the rest of the descriptive information for the commitment change order. Use the What's This? Help feature to display brief information about buttons and items in the windows.
  6. If the commitment change order is associated with a job, enter the job, extra (if applicable), cost code, and category IDs in their respective line item grid columns. You cannot override an original line item except in the description field.
  7. If this is a change order for a unit-price commitment, enter the Units For This Change; then enter the Unit Cost. Then, if a new line is being entered enter the Unit Cost. If the line being entered is an existing line then the Unit cost cannot be changed. After you save a commitment change order, you cannot change this Unit Cost.
  8. To calculate tax for this line item, enter the Tax Group.
  9. Enter or accept the calculated change order amount including tax in the Cost For This Change column. You can enter a negative amount if reducing the total commitment.
  10. If the change order has not been approved, you can enter additional lines for job or cost code combinations that were not on the original commitment. If the commitment change order is associated with a change order, you can click [Change Order Link] and enter the job, extra, and change order number in the Enter Change Order Link window.
  11. Verify the Total at the lower right of the window.
  12. Select the Release to Accounting check box if appropriate and you have the authority to do so.
  13. Click [Save Commtmn CO].
  14. Repeat steps 3 - 13 until you have entered all commitment change orders. Then click [Finish].
  15. Change the options displayed in the Print Selection window or accept the defaults.
  16. Click [Start].
  17. Review the Commitment CO Journal to verify totals and to check for errors.

Notes:

  • Until you change a commitment change order's status from not issued to any other status, you can delete any line item in the grid.
  • You cannot change the unit cost for any original line item, only the unit quantity.
  • Changing an original line item description changes the description in the original commitment item description.
  • [Change Order Link] is unavailable if you use Project Management, and all commitment items and change order items are for jobs which use PJ change management.
Related topics

Commitment COs (Tasks menu)

Correcting commitment change order errors

Entering commitments

Importing commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering contract amounts, production units, and miscellaneous information

  1. In Job Cost, select Tasks > Enter Misc Worksheets. In Project Management, select Contract Control > Enter Misc Worksheets.
  2. Enter the view to use. You can click [List] to display available views and their descriptions.
  3. Enter the job number and the report date.
  4. Move the cursor to each cost code that you have an entry for, and enter the information in the appropriate columns. If the existing cost code does not appear in the grid, click [Go to Cost Code] to jump to the appropriate line.
  5. To enter information for a category, select the category line item and enter the information. If the existing category does not appear in the grid, click [Go to Category] to jump to the applicable line.
  6. To enter information applicable to only the job, click [Job]. Enter the information and click [OK].
  7. If there is an extra ID displayed on the line and the information is applicable to only the extra, click [Extra], enter the information, and click [OK].
  8. When you are done with this job and its sublevels, click [Save].
  9. Repeat steps 3 - 8 for each job.
  10. Click [Finish].
  11. Change the options displayed in the Print Selection window or accept the defaults.
  12. Review the journal to verify totals and to check for errors.

Notes:

  • You can also enter contract amounts and production units in the Change Orders command.
  • If Contracts is installed and the billing method is Use Contracts, you must enter contract amounts and scheduled values in Contracts.
  • In Project Management, you will not be able to enter contract amounts in the miscellaneous worksheets Job Entry window unless you select the Allow limited entry of contract amounts in Enter Misc Worksheets in Project Management check box in PJ Settings. This option is available for only jobs with a Job billing level and a Quick Bill billing method.
  • You can enter a job only once in each session. If you have two cumulative amounts to enter for a particular line, add the amounts together and enter the total.
  • You can set up and customize miscellaneous worksheet views only in Job Cost. Also, you can designate some views as Job Cost only. These views are unavailable when entering miscellaneous worksheets in Project Management.
Related topics

Billing examples

Billing retainage only

Correcting billing errors

Customizing Misc. Worksheets

Enter Billings (Tasks menu)

Enter Billings window

Enter Cash Receipts (Tasks menu)

Enter Direct Costs (Tasks menu)

Enter Estimates (Tasks menu)

Enter Misc. Worksheets (Tasks menu)

Entering billings

Entering change orders in Job Cost without Contracts installed

Entering GL only entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering change orders in Job Cost without Contracts installed

  1. From the Job Cost (JC) Tasks menu, select Change Orders.
  2. Enter the ID of the job being changed. If the change is for an extra, also enter the extra ID.
  3. Enter the Change order ID, Description, and Date.
  4. If the change order is internal, click Internal as the Type. Otherwise, click Billable and enter the Billable CO ID.
  5. Enter an appropriate Scope of Change description.
  6. Click [Other Info] if you have additional miscellaneous information to add.
  7. Select the Release to accounting check box, if appropriate, to make the change order available for approval and to accounting.
  8. Click [Enter Items] to enter the change order item detail.
  9. Click [Save] to accept the change order.

    10. Note: You cannot reaccess a change order after clicking [Save] during the current session.

  10. Repeat steps 2 - 9 until all change orders have been entered. Then click [Finish].
  11. Change the options that appear in the Print Selection window or accept the defaults.
  12. Click [Start].
  13. Review the Change Order Journal to ensure that everything was entered correctly.
Related topics

About Project Management Change Management

Change Orders (Tasks menu)

Correcting JC change order errors

Customizing purchase orders, subcontracts, and change orders

Entering change order items

Release to Accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering direct costs

  1. From the Tasks menu, select Enter Direct Costs.
  2. If the entry is for General Ledger only, click [GL Only]. If the entry pertains to a job and you just entered a general ledger only entry, click [JC Entries].
  3. Enter the cost into the grid.
  4. Repeat steps 2 and 3 for each entry.
  5. Click [Totals] to verify totals.
  6. Click [Category Totals] to verify totals by category, then click [Close] to return to the grid.
  7. Click [Finish] if all entries have been made. Otherwise, return to step 2.
  8. Change the options displayed in the Print Selection window or accept the defaults.
  9. Click [Start].
  10. Review the Direct Costs Journal to verify totals and to check for errors.

Notes:

  • If you are interfacing with General Ledger, the debit and credit totals must equal unless you have marked the No option in the Force Zero Proof in the GL Settings - Processing Options window in General Ledger.
  • When a Standard Item is entered for the current line, the Unit Cost or Amount, and Description prefill from the Standard Item setup in Billing.
  • If you are using group cost codes, e.g. 03-000, you can enter direct costs to only the individual cost codes within a group. When the entries are posted, the group cost code totals are updated.
Related topics

Correcting direct costs errors

Direct Costs (Tools, Import menu)

Enter Direct Costs (Tasks menu)

Entering GL only entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering estimates

  1. Manually itemize the estimated costs by job, cost code, and category.
  2. In Job Cost, select Tasks > Enter Estimates. In Project Management, select Contract Control > Enter Estimates.
  3. Enter each estimate into the grid. If the estimate is final, click [Finalize Original Estimate]. (See second note below.)
  4. Click [Totals] to verify totals by cost type.
  5. Click [Category Totals] to verify totals by category; then click [Close] to return to the grid.
  6. Click [Finish] if you have made all the necessary entries. Otherwise, return to step 3.
  7. Change the options displayed in the Print Selection window or accept the defaults.
  8. Click [Start].
  9. Review the Estimates Journal to verify totals and to check for errors.

Notes:

  • Units entered are estimated contract units, not production units. Enter estimated production units on a miscellaneous worksheet or on a PJ change order.
  • If you are using group cost codes, e.g. 03-000, you can enter estimates only to the individual cost codes within a group. When the entries are posted, the group cost code totals are updated.
  • To remove the finalized status for the estimate, an application administrator can clear the check box on the Estimate Totals tab. You must select the Audit setup activity check box (Tools > Options) before you can take this action.
Related topics

Correcting estimate errors

Enter Estimates (Tasks menu)

Entering contract amounts,production units,and miscellaneous information

Importing estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering GL only entries

  1. From the Tasks menu, select Direct Costs.
  2. Click [GL Only].
  3. Enter the General Ledger only entries, beginning each in the Amount column.
  4. When the entries have been entered, click [Finish] to end all entries, or click [JC Entries] to begin entering Job Cost entries.

Note: GL only entries can be entered at any time in the Direct Costs command by clicking [GL Only]. GL only entries can also be imported by the Import, Direct Costs command.

Related topics

Correcting direct costs errors

Direct Costs (Tools, Import menu)

Enter Direct Costs (Tasks menu)

Entering direct costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Making entries to a closed job

Entries (such as commitments and invoices) to closed jobs are prohibited if the Do not allow entry to closed jobs check box is selected in the JC Settings window.

If that check box is not selected, the system displays a warning if you make an entry to a closed job, but you can still proceed.

  1. If the closed job was moved to another master file, you can return it to the active file by selecting Tools > Move > Jobs. How?
  2. If the Job, Extra, Cost Code, and Category you want to post are closed or completed, you can return them to in-progress status by selecting the applicable Setup menu item.

    3. Note: You can make entries to a closed job by answering Yes when the system displays the warning that the job is closed and asks if you want to continue.

  3. Make the entries as you normally would.
  4. If you do not intend to keep the job and its associated records active, you can reverse the processes outlined in steps 1 and 2.
Related topics

Restore backup files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About subcontractor compliance

You can track the compliance of your subcontractors with the following items:

  • Lien waivers
  • Certified reports
  • Insurance certificates
  • Miscellaneous compliance items, such as a license, permit, test result, warranty, or form

Depending on your settings, the system can warn operators when they enter an invoice for a vendor that is not in compliance or when they select the invoice for payment. Your settings can also block payment of invoices to a vendor that is not in compliance.

Related topics

About lien waivers

About certified reports

About insurance compliance

About miscellaneous compliance items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About lien waivers

A lien waiver is a document between two parties that states payment has been made for work performed or materials supplied. It waives a vendor's rights to file a claim and place a lien on the customer or the location where the work was performed.

Example [image] Your company hires a subcontractor (using a commitment) to perform work on a job. The subcontractor (your vendor) sends your company an invoice covering their work through a particular date on the commitment. Your company sends the vendor a partial lien waiver along with payment for that invoice. The vendor signs the lien waiver, acknowledging that payment was made, and returns the signed lien waiver to your company. When the vendor finishes the work on the commitment, they send your company another invoice for the remaining amount of the commitment. Your company sends the vendor a final lien waiver along with payment for that invoice. The vendor signs the lien waiver, acknowledging that full payment was made for the commitment, and returns the signed lien waiver to your company. The vendor cannot file a lien on the job.

Lien waiver requirements differ by state and jurisdiction. If your primary vendor hires another vendor to complete some work that the primary vendor is unable to perform, you may want to track lien waivers for this secondary vendor as well.

You can create the following types of lien waivers:
  • Conditional partial: The vendor releases the right to file a lien for work performed through a particular date if they have been paid for the work through that date (including no returned or stopped payment checks).
  • Conditional final: The vendor releases the right to file a lien for work performed if they have been paid for the work (including no returned or stopped payment checks).
  • Unconditional partial: The vendor releases the right to file a lien for work performed through a particular date.
  • Unconditional final: The vendor releases the right to file a lien for work performed.
  • Pre-lien: The vendor notifies your company of its right to place a lien on the property if they are not paid for their services. This gives you an opportunity to insure that the vendor is paid.

    • Note: The term Pre-lien is a custom description, which can be changed in the JC section of the Custom Descriptions window.

Accounts Payable

Accounts Payable has settings for automatically generating lien waivers that include specifying:

  • When lien waivers are created
  • The report formats for printed lien waivers
  • If warning messages appear or if payment is blocked when a signed lien waiver has not been received back from the vendor.
  • Which vendors can have lien waivers.

You can also enter lien waiver information manually and have the system warn you when a signed lien waiver has not been received back from the vendor.

Enabling automatic lien waiver generation for all vendors
  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings] to open the Compliance Settings window.
  3. If you want to automatically create conditional lien waivers, select Create on the Conditional Lien Waivers tab, and then choose the additional settings on that tab, including when to create the lien waivers and the report format to use for conditional partial and conditional final lien waivers.

    4. Note: When the lien waivers are created, they are not automatically printed.

  4. If you want to automatically create unconditional lien waivers, click the Unconditional Lien Waivers tab, select Create, and then choose the additional settings on that tab, including when to create the lien waivers and the report format to use for unconditional partial and unconditional final lien waivers.
  5. If you want to enable automatic lien waiver creation for all vendors, select the Enable lien waivers for all vendors based on job compliance setting check box.

    6. Note: For a job, you can limit the lien waiver creation by vendor type.

  6. Click [OK] to save the compliance settings.
  7. Click [OK] to save the Accounts Payable settings.
Enabling automatic lien waiver generation for only specific vendors
  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings] to open the Compliance Settings window.
  3. If you want to automatically create conditional lien waivers, select Create on the Conditional Lien Waivers tab, and then choose the additional settings on that tab, including when to create the lien waivers and the report format to use for conditional partial and conditional final lien waivers.

    4. Note: When the lien waivers are created, they are not automatically printed.

  4. If you want to automatically create unconditional lien waivers, click the Unconditional Lien Waivers tab, select Create, and then choose the additional settings on that tab, including when to create the lien waivers and the report format to use for unconditional partial and unconditional final lien waivers.
  5. If you only want to enable automatic lien waiver creation for some vendors, clear the Enable lien waivers for all vendors based on job compliance setting check box.
  6. Click [OK] to save the compliance settings.
  7. Click [OK] to save the Accounts Payable settings.
  8. Select the vendors to have lien waivers:
    1. Select Setup > Vendors.
    2. In the Vendor Setup window, select the desired vendor.
    3. Press TAB and click the Insurance/Compliance tab.
    4. Select the Create lien waivers for this vendor based on job settings check box.
    5. Click [Save] to save the changes to the vendor.
    6. Repeat these steps for all vendors that you want to have lien waivers.
    7. Click [Close] to close the window.
Setting the warnings for noncompliance

Whether you have the system automatically generate lien waivers or you enter them manually, you can have the system provide warnings or block payment when the vendor is out of compliance (a signed lien waiver has not been received back from the vendor).

  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings] to open the Compliance Settings window.
  3. Click [Compliance Warning Settings].
  4. On the Lien Waivers tab of the Compliance Warning Settings window, select the desired check boxes. You can have a warning appear when an invoice is posted or is selected for payment. You can also block payments to a vendor if you have not received the signed lien waiver back from that vendor.
  5. Click [OK] to save these warning settings
  6. Click [OK] to save the compliance settings.
  7. Click [OK] to save the Accounts Payable settings.

Job Cost

Job Cost has settings for generating lien waivers for a job that include specifying:

  • Selecting which types of vendors are expected to submit lien waivers.
  • Specifying the minimum lien waiver or commitment amount.
  • Setting up a job commitment (subcontract or purchase order) that is associated with a vendor.

    • Note: You do not need to set up a commitment if you plan to enter lien waivers manually.

Setting up lien waiver generation for a job
  1. In Job Cost, select Setup > Jobs.
  2. In the Job Setup window, select the desired job or enter a new job.
  3. Press TAB and click the Job Compliance tab.
  4. Select the Generate Lien Waiver check box for each vendor type that you want to have lien waivers.
  5. If desired, specify or change the minimum lien waiver amount:
    1. Click the button in the Min. Amount for Lien Waivers row for the vendor type.
    2. In the Minimum Amount for Lien Waivers window, specify the minimum commitment amount or minimum lien waiver amount. You can leave the items blank if you want lien waivers for any commitment, invoice, or payment amount.
    3. Click [OK].
    4. Repeat these steps for all vendor types that you want to have lien waivers.
  6. If you want to change the type of end date to use when generating the lien waivers:
    1. Click [Edit Through Date Settings].
    2. In the LW Through Date Settings window, make your selections.
    3. Click [OK].
  7. Click [Save] to save the changes to this tab, and then click [Close] to close the window.
  8. Set up or change a commitment for the job:
    1. In Job Cost, select Tasks > Commitments—or, in Project Management, select Contract Control > Commitments.
    2. In the Enter Commitment window, either select an existing commitment or enter information for a new commitment (including entering the vendor).
    3. In the grid, select the job and enter other information for that line of the commitment.
    4. Repeat step c for all jobs to be associated with this commitment.
    5. If the primary vendor hired a secondary vendor to complete any work that the primary vendor is unable to do, enter information about that secondary vendor:
      1. Click [Secondary Vendors].
      2. In the Secondary Vendors window, select or enter the name of the secondary vendor in the grid.
        You can select an existing company or person from the Address Book [image] ; click [AB], select the desired choice, select the contact from the list, and click [OK].
        You can create a vendor contact and include that contact in the Address Book [image] ; click [AB], select the desired choice, enter the secondary vendor information in the Company Setup or Person Setup window, and click [OK].
        You can enter a one-time vendor [image] ; type the name of the vendor in the column, select Create a one-time secondary vendor, and click [OK].
      3. If you want to create lien waivers for that vendor, select the Create Lien Waivers check box.
      4. Enter other information about the secondary vendor.
      5. When finished, click [Close].
    6. Click [Save Commitment].
    7. If the system prompts you about committing the commitment, click either [Yes] or [No]. (You cannot invoice the commitment unless it is committed.)
    8. Click [Finish].

Automatic Lien Waiver Creation

Lien waivers are only automatically produced when the following conditions are met:

  • Accounts Payable is set up to create lien waivers.
  • The invoice is from a vendor that is enabled for lien waivers.
  • The invoice contains one or more lines for a job that is enabled for lien waivers for that vendor type.

If the Accounts Payable compliance settings are set to automatically create lien waivers when you:

  • Post an invoice [image] , the system totals the amounts from the lines associated with the job. If that total is equal to or greater than the minimum lien waiver amount (or minimum commitment amount for lien waivers), the system generates a partial lien waiver for that amount.
  • Select to pay an invoice [image] , the system totals the amounts from the lines associated with the job for the selected invoice. If that total is equal to or greater than the minimum lien waiver amount (or minimum commitment amount for lien waivers), the system generates a partial lien waiver for that amount.
    If you select another invoice for that vendor and job, the system creates a separate lien waiver for that invoice.
    Note that the lien waiver amount does not include discounts, so it may be higher that the actual payment amount
  • Pay an invoice [image] , the system totals the actual payment amounts from the lines associated with the job for the selected invoice, which may include a discount or miscellaneous deduction. If that total is equal to or greater than the minimum lien waiver amount (or minimum commitment amount for lien waivers), the system generates a partial lien waiver for that amount.
    If you pay another invoice for that vendor and job, the system creates a separate lien waiver for that payment.

Note: Lien waivers are not automatically printed. For the steps to print them, see Printing or emailing lien waivers.

Lien Waiver Management

Entering lien waivers manually

Even if you do not set up your system to create lien waivers automatically, you can enter them manually. You do not have to have a commitment for the vendor in order to enter a manual lien waiver.

  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job to be associated with the new lien waiver.
  3. On a new line of the grid on the Lien Waivers tab, enter the vendor for the new lien waiver. You can click [image] (the list button) to open the Vendor List window, select the desired vendor, and then click [OK].
  4. If applicable, enter the commitment for the new lien waiver. You can click [image] (the list button) to open the Commitment List window, select the desired commitment, and then click [OK].
  5. If the vendor is a secondary vendor (who was hired by the primary vendor or another secondary vendor to work on the commitment), select Secondary for Vendor Level, and select the hiring vendor for Relationship.
  6. Enter any additional information about the lien waiver.
  7. Repeat steps 3 - 6 for all lien waivers that you want to enter for the job.
  8. When you are finished, click [Close] to close the window.

Note: The system does not automatically generate pre-liens; they must be entered manually.

Printing or emailing lien waivers
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job associated with the lien waivers.
  3. If desired, you can select a vendor, the lien waiver status, or the vendor level to limit the list of lien waivers displayed on the Lien Waivers tab.
  4. To print the lien waivers:
    1. In the grid, highlight the rows containing the lien waivers that you want to print.
    2. Click [Print].
    3. In the Print Lien Waivers window, verify that the correct report format is displayed. To select a different report format, click [Browse], select the desired format, and click [Open].
    4. Click [Print] for the type of lien waivers that you want to print.
    5. Select the printer and other options in the Print window and click [OK].
    6. Repeat steps c and d for each type of lien waiver that you want to print.
    7. When you finish printing, click [Close] to close the Print Lien Waivers window and return to the Subcontractor Compliance Management window.
  5. To send lien waivers as email attachments to the vendor, click [Send].
    1. In the grid, highlight the rows containing the desired lien waivers associated with one vendor.
    2. Click [Send to Vendor].
    3. In the Send Lien Waivers window, verify that the correct report format is displayed for the lien waiver type. To change the report format, click [Browse], select the desired format, and click [Open].
    4. Click [Send] for the type of lien waivers that you want to send in an email message.
    5. In the Sending window, verify the vendor's name (for Recipient) and email address (for Destination). If desired, you can type a message, change the subject line, or change other settings.
    6. Click [Send].
    7. Repeat these steps for lien waivers that you want to send to another vendor.
    8. When you finish, click [Close] to close the Send Lien Waivers window and return to the Subcontractor Compliance Management window.
  6. When you are finished, click [Close] to close the Subcontractor Compliance Management window.
Tracking lien waivers and marking signed lien waivers as received
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job associated with the lien waivers.
  3. If desired, you can select a vendor, the lien waiver status, or the vendor level to limit the list of lien waivers displayed on the Lien Waivers tab.
  4. In the grid, view the lien waivers that meet the criteria you selected in step 3.
  5. If you received a signed copy of a lien waiver, mark it as received:
    1. Locate the lien waiver in the grid.
    2. Select the Received check box for that lien waiver.
    3. If the date that the signed lien waiver was received is not the current date, enter the correct date for Received Date.
  6. Repeat step 5 for all signed lien waivers that you want to mark as received.
  7. When you are finished, click [Close] to close the window.
Receiving signed lien waivers during invoice entry

If your vendor sends a signed lien waiver along with the invoice, you can receive the lien waiver at the same time as you enter the invoice if the system is set to create lien waivers at invoice entry.

  1. In Accounts Payable, select Tasks > Enter Invoices.
  2. In the Enter Invoices window, enter the invoice information in the top grid.
  3. Enter the invoice's distribution information in the bottom grid.
  4. Click [Accept Distribution].
  5. Click [Receive Lien Waivers].
  6. In the Quick Receive Lien Waivers window, select the Received check box.
  7. If the lien waiver is the final one, also select the Final check box.
  8. Click [Accept Invoice] to save and close the Quick Receive Lien Waivers] window.
  9. Make any additional entries in the Tasks > Enter Invoices window, click [Finish], and then follow your company's procedures for posting invoices and printing the invoice entry journal. The system adds the received lien waiver when the invoice posts.
Voiding lien waivers

If the lien waiver is incorrect, such as when the amount of an invoice or payment associated with a lien waiver was changed or voided, you should also void the lien waiver.

  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job associated with the lien waivers.
  3. If desired, you can select a vendor, the lien waiver status, or the vendor level to limit the list of lien waivers displayed on the Lien Waivers tab.
  4. In the grid, locate the desired lien waiver and select the Voided check box.
  5. Repeat Step 4 for all lien waivers that you want to void.
  6. When you are finished, click [Close] to close the window.

Final lien waivers

When the system creates a final lien waiver for a primary vendor, it uses either the invoice/payment amount or the full commitment amount, depending on the setting in the Compliance Settings window. When a lien waiver for a secondary vendor is marked Final, the system no longer creates additional lien waivers for that vendor/job/commitment combination.

Automatically creating final lien waivers for invoices manually selected for payment
  1. Select Tasks > Select Invoices To Pay > On-screen List.
  2. In the Select Invoices To Pay - Selection Criteria window:
    1. Make the desired selections, such as the payment date, discount date, selection list order, retainage invoices.
    2. If you want to mark as final any lien waivers that are created for the invoices that you are paying, select the Final lien waivers check box.
  3. Click [Start] to view outstanding invoices that meet your selection criteria.
  4. In the Payment Selection window, select the invoices to pay by clicking [Pay], pressing the space bar, or double-clicking an invoice. An icon displays on the left side of the invoice line if the invoice is on hold or has compliance issues. A check mark displays when the invoice is selected for payment.
  5. If you did not select the Final lien waivers check box in the Select Invoices To Pay - Selection Criteria window, but want to mark a lien waiver created for the highlighted invoice as final:
    1. Click [Other].
    2. In the Other Options window, highlight Final lien waiver, and then click [OK].
  6. Check the totals:
    1. Click [Other].
    2. In the Other Options window, highlight Show totals, and then click [OK].
    3. In the Show Totals window, verify the totals, and then click [OK].
  7. When you finish selecting payments in the Payment Selection window, click [OK].
  8. Click [Close] to close the Select Invoices To Pay - Selection Criteria window.
  9. To generate a report to verify your selections, select Reports > Invoice Registers > Invoices Selected for Payment.
Automatically creating final lien waivers for invoices automatically selected for payment
  1. Select Tasks > Select Invoices To Pay > Automatic.
  2. In the Automatic Select Invoices To Pay - Selection Criteria window:
    1. Make the desired selections, such as the payment date, discount date, selection list order, retainage invoices.
    2. Select the Final lien waivers check box.
  3. In the Print Selection window, make any desired changes, and then click [Start] to automatically select the invoices for payment that meet the specified criteria and generate a report of the selections.
Manually marking an existing lien waiver as final
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job associated with the lien waivers.
  3. If desired, you can select a vendor, the lien waiver status, or the vendor level to limit the list of lien waivers displayed on the Lien Waivers tab.
  4. In the grid, view the lien waivers that meet the criteria you selected in step 3.
  5. Mark the lien waiver as final:
    1. Locate the lien waiver in the grid.
    2. For Type, select either Conditional Final or Unconditional Final.
    3. If the final lien waiver needs to cover more than the last invoice/payment amount, you can type this for Amount.
  6. Repeat step 5 for all lien waivers that you want to mark as final.
  7. When you are finished, click [Close] to close the window.
Related topics

Setting up jobs

Setting up commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About certified reports

Contractors who work on certain government construction projects (such as federally-assisted projects over $2,000) must submit weekly certified payroll reports. These reports contain information about the workers on the job and their wages. If you hire a subcontractor for one of these projects, the subcontractor must submit these reports to your company. You can track the receipt of these reports and have the system display warnings if you have not received a report.

Compliance checking for certified reports only occurs when the following conditions are met:

  • The certified reports service is set up and running.
  • Accounts Payable is set up to generate warning messages or block payment when certified reports are not received from vendors.
  • Some jobs are set up to track certified reports (in Job Cost).

Certified report service

Setting up the certified report service

One person at your company needs to set up the certified report service. You must have administrative security rights to do this.

  1. On your server, in the Windows taskbar, select Start > All Programs > Sage > Sage 300 Construction and Real Estate > Reporting and Other Tools > Certified Report Service Setup.
  2. In the Certified Report Service Settings window, select the Enabled check box.
  3. If you want to change the time that the system generates the certified report expectations, enter the new time for Daily Run Time.
  4. Type your Sage 300 Construction and Real Estate account name and password.
  5. Click [OK].

Accounts Payable

Setting up certified report checking in Accounts Payable for vendors
  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings].
  3. In the Compliance Settings window, select the type of date for Certified Reports compliance check.
  4. Set the warnings for noncompliance:
    1. Click [Compliance Warning Settings].
    2. In the Compliance Warning Settings window, click the Certified Reports tab.
    3. Select the desired check boxes. You can have a warning appear when an invoice is posted or is selected for payment. You can also block payments to a vendor for a job if you have not received the certified reports from that vendor.
    4. Click [OK] to save these settings.
  5. Click [OK] to save the compliance settings.
  6. Click [OK] to save the Accounts Payable settings.

Job Cost

To track certified reports for subcontracts on a job, specify the following items in Job Cost:

  • The types of vendors to provide certified reports.
  • The week-ending day for the reports.
  • The actual start date of the commitment; this is used to start the expectation of receiving certified reports from the vendors.
Setting up certified report expectations for a job
  1. In Job Cost, select Setup > Jobs
  2. In the Job Setup window, select the desired job or enter a new job.
  3. Press TAB and click the Job Compliance tab.
  4. Select the Require Certified Reports check box for each vendor type from whom you expect to receive certified reports.
  5. For Day of week ending for Certified Reports, select the day corresponding to the end of the work week. On this day of the week, the system generates expectations for receiving certified reports for that week.
  6. Click [Save] to save the changes.
  7. Click [Close] to close the window.
Setting up a subcontract (commitment) for the job

When your company hires a vendor to perform work on a job, set up a commitment. You can then have the system automatically generate expectations for certified reports for the vendor and, if desired, secondary vendors.

  1. In Job Cost, select Tasks > Commitments—or, in Project Management, select Contract Control > Commitments.
  2. In the Enter Commitment window, type the number for the new commitment and type a description.
  3. For Vendor, type the ID of the primary vendor for the commitment; you can click [List], select a vendor from the list, and click [OK].
  4. In the Job column of the grid, type the number of the job to be associated with this commitment; you can click [List], select a job from the list, and click [OK].
  5. Enter the cost code, category, amount, and description for that row.
  6. If desired, add additional rows to the grid.
  7. If desired, change the date and retainage percent. You can also click the buttons on the right side of the window to specify more details about the commitment.
  8. If the primary vendor hired a secondary vendor to complete any work that the primary vendor is unable to do, enter information about that secondary vendor:
    1. Click [Secondary Vendors].
    2. In the Secondary Vendors window, enter the ID of the secondary vendor.
    3. Enter other information about the secondary vendor.
    4. If you want to require certified reports from that vendor, select the Require Certified Reports check box.
    5. When finished, click [Close].
  9. When you finish entering the commitment, verify the amount displayed for Total in the lower-left corner of the window, and then click [Save Commitment].
  10. If the system prompts you about committing the commitment, click either [Yes] or [No].
  11. Click [Finish].
Entering the actual start date of a subcontract (commitment)

The actual start date of the commitment is used to start generating the expectations of receiving certified reports from the primary and secondary vendors associated with that commitment.

  1. In Job Cost, select Tasks > Commitments—or, in Project Management, select Contract Control > Commitments.
  2. In the Enter Commitment window, type the number of the commitment. You can click [List], select a commitment from the list, and click [OK].
  3. Click [Schedule].
  4. In the Schedule window, enter the correct date for Actual start and then click [OK]. The system will start generating entries for weeks after this date, which you can view in the Subcontractor Compliance Management window.
  5. When you are done, click [Save Commitment] and then click [Finish].

Certified Report Compliance Management

Tracking certified reports and marking them as received
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job associated with the certified reports. If desired, you can also select the vendor associated with the certified reports.
  3. Click the Certified Reports tab.
  4. If desired, you can also select the compliance status or the vendor level to limit the certified reports entries displayed on the tab.
  5. In the grid, view the certified reports entries that meet the criteria you selected. Notice that there is a separate entry for each week that a certified report is expected from a primary vendor. If there are secondary vendors for the job, there are also entries for each week for each secondary vendor.
  6. If you received a copy of a certified report, mark it as received:
    1. In the grid, locate the certified report entry for that week.
    2. Select the Received check box.
    3. If the date that the certified report was received is not the current date, enter the correct date for Received Date.
    4. Repeat these steps for all certified reports that you want to mark as received.
  7. If no work was completed during a particular week on the job, locate the certified report entry for that week in the grid and select the No Work check box.
  8. If the certified report was not received for a particular week but you want to allow the payment of invoices for work done by that subcontractor on the job, select the Override check box.
  9. When the job is complete, mark the certified report for last week of work as final:
    1. In the grid, locate the certified report entry for the final week that work was performed.
    2. Select the Final check box.
      3. Notes:
      • If the entry that you marked Final is for a secondary vendor, the system will not generate entries associated with that secondary vendor for weeks beyond that week but will continue generating entries for the primary vendor.
      • If the entry that you marked Final is for the primary vendor, the system will not generate entries associated with that primary vendor or the secondary vendors for weeks beyond that week.
  10. When you are finished, click [Close] to close the window.
Related topics

Setting up jobs

Setting up commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About insurance compliance

For certain jobs, you may want to require particular types of insurance from your subcontractors. You can have the system track the receipt of insurance certificates and display warnings if the required insurance is missing or expired.

Compliance checking for insurance only occurs when the following conditions are met:

  • Accounts Payable is set up to generate warning messages or block payment when insurance is not received form vendors.
  • Some vendors are set up to require specific types of insurance.
  • Some commitments are set up to require specific types of insurance (in Job Cost or Project Management).

Accounts Payable

Setting up insurance checking messages in Accounts Payable for vendors
  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings].
  3. In the Compliance Settings window, set the warnings for noncompliance:
    1. Click [Compliance Warning Settings].
    2. In the Compliance Warning Settings window, click the Insurance tab.
    3. Select the desired check boxes. You can have a warning appear when an invoice is posted or is selected for payment. You can also block payments to a vendor if you have not received the insurance certificate from that vendor or the insurance has expired.
    4. Click [OK] to save these settings.
  4. Click [OK] to save the compliance settings.
  5. Click [OK] to save the Accounts Payable settings.
Specifying the insurance required for a vendor
  1. In Accounts Payable, select Setup > Vendors.
  2. In the Vendor Setup window, select the desired vendor.
  3. Press TAB, click the Insurance/Compliance tab, and click [Insurance Certificates].
  4. In the Insurance for Vendor window:
    1. Enter information about the insurance policies that you want to track for this vendor, including the company name, policy number, effective date, expiration date, and limit (amount of insurance).
    2. If your company needs proof of insurance, such as a copy of the insurance certificate, click the Proof required check box. If you received this proof, enter the date for Received date and the date the insurance expires for Expiration date.
    3. If you need a job-specific copy of that type of insurance to be required for commitments associated with this vendor, click the Require per commitment check box.
    4. if your company wants to allow payments to this vendor even if the insurance has expired or proof has not been received, click the Override check box.
    5. Repeat these steps for each type of insurance that you want to track.
    6. Click [OK] to save the information.
  5. Click [Save] to save the vendor settings and then click [Close].

Job Cost

When your company hires another vendor to perform work on a job, set up a commitment.

Specifying the insurance for a commitment
  1. In Job Cost, select Tasks > Commitments—or, in Project Management, select Contract Control > Commitments.
  2. In the Enter Commitment window, select the desired commitment.
  3. Click [Insurance].
  4. In the Insurance for Commitment window:
    1. Enter information about the insurance policies that you want to track for this commitment, including the company name, policy number, effective date, expiration date, and limit (amount of insurance).
    2. If your company needs a job-specific copy of this type of insurance for this commitment, click the Required check box. This check box is automatically selected if the Require per commitment check box was selected for the vendor's insurance.

      3. Note: If you are entering a new commitment, the system automatically copies the information from the Insurance Setup for Vendor window if the Require per commitment check box was selected in that window. If it was not copied, you can click [View Vendor Insurance] to see the information.

    3. If your company received a copy of the insurance certificate, click the Received check box, enter the date for Received date, and enter the date the insurance expires for Expiration date.
    4. if your company wants to allow payments to the vendor for this commitment even if the insurance has expired, click the Override check box.
    5. Click [OK] to save the information.
  5. Click [Save Commitment] and click [Finish].

Insurance Compliance Management

Tracking insurance policies and marking insurance certificates as received
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select a vendor. You can also select a particular job.
  3. Click the Insurance tab.
  4. If desired, select the compliance status to limit the list of insurance policies displayed in the grids.
  5. To view insurance policies for commitments, click the Commitments sub-tab. To view insurance policies that apply to everything done by the vendor, click the Vendors sub-tab.
  6. If you received a copy of the insurance certificate, mark it as received:
    1. In the grid on the appropriate sub-tab, locate the entry for the desired type of insurance for that commitment or vendor.
    2. Select the Received check box.
    3. If the date that the insurance certificate was received is not the current date, enter the correct date for Received Date.
    4. Repeat these steps for all insurance certificates that you want to mark as received.
  7. If you want to allow the payment of invoices for work done by that subcontractor on the job even if that insurance has expired or the certificate was not received, select the Override check box.
  8. When you are finished, click [Close] to close the window.
Related topics

Setting up commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About miscellaneous compliance items

For certain jobs, you may want to require particular items (such as a license, permit, test result, warranty, or form) from your subcontractors. You can have the system track the receipt of these items and display warnings if the required item is missing or expired.

Compliance checking for miscellaneous compliance items only occurs when the following conditions are met:

  • Accounts Payable is set up to generate warning messages or block payment when a miscellaneous compliance item is not received from the vendor.
  • Some vendors are set up to require specific miscellaneous compliance items, which may be specified for certain jurisdictions.
  • If the miscellaneous compliance item applies to a jurisdiction, the job is in that jurisdiction.

Accounts Payable

Setting up miscellaneous compliance item types and jurisdictions
  1. In Accounts Payable, select File > Company Settings > Custom Descriptions.
  2. In the Custom Descriptions window, locate AP Misc Compl Type in the left column.
  3. If you want to change the label that appears in windows throughout the software, type your changes in the second column.
  4. To change the list of miscellaneous compliance item types:
    1. Click [Customize List] to open the Custom List Setup window.
    2. To add a new type, click [Add], type the name of the new type in the list, and click [OK].
    3. To change the text of an existing type, highlight the item in the list, click [Change], type the changes in the list, and click [OK].
    4. To delete an existing type, highlight the item in the list, and click [Delete].
    5. To change the order of types in the list, highlight an item that you want to move and click either move arrow button.
    6. To change which type is selected by default, select the desired item for Default.
    7. Click [OK] to save your changes.
  5. In the Custom Descriptions window, locate AP Jurisdiction in the left column.
  6. If you want to change the label that appears in windows throughout the software, type your changes in the second column.
  7. To change the list of jurisdictions:
    1. Click [Customize List] to open the Custom List Setup window.
    2. To add a new jurisdiction (such as a state, county, or city), click [Add], type the name of the new jurisdiction in the list, and click [OK].
    3. To change the text of an existing jurisdiction, highlight the jurisdiction in the list, click [Change], type the changes in the list, and click [OK].
    4. To delete an existing jurisdiction, highlight the jurisdiction in the list, and click [Delete].
    5. To change the order of jurisdictions in the list, highlight a jurisdiction that you want to move and click either move arrow button.
    6. To change which jurisdiction is selected by default, select the desired jurisdiction for Default.
    7. Click [OK] to save your changes.
  8. Click [OK] to save the custom description changes.
Setting up miscellaneous compliance item messages in Accounts Payable for vendors
  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings].
  3. Set the warnings for noncompliance:
    1. Click [Compliance Warning Settings].
    2. In the Compliance Warning Settings window, click the Miscellaneous tab.
    3. Select the desired check boxes. You can have a warning appear when an invoice is posted or is selected for payment. You can also block payments to a vendor if a miscellaneous item is out of compliance.
    4. Click [OK] to save these warning settings.
  4. Click [OK] to save the compliance settings.
  5. Click [OK] to save the Accounts Payable settings.
Specifying the miscellaneous compliance items required for a vendor
  1. In Accounts Payable, select Setup > Vendors.
  2. In the Vendor Setup window, select the desired vendor.
  3. Press TAB, click the Insurance/Compliance tab, and click [Misc. Compliance Items].
  4. In the Miscellaneous Compliance Items for Vendor window:
    1. Select the type of miscellaneous compliance item for Misc Compl Type.
    2. Type the description of the item for Description.
    3. If applicable, select the jurisdiction, the effective date, and expiration date.
    4. Select Required and/or Required on Job, if applicable.
    5. If the item is only needed for final compliance, such as a punch list or warranty information, select the Required for Final Compliance check box.
    6. Repeat these steps for each miscellaneous compliance item that you want to track.
    7. Click [OK] to save the information.
  5. Click [Save] to save the vendor settings and then click [Close].

Job Cost

If desired, you can limit the miscellaneous compliance items on a job to those for a particular jurisdiction by selecting the jurisdiction for the job and the jurisdiction for the compliance items. If you do not specify a jurisdiction on the job, the system only tracks the vendor miscellaneous compliance items that have a jurisdiction of Not Specified.

Setting the jurisdiction for miscellaneous compliance items on a job
  1. In Job Cost, select Setup > Jobs.
  2. In the Job Setup window, select the desired job or enter a new job.
  3. Press TAB and click the Job Compliance tab.
  4. If desired, select the jurisdiction for miscellaneous compliance items for this job or choose Not Specified.
  5. Click [Save] to save the changes.
  6. Click [Close] to close the window.

Miscellaneous Item Compliance Management

Tracking miscellaneous compliance items and marking them as received
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job and/or vendor associated with the miscellaneous compliance items.
  3. Click the Misc tab.
  4. If desired, you can also select the compliance status to limit the list of miscellaneous compliance items displayed on the tab.
  5. To view miscellaneous compliance items for jobs, click the Jobs sub-tab. To view miscellaneous compliance items that apply to everything done by the vendor, click the Vendors sub-tab.
  6. In the grid, view the miscellaneous compliance items that meet the criteria you selected.
  7. If you received a copy of a miscellaneous compliance item (such as a license, permit, test result, or form), mark it as received:
    1. In the grid, locate the item.
    2. Select the Received check box for that item.
    3. If the date that the item was received is not the current date, enter the correct date for Received Date.
    4. If appropriate, enter the effective date and date expired.
    5. Repeat these steps for all miscellaneous compliance items that you want to mark as received.
  8. If the miscellaneous compliance item was not received but you want to allow the payment of invoices for work done by that vendor on the job, select the Override check box.
  9. When you are finished, click [Close] to close the window.
Related topics

Setting up jobs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting a standard category

  1. From the Setup menu, select Standard Categories.
  2. Enter the Standard Category ID.
  3. Click [Delete], then click [Yes] to Delete this standard category?
  4. Repeat steps 2 - 3 for each standard category being deleted, then click [Close].

Note: When you delete a standard category, it will also be deleted from the automatic category setup tables in all standard cost codes.

Related topics

Setting up a standard category

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting a standard cost code

  1. From the Setup menu, select Standard Cost Codes.
  2. Enter the Standard Cost Code ID.
  3. Click [Delete], then click [Yes] to Delete this standard cost code?
  4. Repeat steps 2 - 3 for each standard cost code being deleted, then click [Close].
Related topics

Setting up a standard cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete jobs

To delete a job without posted activity:

  1. Click the Edit Jobs icon on your toolbar, or select Jobs from the Setup menu.
  2. Enter the ID of the job you wish to delete.
  3. Click the [Delete] button on the Job Setup window.

Notes:

  • You can delete only those jobs that have had no activity. Once activity has been posted to a job you must use the Move command to remove a job from your Data folder. See the Move overview for more information.
  • If record security is active, you can delete a job only if your security permissions authorize you to do so.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing commitments

Closing a commitment allows you to distinguish between closed and open commitments on reports and inquiries and prevents the Accounts Payable application from entering any distributions to that commitment.

  1. In Job Cost, select Tasks, Commitments. In Project Management, select Contract Control, Commitments.
  2. Enter the Commitment ID.
  3. Click [Close Commitment]; then click [Yes].
  4. Click [Save Commitment].
  5. Repeat steps 2 - 4 for each commitment to be closed; then click [Finish].
  6. Change the print options as necessary; then click [Start].
  7. Review the Commitment Journal for a list of commitments closed.

Note: To reopen a closed commitment, perform the steps above except click [Re-open commitment] at step 4.

Related topics

Commitments (Tasks menu)

Correcting or changing commitments

Entering commitments

Move Commitments (Tools, Move menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing jobs

By closing jobs that are completed, you can omit their totals from the reports and inquiries that influence your current business decisions.

Tip: You can also prohibit entries (such as commitments and invoices) to closed jobs by selecting the Do not allow entry to closed jobs check box in the JC Settings window.

To close jobs:

  1. Select Setup > Jobs.
  2. In the Job Setup window, enter the ID of the job to be closed.
  3. Click the Status tab.
  4. Select Closed for Status.
  5. Click [Save].
  6. Repeat steps 2-5 for each job to be closed.
  7. When finished, click [Close].

You can move the closed jobs and their associated records to another directory.

  1. Move the job (and optionally its commitments) to another directory.
  2. If you did not move the commitments in the previous step, you may want to close the commitments.
  3. Move the associated entries to another transaction file.
Related topics

Making entries to a closed job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing the month

  1. Verify that all Job Cost entries are entered and posted.
  2. If the current period does not extend beyond this month-end closing date, close the current period before continuing.
  3. Reconcile Job Cost to General Ledger.
    How?
  4. Print month-end reports.
  5. Back up the Job Cost Master (MASTER.JCM) file.
    How?
  6. From the Tasks menu, select Close Month.
  7. Change the options displayed in the Print Selection window or accept the defaults.
  8. Click [Start].
  9. Review the Close Month Report for totals and possible errors.

Note: If any job shows an out-of-balance condition on the Close Month journal, you should first make an effort to determine why the condition exists. An application administrator can select the Audit setup activity box and manually change the out-of-balance records to properly add up to the job record.

Click here for detailed instructions to correct out of balance job to date costs, dollars paid and estimates.

Related topics

Close Month (Tasks menu)

Post Entries (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing the period

  1. Back up the Job Cost Master (MASTER.JCM) file.
  2. From the Tasks menu, select Close Period.
  3. Change the options displayed in the Print Selection window or accept the defaults.
  4. Click [Start].
  5. Review the Close Period Report for totals and possible errors.
Related topics

Post Entries (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting entries

  1. Back up your data files. How?
  2. From the Tasks menu, select Post Entries.
  3. Click [Ranges] to limit the batches that post. How?
  4. Click [Printer Setup] and select a printer or print file name.
  5. Click [Start] to begin processing.
  6. Print and review the Post Entries report.

Click here for information about making sure transactions entered in Billing and Accounts Receivable are posted to the correct Job.

Note: If "JC Transaction file not found" displays along with the correct directory path, the master file has already been posted with all available new transactions. If Job Cost does not detect a current transaction file, it informs you that it will create one.

Related topics

Accounting date

Post Entries (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconciling Job Cost to General Ledger

Report method

  1. From the Reports menu, select Entries, GL Reconciliation.
  2. Select the Job Cost transaction file whose entries you want to reconcile with General Ledger, and click [OK].
  3. In the Print Selection window, select the accounting date, account, and batch ranges that include the entries to be compared.
  4. Select the desired Printer Information and click [Start].
  5. Compare the General Ledger entries that print on the GL Reconciliation Report with the GL Trial Balance or Current Ledger.

Note: Be sure that all pertinent entries in the NEW transaction file have been posted before attempting to reconcile. If General Ledger is not in balance with Job Cost, you should make an effort to determine why the condition exists. If you cannot determine the problem, contact Sage Support for further assistance.

Reconciliation Tool Method

Use the Desktop reconciliation tool to perform tasks and print the necessary reports for reconciliation.

  1. From the Windows Start menu, select Programs > Sage > Sage Desktop.
  2. In the Tasks area, expand the Sage > Additional Tools folder.
  3. Select Reconciliation.
Related topics

Printing a report

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving commitments

The ability to move and organize completed or unneeded job information is a valuable maintenance procedure. Outdated transaction and master file records can make it difficult to track your current work. Moving unneeded data will make such tasks as printing and reporting easier and faster.

You can move jobs, commitments and transactions from your live data folder to a special archive data folder. The archive data folder is a separate folder with its own master and transaction files. To restate this, you can have two data folders; one, within which you process all your transactions, and another where you store archived jobs, commitments and transactions. Both the live and archive data folders must have the same Job Cost settings.

There are two stages of maintaining your job information once a job is completed. Initially, you can keep the job and it's accumulated totals in the live data folder, but move the transaction detail to a History transaction file in the live data folder, or to another current file in the archive folder. Commitments can also be moved from the master file in the live data folder to a master file in the archive folder.

Once the job information, including it's accumulated totals, is no longer needed for analysis, etc., it is recommended that you move the actual job record to the master file in the archive folder. This will reduce the volume of jobs stored in your live data folder, but allow you access to the information should you need it again in the future for accounting purposes.

Notes:

  • We recommend that you always back up your files before moving any jobs, commitments, or transactions. See below for information on this topic.
  • It is still possible to run reports and inquiries on records that have been moved to your archive data folder. Open the data folder where the records are located by selecting File > Open Company from the Job Cost menu bar. Run reports and inquiries as you would normally.

How do I?

  • Back up my data
  • Create an archive data folder
  • Move Jobs
  • Move Commitments
  • Move Transactions
  • Learn about archive folders
  1. If the destination master file does not yet exist, set it up and verify that it is compatible with the source. How?
  2. Back up the source and destination master files. Back up my files
  3. Make sure the data folder that is open is the one containing the commitments to be moved. How?
  4. From the Tools menu, select Move > Commitments.
  5. In the Destination File Selection window, select the file to which jobs will be moved. Click [Open].
  6. To limit the commitments being moved, click [Ranges] and [Conditions]. If you do not select any ranges or conditions, all commitments will be moved.
  7. Change the print options as necessary, then click [Start].
  8. Review the Move Commitments report for a summary of the results.
Related topics

About archive folders

Closing commitments

Move Commitments (Tools, Move menu)

Move Jobs (Tools, Move menu)

Move overview

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving jobs

You can move jobs (and their extras, cost codes, categories, change orders, commitments, and draws) from one Job Cost master file to another. This procedure is useful for clearing a master file of closed jobs or moving a job from one company folder to another.

Master file records moved with the job record are:

  • Job notes and custom fields
  • Extra notes and custom fields
  • Cost codes, including notes and custom fields
  • Categories, including custom fields
  • Draws, including notes
  • Change orders including items, notes and custom fields
  • Commitments assigned exclusively to the job
  • Compliance items, such as lien waivers

Caution! You should not attempt to move jobs from a master file that has been set up with options inconsistent with those of the destination master file. See the Destination folder setup topic for more information.

  1. Determine the jobs to be moved.
  2. If the destination (for example, archive) master file does not yet exist, set it up and verify that it is compatible with the source. How?
  3. Back up the source and destination master files.
  4. Make sure the data folder that is open is the one containing the jobs to be moved. How?
  5. Select Tools > Move > Jobs.
  6. In the Destination File Selection window, specify the Job Cost master file to which jobs will be moved.
  7. Mark the Move commitments box if you want to include commitments in the move. Commitments must be assigned exclusively to each job being moved or they will remain in the source master file.
  8. Click [Ranges] and [Conditions] to set specific criteria to limit what job records are moved. If you do not select any ranges or conditions, all jobs will be moved.
  9. Change the print options as necessary, then click [Start].
  10. Review the Move Jobs Report for a list of jobs moved.
Related topics

Move Jobs - Print Selection window

About archive folders

Moving commitments

Moving jobs

Copying a job

Move overview

Move Jobs (Tools, Move menu)

About archive folders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving transactions

The ability to move and organize completed or unneeded job information is a valuable maintenance procedure. Outdated transaction and master file records can make it difficult to track your current work. Moving unneeded data will make such tasks as printing and reporting easier and faster.

You can move jobs, commitments and transactions from your live data folder to a special archive data folder. The archive data folder is a separate folder with its own master and transaction files. To restate this, you can have two data folders; one, within which you process all your transactions, and another where you store archived jobs, commitments and transactions. Both the live and archive data folders must have the same Job Cost settings.

There are two stages of maintaining your job information once a job is completed. Initially, you can keep the job and it's accumulated totals in the live data folder, but move the transaction detail to a History transaction file in the live data folder, or to another current file in the archive folder. Commitments can also be moved from the master file in the live data folder to a master file in the archive folder.

Once the job information, including it's accumulated totals, is no longer needed for analysis, etc., it is recommended that you move the actual job record to the master file in the archive folder. This will reduce the volume of jobs stored in your live data folder, but allow you access to the information should you need it again in the future for accounting purposes.

Notes:

  • We recommend that you always back up your files before moving any jobs, commitments, or transactions. See below for information on this topic.
  • It is still possible to run reports and inquiries on records that have been moved to your archive data folder. Open the data folder where the records are located by selecting File > Open Company from the Job Cost menu bar. Run reports and inquiries as you would normally.

How do I?

  • Back up my data
  • Create an archive data folder
  • Move Jobs
  • Move Commitments
  • Move Transactions
  • Learn about archive folders
  1. Back up the source and destination transaction files. Back up my files
  2. From the Tools menu, select Move, Transactions, then New to New, Current to Current, Current to History, History to History, or History to Current.
  3. If you selected New to New, Current to Current, or History to History, select a folder in the Destination File Selection window, then click [Open].
  4. To limit the transactions being moved, click [Ranges] and [Conditions]. If you do not set any ranges or conditions all transactions will be moved.
  5. Change the print options as necessary, then click [Start].
  6. Review the Move Transactions Report for a summary of the results.
Related topics

About archive folders

Move overview

Move Transactions (Tools, Move menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Replacement Tables (Tools, Import menu)

Use this command to build a table for converting imported IDs to Sage 300 Construction and Real Estate IDs. The information in this table is used to match jobs, extras, cost codes, and general ledger account numbers to Job Cost and General Ledger.

This command creates the replacement table file with a file extension of ".JCX".

Related topics

Replacement Tables window

Creating the AR interface table

Importing accounts receivable

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing entries

  1. From the Tasks menu, select Change Entries.
  2. In the Change Entries Options window, select the order to display the entries: Job or Batch. Click [OK].
  3. To limit the number of entries being displayed, Click [Ranges] and/or [Conditions]. If you set conditions for displaying entries without setting ranges, the time required to display the entries could be quite lengthy. This is especially true if the command must make a series of conditional tests on several thousand entries to determine which should be displayed.
  4. Use the vertical scroll bar, Page keys, and/or arrow keys to move to the entry to be deleted or changed.
  5. To delete the entry, click [Delete].
    To change the entry, move the cursor to the appropriate cell in the line to be changed, replace the contents with the correct contents, press Enter, then click [Save Changes].
    Answer [Yes] to the prompt asking you to accept the delete or change.
  6. Repeat steps 4 and 5 and until all required changes are made.
  7. When done, click [Totals] to verify the net amount of the changes.
  8. Click [Finish].
  9. Change the print options as necessary, then click [Start].
  10. Review the Change Entries Journal to verify your changes.

Notes:

  • When you exit the Change Entries task, all changes are automatically posted to the Job Cost Master file regardless of the Job Cost Posting Setting in the Post and Interface Settings window. If there are general ledger transactions to be posted and the General Ledger New transaction file is being used, perhaps by another employee making changes to it, you will receive an error message that the "GL transaction file is in use." You must end the other task that is locking the GL transaction file before you can continue Job Cost.
  • When making changes to entries, you cannot change the amount or completely delete the transaction. If you need to completely remove an entry, reverse or void it in the application of origin in order to keep all of the applications in balance. You can also reverse or change the amount of an entry by creating a reversing entry in the Enter Direct Cost task in Job Cost, but this does not change amounts in interfacing applications and you will not be able to reconcile between applications when you make changes in this manner. See "Rules for changing or deleting transactions" for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting billing errors

Note: If AR is installed and an AR Master file is present for the company being processed, billings must be corrected in either the Billing or the Accounts Receivable application.

When discovered | Procedure
While on the same grid line | Backfield to the error and correct it; or click [Cancel line]
While on another grid line | Move cursor to the error. Change the entry, or click [Delete line].
After clicking [Finish], but before command ends | Cancel all windows until returned to the grid. Move cursor to the error. Change the entry or click [Delete line].
After exiting the command | If you are assigning batch names manually and the billing is in a batch that has not been posted, reenter the batch and correct the error. Otherwise, enter a billing with the incorrect amount(s) reversed. Be sure any GL account numbers are the same as the original. Then, enter another billing with the correct amounts. See second and third notes below.

Notes:

  • Errors made in other applications that interface and affect Job Cost should be corrected in those other applications. This assures that corresponding balances in the other applications and in Job Cost will remain consistent.
  • When entering a reversing entry for a previous billing, be sure the retainage indicator (B or H) is the same as it was on the original billing.
  • The amount reversed for a previous incorrect billing can be for a portion of the original amount. For example, if the original billing was $5400. and should have been $4500, you only need to reverse $900.
Related topics

Entering billings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting cash receipt errors

Use the following procedures to correct cash receipts entered in Job Cost when you do not use the Accounts Receivable or Billing application. If Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed, cash receipts must be corrected in either Accounts Receivable or Billing.

When discovered | Procedure
While on the same grid line | Backfield to the error and correct it; or click [Cancel line]
While on another grid line | Move cursor to the error. Change the entry, or click [Delete line].
After clicking [Finish], but before command ends | Cancel all windows until returned to the grid. Move cursor to the error. Change entry or click [Delete line].
After exiting the command | If the cash receipt is in a deposit that has not been posted in Job Cost, enter the same deposit information and correct the error.
After entries are posted in Job Cost | Enter the same deposit information and enter a cash receipt with the original amount reversed. Be sure the AR account number is the same as the original entry. Then, enter another cash receipt with the correct amount and account. The total deposit amount cannot be negative
After the deposit is cleared and/or reconciled in Cash Management | Enter a different deposit ID and/or deposit date than the original deposit and follow the procedure for "After entries are posted in Job Cost". If the total deposit amount is negative, an adjustment transaction is created in Cash Management.

Notes:

  • Errors made in other applications that interface and affect Job Cost should be corrected in those other applications. This assures you that the corresponding balances in the other applications will remain consistent with those in Job Cost.
  • When cash receipt entries are posted in Job Cost, a deposit or adjustment transaction is created and posted automatically in Cash Management.

Related topics

Entering customer payments

Duplicate deposit in CM

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting JC change order errors

When Discovered | Procedure
Before the change order item is approved | Return to the item and change any input item, including price, estimate, and production units.
After the item is approved and the change order has been accepted Note You cannot reaccess a change order in the same session after it has been saved. | Return to the item. You can change any input item in the Enter Change Order Items - Scope of Change window except Item Status. The only price, estimate, and production unit items that can be changed are the description items. To change approved amounts, set up another item with the amounts reversed. Then, set up an additional item with the correct amounts.

Note: Errors made in other applications that interface with and affect Job Cost should be corrected in those other applications. This assures that the corresponding balances in the other applications and in Job Cost will remain consistent.

Related topics

Entering change orders in Job Cost without Contracts installed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting or changing commitments

If you discover an error in a commitment or simply want to change it, several methods are available. The method used depends on whether:

  • You have accepted the commitment and any changes.
  • The commitment has been committed.
  • Invoices have been applied against the commitment.
  • Commitment change orders have been applied and they are Not issued, Approved, or Denied.

Depending on the combination of factors, the following methods are available. They are listed in order by availability. If a particular method is unavailable, try the method following it.

  • Return to the item in error and correct it.
  • Click [Cancel Commitment] to cancel a new commitment or all changes made in the current session to an existing commitment. Canceling changes to a commitment will cancel all changes made in its Inclusions and Exclusions grids.
  • Delete a grid line by clicking [Delete line].
  • Add one or more grid lines to reverse or adjust the incorrect entry.
  • Click [Delete Commitment] to delete the entire commitment. You can then reenter the commitment correctly.
  • Issue a commitment change order to adjust the commitment.
  • Create one or more additional commitments to reverse or adjust the incorrect commitment.

Note: Errors made in other applications that interface with and affect Job Cost should be corrected in those other applications. This assures that the corresponding balances in the other applications and in Job Cost will remain consistent.

Related topics

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting commitment change order errors

When discovered | Procedure
Before accepting the non-approved commitment change order. | If the line was an original from the commitment, you can change only the Cost For This Change. If the line was added in a previous entry session, you can change the Cost For This Change and Description. If the line was added during this entry session, you can change any column or delete the line. You also can cancel all current entries to the commitment change order.
After accepting the non-approved commitment change order. | Return to the commitment change order. You can change the Units For This Change, Cost For This Change, and Description. You also can add line items to the commitment change order or delete the entire commitment change order.
After approving the commitment change order. | Return to the commitment change order. The only grid line item that you can change is Description. You can enter another commitment change order with adjusting entries to correct improper amounts on the original.

Note: Errors made in other applications that interface with and affect Job Cost should be corrected in those other applications. This assures that the corresponding balances in the other applications and in Job Cost will remain consistent.

Related topics

Entering commitment change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting convert jobs to contracts errors

At the end of the conversion process, a journal prints, showing the successful jobs and customers converted. The journal also lists exceptions that prevented some records from converting. The action that created the exception is listed, along with the reason it failed. The reasons are self-explanatory. Review the journal carefully to determine what corrections are required.

You should also print a series of reports that detail the results of the conversion. Click here for a list of these reports.

There are three methods you can use to correct improperly converted or unconverted jobs. Click on the methods listed below for more information.

Accept the conversion results and make corrections manually.

Delete the invalid converted records, make required changes to the source records, and re-convert the applicable jobs.

Restore the backup files, make required changes to the source records, and re-convert.

Note: Keep in mind that after you create an Accounts Receivable Master file, the revenue-type tabs and fields in the Job and Cost Code setup windows are no longer accessible. If you need to regain access to those tabs, close all Job Cost windows and temporarily rename the MASTER.ARM to another name. After you are through with maintenance on the tabs, set the file name back to MASTER.ARM.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting direct costs errors

When discovered | Procedure
While on the same grid line | Backfield to the error and correct it; or click [Cancel line]
While on another grid line | Move cursor to the error. Change the entry, or click [Delete line].
After clicking [Finish], but before command ends | Cancel all windows until returned to the grid. Move cursor to the error. Change entry or click [Delete line].
After exiting the command | If you are assigning batch names manually and the direct cost is in a batch that has not been posted, reenter the batch and correct the error. Otherwise, enter a direct cost with the original units and amount reversed. Be sure any GL account numbers are the same as the original. Then, enter another direct cost with the correct units and amount.

Note: Errors made in other applications that interface and affect Job Cost should be corrected in those other applications. This ensures that the corresponding balances in the other applications and in Job Cost will remain consistent.

Related topics

Entering direct costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting estimate errors

When discovered | Procedure
While on the same grid line. | Press SHIFT+TAB to return to the error's field and correct it or click [Cancel line]
While on another grid line. | Move your cursor to the error. Change the entry, or click [Delete line].
After clicking [Finish], but before the finish command ends. | Click [Cancel] for all windows until returned to the grid. Move your cursor to the error. Change the entry or click [Delete line].
After exiting the command. | Enter an estimate with original amount reversed. Then enter another estimate with the correct amount. You also can enter change orders to adjust estimates.

Notes:

  • You need to correct errors made in other applications that interface with and affect Job Cost in those other applications. This ensures that the corresponding balances in the other applications and in Job Cost will remain consistent.
  • If the estimate is finalized prematurely, an application administrator can use Audit setup activity (Tools > Options) to clear the check box on the Estimate Totals tab. After Audit setup activity has been selected, select Setup > Jobs > Estimate Totals for the job had an incorrectly finalized estimate, then clear the Original estimate finalized check box.
Related topics

Entering estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting Import Accounts Receivable errors

Note: If Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed, this Import Accounts Receivable option is not available.

  1. Have at hand the Import Accounts Receivable report that listed the errors encountered on the previous import.
  2. Open the rejected records file with any text editor that retains the file in a text format.
  3. Add, change, or delete text lines as appropriate to correct the errors.
  4. Save the file in text format and exit the text editor.
  5. Backup the edited rejected records file.
  6. Use the edited rejected records file as the import file to Import Accounts Receivable.

Notes:

  • You can import corrected entries from a previously imported batch using the same deposit information if the previously accepted entries have been posted in Job Cost (i.e. are not still in the new.jct file), but have not yet been cleared or reconciled in Cash Management. If the previous entries have not yet been posted, post them, then re-import the corrected entries. If the previous entries have aleady been cleared or reconciled in Cash Management, you must re-import the corrected entries with different deposit information
  • Cash receipt transactions that reduce the deposit total to less than zero will always be rejected.
Related topics

Importing accounts receivable

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting Import Commitments errors

  1. Have at hand the Import Commitments Journal that listed errors encountered on the previous import.
  2. Open the rejected records file with any text editor that retains the file in a text format.
  3. Add, change, or delete text lines as appropriate to correct the errors.
    Click here for a description of the import file.
  4. Save the file in text format and exit the text editor.
  5. Use the edited rejected records file as the import file to Import Commitments.
Related topics

Importing commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting Import Direct Costs errors

  1. Have at hand the Import Direct Costs report that listed the errors encountered on the previous import.
  2. Open the rejected records file with any text editor that retains the file in a text format.
  3. Add, change, or delete text lines as appropriate to correct the errors.
    Click here for a description of the import file.
  4. Save the file in text format and exit the text editor.
  5. Use the edited rejected records file as the import file to Import Direct Costs.
Related topics

Importing direct costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting Import Estimates errors

  1. Have at hand the Estimate Import Report that listed the errors encountered on the previous import.
  2. Open the rejected records file with any text editor, such as Notepad, that retains the file in a text format.
  3. Add, change, or delete text lines as appropriate to correct the errors.
    Click here for a description of the Import Estimate file.
  4. Save the file in text format and exit the text editor.
  5. Backup the edited rejected records file.
  6. Use the edited rejected records file as the import file to Import Estimates.
Related topics

Importing estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting out-of-balance job to date cost, dollars paid, and estimates

Although uncommon, on rare occasions the totals that are compared during Close Month processing are out-of-balance. Some possible reasons why your balances would be out of balance at the end of the month include:

  • General protection fault (GPF) or program abort during the posting process.
  • If Audit Trails is "On", accidental changes could have been made to the posted totals.
  • Power surge or dip during the posting process.

An out of balance situation occurs when the total of lower level postings does not equal the total of higher levels. For example, an out of balance situation would occur if the total cost of a job’s cost codes did not equal the total cost of the entire job itself.

A Close Month journal is automatically printed when the Close Month process is started. The Close Month journal lists all jobs on the Master file and whether each job is internally in balance. That is, the individual To-Date Costs, To-Date Dollars Paid, and Total Estimates for each job are checked from the lowest detail level, (categories, cost codes and group cost codes) up to the job totals.

The Close Month Validation report has been designed to help isolate and correct out of balance situations. Follow the steps below to print this report. Once this report is printed, contact Sage Support at (800) 551-8307 for individual help.

Printing the Close Month Validation Report

  1. From the Job Cost Reports menu select the Close Month Validation report. If you do not see the Close Month Validation report listed, refer to the Help topic Adding report names to the Reports manager for instructions on adding this report to your menu.

    2. Note: If you are using extras, you must use the Close Month Validation with Extras report.

  2. Choose the JC Transaction (current) file in the Data File Selection Window.
  3. Enter the Report Date and select the Amount Type from the drop down list at the top of the Close Month Validation – Print Selection window.
  4. Click [Ranges] to limit the range of the report to the specific job that is out-of-balance. The totals at the end of this report need to pertain to one job only so that you can isolate the error(s).Run this report separately for each job that is out of balance.
  5. Click [Start] to print the report.
  6. Check the Transaction totals in the right-most column against the Job to Date (JTD) totals for each of the columns to the left (Category, Cost Code, and Job records). These numbers originate from the Job Cost Master file records. The lowest level of posting that appears on the Close Month Validation report is the lowest level set up in the Job Cost Master file. Continue to match each group of totals, from right to left, up to the Job Total column at the left.

Remember: The totals of each of these columns on the Close Month Validation report should be equal. The Transaction Record column should equal the Category Record column which also should equal the Cost Code Record column, which should all be equal to the job total in the Job Record column.

  1. If you find a difference in totals in this right to left comparison, it can signify one of the following:
    • One or more transaction records were left out of the report input. For example, you may have already transferred some transactions from the CURRENT.JCT file to a HISTORY.JCT file. Rerun the report, making sure all transactions posted to the job this month are included.
    • A transaction amount was not posted correctly to one or more records in the Job Cost Master file records. Some possible reasons why this may have occurred are given at the beginning of this topic.
  2. Now that the Close Month Validation report has been printed, contact Sage Support at (800) 551-8307 for further help.
Related topics

Closing the month

Reconciling Job Cost to General Ledger

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rejected entry during posting

This troubleshooter helps you identify why entries were rejected during posting and provides detailed instructions on how and when you can post them successfully.

There are many reasons an entry or check could be rejected when posting. When posting entries, the system is verifying that each entry meets the requirements for the current status of the Master files. For example, the system verifies the entry is for a period that is available to post to in the Master file. The rejected entry or check remains in the New file until the reason for rejection has been resolved. Once the reason for rejection has been resolved, you can post the entry in the appropriate application.

When you review your posting journals, you are informed of rejected entries for the original application or any interfacing applications.

Click the rejection message you received:

  • Accounting date is beyond next month
  • Accounting date is beyond current week
  • Accounting date is beyond daily period
  • Accounting date is beyond bi-weekly period
  • Accounting date is beyond Semi-monthly period
  • JCT write failed
  • JCT delete failed
Related topics

Setting up the Billing interface

Setting up the Cash Management Interface

Setting up the General Ledger interface

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing the billing method

Job Cost has two billing methods:

  • Use Quick Bill
  • Use Contracts.

To change the billing method after a job has been saved, but before Scheduled Value or Work Billed transactions have been posted, an application administrator can access the setting using audit setup activity.

If Scheduled Value or Work Billed transactions have already been posted to a Quick Bill job, you can change the billing method to Use Contracts by using the Convert Jobs command from the Tools menu. Select the Convert Quick Bill jobs check box on the Convert Jobs – Print Selection window. In addition to creating a contract, the conversion process will change the billing method from Use Quick Bill to Use Contracts.

You cannot use Convert Jobs to change the billing method from Use Contracts to Use Quick Bill.

Changing the billing method of an existing job through ODBC will change how the totals are stored and will make reconciliation very difficult.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing the billing level

You can change the billing level on only those jobs that have had no posted activity and have Use Quick Bill as the billing method. You cannot change the billing level for jobs that have a Use Contracts billing method.

To change the billing level on a Quick Bill job that has been saved, but has had no posted activity, an application administrator can use audit setup activity to change the setting.

Changing the billing level of an existing job through ODBC changes how the totals are stored and makes reconciliation very difficult.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Which address appears on a transmittal

The recipient’s address that appears on a printed, faxed, or e-mailed transmittal is the first one found in the following list:

If the To recipient is a person contact:

  1. Business address from the Person Setup window.
  2. Street address from the Company Setup window for person’s associated company.
  3. Remittance address from the Company Setup window for the person’s associated company.

If the To recipient is a company contact:

  1. Street address from the Company Setup window.
  2. Remittance address from the Company Setup window.

Notes:

  • You can access the Person and Company Setup windows from either the Project Management or Address Book Setup menus (Setup > Person or Setup > Company).
  • Addresses for Cc recipients are not included on a transmittal.
  • For printed transmittals, the above applies only for those printed using [Print] or [Send]. When you print a transmittal from the Reports menu, the transmittal includes all To and all Cc recipient names that were entered in the Transmittal window but without their addresses. See Print a transmittal from the Reports menu.
Related topics

How recipient names and addresses appear on the transmittal itself

Create a transmittal

Send a transmittal

Different ways to print a transmittal

Set up a person contact

Set up a company

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Category test

Current question: Is the category entered in the transaction already set up in Job Cost, and is there a cost account entered in it? (Find the category by using the Categories command on the Job Cost Setup menu, then click the General tab.)

Yes No

Click here to return to the first question, or click the [Back] button to return to the previous question.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost account retrieval

You can automatically retrieve and assign the General Ledger cost accounts to cost entries based on the method chosen in the GL Entry Settings window. An account retrieved by one of these methods can be assigned to a General Ledger entry regardless of whether the Job Cost-based entry was created by Job Cost, Accounts Payable, Equipment Cost, or Payroll.

To specify the retrieval method,

  1. From the File menu, select CompanySettings > JC Settings.
  2. Click [GL Entry Settings].
  3. Select the appropriate line in the Retrieval method list.

Click here for a brief description of the methods available.

Related topics

Setting up the General Ledger interface

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost code test

Current question: Is the cost code entered in the transaction already set up in Job Cost, and is there a cost account entered in it? (Find the cost code by using the Cost Codes command on the Job Cost Setup menu, then click the General tab.)

Yes No

Click here to return to the first question, or click the [Back] button to return to the previous question.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating the AR interface table

Note: If Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed, this option is not available.

  1. Assemble a list of Job IDs, Phase (Cost Code) IDs, and GL account numbers along with their corresponding Sage 300 Construction and Real Estate Job IDs, Cost Code IDs, and GL account numbers. Only those IDs and accounts that are to be converted are required to be entered in the table.
  2. From the Tools menu, select Import, Replacement Tables.
  3. Select Accounts Receivable as the import table file.
  4. Select from the Field list the applicable ID type whose Medallion and Sage 300 Construction and Real Estate IDs are to be entered.
  5. Enter the Medallion ID that is to be converted during import in the Old column.
  6. Enter the corresponding Sage 300 Construction and Real Estate ID in the New column. If you are converting Medallion jobs to Sage 300 Construction and Real Estate extras, enter the Extra ID after entering the Sage 300 Construction and Real Estate Job ID to which it is attached.
  7. Repeat steps 5 - 6 until all IDs of the type selected have been entered.
  8. Click [Save Table].
  9. Repeat steps 3 - 8 for each type to be converted.
  10. Click [Finish].

Note: Any IDs or accounts that are exactly the same in Medallion as they are in Sage 300 Construction and Real Estate do not have to be entered. Remember to modify the table when you add or change IDs that are subject to import.

Related topics

Accounts Receivable (Tools, Import menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default cost account test

Current question: Is a default account entered in the Job Cost GL Entry Settings window?

Yes No

Click here to return to the first question, or click the [Back] button to return to the previous question.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job test

Current question: Is the job entered in the transaction already set up in Job Cost, and is there a cost account entered in it? (Find the job by using the Jobs command on the Job Cost Setup menu, then click the AP and GL tab.)

Yes No

Click here to return to the first question, or click the [Back] button to return to the previous question.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


leave_account_blank

No account could be retrieved. The cost account is left blank in the transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use hierarchy cost account retrieval search

This series of topics show the search sequence used when Job Cost and Payroll attempt to retrieve a cost account and the Retrieval method in the Job Cost GL Entry Settings window is set to "Use hierarchy". The search begins with the category record (if categories are used) and proceeds through the specified records and their respective Cost account fields until a successful retrieval is obtained. The account retrieved is then placed in the transaction (entry) that requires a cost account.

Note: Keep in mind that part of the full general ledger account may be a prefix that can originate from a source different from the base account. Also, the account retrieved could depend upon your use of cost account groups.

To follow the retrieval search sequence, click on the button below that correctly answers the current question for your situation.

Current question: Are categories being used in Job Cost? (The Categories - Always use button in the JC Settings window must be marked.)

Yes No

Click here to view a summary of the search sequence in table format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use hierarchy cost account retrieval table

The following table shows the search sequence used when Job Cost and Payroll attempt to retrieve a cost account and the Retrieval method is set to "Use hierarchy". The search begins with the category (if categories are used) and proceeds down the records and their respective Cost account fields designated in the table until a successful retrieval is obtained. The account retrieved is then placed in the transaction (entry) that requires a cost account.

Note: Keep in mind that part of the full general ledger account may be a prefix that can originate from a source different from the base account. Also, the account retrieved could depend upon your use of cost account groups.

Click here to view this search as a series of sequential steps.

What is being tested (Record or Cost account) | Test being made | Test results (In Job Cost and Payroll
STEP 1-search the Category record (if not using categories, start at step 2)
Category record test (only if categories are used) | Does category exist? | No - go to step 2 Yes - go to next line
Category Cost account test | Is there a Cost account entered? | No - go to step 2 Yes - use this account
STEP 2 - search the Cost Code record
Cost code record test | Does cost code exist? | No - go to step 3 Yes - go to next line
Cost code Cost account test | Is there a Cost account entered? | No - go to step 3 Yes - use this account
STEP 3 - search the Job record
Job record test | Does job exist? | No - go to step 4 Yes - go to next line
Job Cost account test | Is there a Cost account entered? | No - go to step 4 Yes - use this account
STEP 4 - check the Default Account
Default (in Job Cost GL Entry Settings window) | Is there a Cost account entered? | No - leave account blank Yes - use this account

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


use_this_account

This is the cost account that is retrieved and placed in the transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Previous]

Displays the previous record. Keep in mind that records displayed may be limited by conditions set up.

The alternative function key is F7.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Next]

Displays the next record. Keep in mind that records displayed may be limited by conditions set up.

The alternative function key is F8.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Transmittal]

Adds, changes, or deletes a transmittal for the current record being accessed. A transmittal is a document addressed to one or more contacts that can be either printed or sent with documents such as change orders, commitments, commitment change orders, RFIs, and submittals. It is similar to a cover sheet in that it provides information on what is attached and instructions for what to do with the attached documents.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Save]

Accepts and saves the record or window as displayed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[…]

Click this button to search for the filename.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[List]

Displays a list of available selections for the item containing the cursor.

The alternative function key is F4.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Cancel]

Cancels the current entries made in this window and any of its sub-windows except notes and attachments. Notes and Attachments can only be canceled within their respective windows.

The alternative function key is ESC].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Help]

Displays Help about the current window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[OK]

Accepts the current entries made in this window and any of its sub-windows.

The alternative function key is F2.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Cancel] or [Cancel Line]

If there are no completed lines in the grid, you can click [Cancel] to close the command.

If the cursor is on an incomplete grid line, you can click [Cancel Line] to cancel the entire line. If you were changing an existing line, only the changes are canceled.

The alternative key is ESC.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Save Line]

Accepts and saves the current line.

The alternative function key is F2.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Autoset]

Sets the column so it automatically prefills with the column value from the previous line each time you start a new line in the grid.

For example, if you enable the autoset feature for the Vendor column, and the previous vendor entered in the grid was A1 Electric Company, the Vendor column on the next new line you start prefills with A1 Electric Company.

Click on a column heading in the grid to enable the autoset feature for that column. An asterisk appears in the column heading when the autoset feature is enabled.

You can edit the value of any column in which the autoset feature is enabled. Click on the column heading again to disable the autoset feature.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Finish]

Closes the current window and ends the command. You may be asked to complete additional windows before being returned to the menu bar or previous active window.

The alternative function key is F3.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Attachments]

Adds, changes, or deletes an attachment for the current record being accessed. If the attachment can be added to one of several records whose IDs are displayed in the window, a list of eligible record types will display. Select the applicable record type from this list.

Refer to the Attachments topic for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete Line]

Deletes the grid line containing the cursor. If the line is not yet complete, you can click [Cancel Line] or press ESC to remove the partial entries from the line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Prefills]

Create a temporary template for the records you are currently setting up. The items you enter in this template will immediately prefill any new record being created. All input items available during a normal record setup, except Custom Fields, can be entered on the prefill template.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Close]

Closes the current window and returns to the previous active window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Conditions]

Adds, changes, or deletes test conditions that determine the choices displayed when [List] is clicked. Conditions also can determine which record is displayed when you click [Previous] or [Next].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Change field]

Enables you to change attributes of the custom field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete]

Deletes the record displayed. Additional words may follow "Delete" to clarify what will be deleted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Jump]

Displays a list of windows to which you can jump directly.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Set tab] or [Clear tab]

When the button displays [Set tab] you can click it to set a tab stop in the active item. The cursor will then stop at this item when you press CTRL + TAB to advance through the window.

When the button displays [Clear tab] you can click it to clear the tab stop from the active item. The cursor will not stop at this item when you press CTRL + TAB to advance through the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Start]

Begins processing the command, including printing.

The alternative function key is F2.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Close]

Closes the current window and returns to the previous active window.

The alternative function key is F2.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Batch Information window

Use in Job Cost to enter batch information before making direct cost entries. You can enter the batch number, description, date, the number of entries, and the total amount of the entries.

This window only opens in Job Cost when using Enter Direct Costs if you have selected to use batches in the Company Settings window, and if you selected to use batch control totals for Job Cost in the Batch Control Totals window.

Items in this window

Batch

Enter a batch ID to use when tracking this batch. If you accessed the Batch Information window by clicking [Batch] during an entry session, this item cannot be changed.

The title of this item may be different if changed in Custom Descriptions.

Description

Enter or change the description for this batch.

Date

Accept the prefilled date or enter a new date for this batch. This item prefills with the current date when you enter a batch number or click [Default].

Number of entries

Enter or change the number of entries that must be made for this batch during one or more entry sessions. If this total number of entries does not match the actual number of entries for the batch during one or more entry sessions, the entries cannot be posted.

Total amount

Enter the total amount that must be entered for this batch during one or more entry sessions. If this total amount does not match the actual amount entered for the batch during one or more entry sessions, the entries cannot be posted.

Remaining entries

Displays the remaining number of entries that must be entered for this batch during one or more entry sessions before the entries can be posted.

Remaining amount

Displays the remaining amount that must be entered for this batch during one or more entry sessions before the entries can be posted.

[OK]

Accepts the current entries, closes this window, and continues with the entry session.

[Cancel]

Closes this window without accepting any of the current entries.

[List]

Displays a list of batches that you can select from. Only batches entered for this task that have not been posted display in the list.

[Default]

Enters a batch number in Batch and enters the current date in Date. The assigned batch number is the next sequential number after the last batch number used by the system.

[Help]

Starts this help topic with information about this window.

Related topics

Specifying GL Entry Settings

About batch control totals

Entering batch information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Billings

Use this command to bill jobs for which you are requesting payments, or to bill retainage held from previous billings. This command provides a direct entry method to associate customer billings with jobs.

This command is not available if you have installed Accounts Receivable and an Accounts Receivable Master file has been created for the company being processed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Billing Worksheet window

Use this window to calculate the amount to be billed and the retainage to be withheld or billed. The format of the window is similar to the AIA DOCUMENT G702.

Calculations made in this window apply to the job or to a cost code only, depending on whether you are billing by job or by cost code respectively.

Items in this window

Draw

Displays the Draw ID from the Billings grid.

The title of this item can be changed in the Custom Descriptions window.

Job

Displays the Job ID from the Billings grid.

The title of this item can be changed in the Custom Descriptions window.

(Job)

Displays the description for the Job.

Extra

Displays the Extra ID from the Billings grid.

The title of this item can be changed in the Custom Descriptions window.

(Extra)

Displays the description for the Extra.

Cost Code

Displays the Cost Code ID from the Billings grid.

This item displays only if you are billing by cost code. The title of this item can be changed in the Custom Descriptions window.

(Cost Code)

Display the description for the cost code.

Contract amount

Displays the Contract amount from the Job Setup window (Contract Totals tab) if billing by job. Displays the Original Scheduled Value from the Cost Code Setup window (Contract Info tab) if billing by cost code.

Change orders

Displays the Approved changes from the Job Setup window (Contract Totals tab) if billing by job. Displays the Approved Scheduled Value from the Cost Code Setup window (Contract Info tab) if billing by cost code.

Revised amount

Displays the total of the Contract amount and Change orders (approved) shown above.

Total work completed

When the worksheet opens, this item displays the total amount complete as of the last entered draw. It is the Job to date Work Billed from the Job Setup window (Receivables tab) if billing by job or the Cost Code Setup window (Receivables tab) if billing by cost code. It will also include any amount you may have entered in Amount Billed column before opening the worksheet window.

Enter the new total (up to 9.2 digits) work completed. The difference between the previous amount and the new amount will prefill the Amount Billed column in the Enter Billings grid. If you are billing retainage only, do not change the amount displayed.

Total retainage

When the worksheet opens, this item displays Job to date Retainage Held from the Job Setup window (Receivables tab) if billing by job or the Cost Code Setup window (Receivables tab) if billing by cost code. Any amounts already entered in the Retainage column of the Enter Billings grid are also included.

Enter the new total retainage (up to 9.2 digits) being withheld on all draws, including the current draw. If billing retainage and also withholding new retainage, subtract the retainage being billed from the new retainage being withheld. Add the difference to the previous retainage total.

For example: 10,000.00 previous total

5,000.00 new withheld

8,000.00 - being billed

3,000.00 - difference

7,000.00

new total

If you are billing all retainage withheld, enter a zero for this item.

Total less retainage

Displays the difference between Total work completed and Total retainage displayed on this worksheet.

Previous billings

Displays the difference between the Job to date Work Billed and Job to date Retainage Held from the job or cost code record, depending on the billing level. The amount does not include any current billings.

Current amount due

Displays the net amount being billed (Total less retainage display item minus Previous billings display item).

Balance to bill plus retainage

Displays total amount left to bill (Revised amount minus Total work completed plus Total retainage).

Work Billed

Displays work billed for this draw. It is the difference between the previous and the new Total work completed.

Retainage Held or Retainage Billed

Displays the retainage being held or billed for this draw. It is the difference between the previous and the new total retainage. The title depends on whether the new total retainage is greater or less than the previous.

Related topics

Billing examples

Billing retainage only

Correcting billing errors

Enter Billings (Tasks menu)

Enter Billings window

Enter Cash Receipts (Tasks menu)

Entering billings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Billings window

Use this window and its standard grid to enter billings for draws you have requested.

Items in this window

Job

Enter the Job ID for this billing. You can click [List] to display unstarted and in-progress jobs.

Note: If the Do not allow entry to closed jobs check box is selected in the JC Settings window, you cannot enter a closed job. If that check box is not selected, the system displays a warning if you enter a closed job.

Extra

If this billing is associated with an extra, enter its ID. You can click [List] to display unstarted and in-progress extras.

This column displays only if you marked the Tracking option in the Extras item in the JC Settings window and have entered a job that has the Tracking extra option checked in the Job Setup window (Status tab).

The title of this column can be changed in the Custom Descriptions window.

Draw

Enter the request ID (draw) for this billing. You can click [List] to display all draws for this job or extra.

If the draw already exists, you will be warned that changes will be made to it.

Refer to the Concepts and terms topic for a definition of "Draw."

The title of this column can be changed in the Custom Descriptions window.

Cost Code

Enter the cost code that is subject to this billing. If you have set up more than one cost code level (groups and individual), you must enter an ID at the billing level you specified in the Billing Options window. For example, if you are billing at the group level, the last section of the ID must contain all zeros. You can click [List] to display all Unstarted and In Progress cost codes for this job, or a list of standard cost codes. Both lists display cost codes only for the applicable billing level.

This column does not display if you are billing at the job level. The title of this column can be changed in the Custom Descriptions window.

Last Invoice

Enter the invoice ID (up to 15 characters) associated with this billing. This ID is stored on the draw record unless replaced by a later invoice ID.

The title of this column can be changed in the Custom Descriptions window.

Billing Date

Enter the date of the billing. This date becomes the billing entry date and the draw date.

Amount Billed

Enter the current billing amount (up to 9.2 digits). If you are billing previous retainage only, leave this item blank.

You can click [Calc Billing] to calculate the billing and transfer the result to this column.

Retainage

Enter the retainage amount to be withheld or to be billed (up to 9.2 digits).

This column can be prefilled as a result of one of the following circumstances:

  • When the cursor is in the Amount Billed column, you can click [Calc Billing] to calculate the Amount Billed and Retainage, or
  • You can maintain a default Retainage percentage in the Job Setup window (Contract tab) to automatically calculate the Retainage.

If both circumstances occur, the first takes precedence.

Bill Retainage?

Displays "B" if retainage is being billed, or "H" if retainage is being withheld.

Click [Hold Retainage] to change "B" to "H", or click [Bill Retainage] to change "H" to "B".

Description

Enter a description (up to 30 characters) for the billing.

Accounting Date

Enter the accounting date that will determine what periods are affected when the Job Cost and, optionally, the General Ledger are posted. If you are using period totals, this item on the first line is prefilled with the current period's End date from the JC Settings window. Otherwise, the system date prefills this item on the first line.

If you are interfacing with General Ledger and enter a date for a closed period, you will either be warned or prevented from making the entry. The result depends on how you marked the Allow entry to closed period in the GL Settings - Processing Options window.

Note: The Accounting Date has no affect on the draw date. The draw date is the same as the Billing Date.

Revenue Account

Enter the General Ledger revenue account to be credited with the Amount Billed.

This column prefills with the Revenue account from the Job Setup window (AP and GL tab). If that item is blank, the default Revenue account from the GL Entry Settings window is used. If that item is blank, the account from the previous line is used. Click [List] to display a list of General Ledger accounts.

This column displays only if the Accounting Method in the Company Settings window is set to Accrual or Both, and you are interfacing with General Ledger.

This column is bypassed if there is no entry in Amount Billed.

AR Account

Enter the General Ledger accounts receivable account to be debited with the net contract amount being billed or the retainage being billed. This column prefills with the default AR account from the GL Entry Settings window. If prefixes are used, the prefix is copied from the Revenue Account column. Click [List] to display a list of General Ledger accounts.

This column displays only if the Accounting Method in the Company Settings window is set to Accrual or Both, and you are interfacing with General Ledger.

Retainage Account

Enter the General Ledger retainage account to be debited with the retainage amount being withheld or credited with the retainage amount being billed. This column prefills with the default Retainage account from the GL Entry Settings window. If prefixes are used, the prefix is copied from the Revenue Account column. Click [List] to display a list of General Ledger accounts.

This column displays only if the Accounting Method in the Company Settings window is set to Accrual and you are interfacing with General Ledger.

Job

Displays the Description from the Job Setup window (General tab) for the job on the active line.

The title of this item can be changed in the Custom Descriptions window.

Extra

Displays the Description from the Extra Setup window (General tab) for the extra on the active line.

The title of this item can be changed in the Custom Descriptions window.

Revenue account

Displays the Description from the General Ledger account record for the Revenue Account entered on the active line.

Cost code

Displays the description of the cost code entered on the active line.

The title of this item can be changed in the Custom Descriptions window.

[Bill Retainage] or [Hold Retainage]

If this button shows "Bill Retainage", clicking it changes Retainage amount from held to billed. If this button shows "Hold Retainage", clicking it changes Retainage amount from billed to held.

[Calc Billing]

Calculates Amount Billed and Retainage withheld or billed by using the Calculate Billing Worksheet window.

[Totals]

Displays the Entry Totals window.

Related topics

Billing examples

Billing retainage only

Correcting billing errors

Enter Billings (Tasks menu)

Enter Cash Receipts (Tasks menu)

Entering billings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry Totals window

Use this window to view the billing totals for the current entry session.

Items in this window

Amount billed

Displays the total of the Amount Billed column.

Retainage billed

Displays the total of amounts in the Retainage column that have a B in the next column.

Retainage held

Displays the total of amounts in the Retainage column that have an H in the next column.

Net account receivable

Displays the sum of Amount billed plus Retainage billed minus Retainage held.

Net retainage receivable

Displays the difference between Retainage billed and Retainage held.

Related topics

Enter Estimates windows

Entering estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing examples

Note: If Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed, billings must be entered in either the Billing or the Accounts Receivable application.

  • work billed
  • payment for work billed
  • retainage billed
  • payment for retainage billed
  • work billed with retainage held & billed
Related topics

Billing retainage only

Correcting billing errors

Enter Billings (Tasks menu)

Enter Billings window

Entering billings

Enter Cash Receipts (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Billings (Tasks menu)

Use this command to bill jobs for which you are requesting payments, or to bill retainage held from previous billings. This command provides a direct entry method to associate customer billings with jobs. Amounts billed are normally associated with a specific draw request. Accounts Receivables and other third-party software can also create billings that can be imported with the Import > Accounts Receivable command.

This command is not available if you have Accounts Receivable and an Accounts Receivable Master File is present for the company being processed.

Related topics

Enter Billings windows

Billing examples

Billing retainage only

Correcting billing errors

Enter Billings window

Enter Cash Receipts (Tasks menu)

Entering billings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Billings windows

  • Calculate Billing Worksheet
  • Enter Billings
  • Entry Totals
  • Entering batch information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payment for retainage billed example

Received 1,500.00 payment on 12/10/97. In Enter Cash Receipts, entered job 97-024, draw 1.

Job | Draw | Last Invoice | Check Number | Check Date | Payment Amount | Description
97-024 | 1 | 1235 | 9999 | 12-10-97 | 1500.00 | May Retainage

Accounts posted as follows:

Account | Debit | Credit
Cash | 1,500.00 |
Accts. Rec. |  | 1,500.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payment for work billed example

Received 13,500.00 payment on 6/10/97. In Enter Cash Receipts, entered job 97-024, draw 1.

Job | Draw | Last Invoice | Check Number | Check Date | Payment Amount | Description
97-024 | 1 | 1234 | 9998 | 6-10-97 | 13500.00 | May Billing

Accounts posted as follows:

Account | Debit | Credit
Cash | 13,500.00 |
Accts. Rec. |  | 13,500.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage billed example

Billed owner 1,500.00 on 11/25/97 for retainage balance. In Enter Billings command, entered job 97-024, draw 1. Left the Amount blank, entered 1500.00 in Retainage, and made sure the next column displayed a "B".

Job | Draw | Last Invoice | Billing Date | Amount Billed | Retainage |  | Description
97-024 | 1 | 1235 | 11-25-97 |  | 1500.00 | B | May Retainage

Accounts posted as follows:

Account | Debit | Credit
Accts. Rec. | 1,500.00 |
Retainage Accts. Rec. |  | 1,500.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send cost to Billing

For detailed information about how transactions and commitments are sent to Billing from Job Cost as well as Accounts Payable, Equipment Cost, and Payroll, refer to the Send cost to Billing topic in Billing online Help.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work billed example

Billed owner 15,000.00 on 5/26/97 for job 97-024, draw 1. Automatic 10% retainage taken by Enter Billings command.

Job | Draw | Last Invoice | Billing Date | Amount Billed | Retainage |  | Description
97-024 | 1 | 1234 | 5-26-97 | 15000.00 | 1500.00 | H | May Billing

Accounts posted as follows:

Account | Debit | Credit
Accts. Rec. | 13,500.00 |
Retainage Accts. Rec. | 1,500.00 |
Revenue |  | 15,000.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work billed with retainage held & billed example

OPTION 1 - Retainage held exceeds retainage billed

Billed owner 25,000.00 on 6/26/97 for Job 97-024, draw 2. The contractual 10% retainage would normally create an automatic retainage held of 2,500.00. However, there is also a previously withheld retainage of 1,500.00 from April being billed. This creates a net retainage withheld of 1,000.00. (2,500.00 - 1,500.00)

Job | Draw | Last Invoice | Billing Date | Amount Billed | Retainage |  | Description
97-024 | 2 | 1236 | 6-26-97 | 25000.00 | 1000.00 | H | June billing & April Retainage

Accounts posted as follows:

Account | Debit | Credit
Accts. Rec. | 24,000.00 |
Retainage Accts. Rec. | 1,000.00 |
Revenue |  | 25,000.00
OPTION 2 - Retainage billed exceeds retainage held

Billed owner 10,000.00 on 7/28/97 for Job 97-024, draw 3. The contractual 10% retainage would normally create an automatic retainage held of 1,000.00. However, there is also a previously withheld retainage of 2,500.00 from June being billed. This creates a net retainage billed of 1,500.00. (2,500.00 - 1,000.00)

Job | Draw | Last Invoice | Billing Date | Amount Billed | Retainage |  | Description
97-024 | 3 | 1237 | 7-28-97 | 10000.00 | 1500.00 | B | July billing & June Retainage

Accounts posted as follows:

Account | Debit | Credit
Accts. Rec. | 11,500.00 |
Retainage Accts. Rec. |  | 1,500.00
Revenue |  | 10,000.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Cash Receipts

Use this command to record payments made by owners for draws that you have requested. Cash receipts can be entered regardless of whether a draw exists.

This command is not available if you have installed Accounts Receivable and an Accounts Receivable Master file has been created for the company being processed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Cash Receipts window

Use this window to enter payments made by customers for specific jobs.

Items in this window

Job

Enter the Job ID for this payment. You can click [List] to display unstarted and in-progress jobs.

Note: If the Do not allow entry to closed jobs check box is selected in the JC Settings window, you cannot enter a closed job. If that check box is not selected, the system displays a warning if you enter a closed job.

The title of this column can be changed in the Custom Descriptions window.

Extra

If this receipt is associated with an extra, enter the ID. You can click [List] to display unstarted and in-progress extras. If the extra is closed, you will be warned.

This column displays only if you marked the Tracking Extras option button in the JC Settings window and have entered at least one job that is tracking extras.

The title of this column can be changed in the Custom Descriptions window.

Draw

Enter the request ID (up to 10 characters) created as a draw in the Enter Billings window. If the message Draw not found displays, you can set it up by clicking [OK], or you can click [Cancel] and enter another ID. You can click [List] to display all draws attached to the job.

The title of this column can be changed in the Custom Descriptions window.

Invoice

This column is prefilled with the last invoice that was entered for the draw in the Enter Billings window. If you entered a new Draw in the previous column, this column must be left blank.

You can blank out the prefilled invoice ID, but you cannot change it to a different invoice ID.

The title of this column can be changed in the Custom Descriptions window.

Check Number

Enter the owner's check number or payment ID (up to 9 digits). This column is for reporting only.

Check Date

Enter the owner's check date or accept the prefilled system date. This column is for reporting only.

Payment Amount

Enter the payment amount (up to 9.2 digits). If an existing Draw was entered, the outstanding draw balance will prefill this column. A negative prefill indicates that the draw already has been overpaid.

Description

Enter a description (up to 30 characters) for the entry.

AR Account

This column displays only if you are interfacing with General Ledger and the Accounting Method in the Company Settings window is set to Accrual or Both.

Enter the General Ledger accounts receivable account to be credited with the Payment Amount. This item prefills with the default AR account entered in the Enter Billings window for this draw. If you entered a new draw, the account from the previous line is used. If this is the first line and a new draw, the default AR account from the GL Entry Settings window is used.

Revenue Account

This column displays only if you are interfacing with General Ledger and the Accounting Method in the Company Settings window is set to Cash or Both.

Enter the General Ledger revenue account to be credited with the Payment Amount. This item prefills with the default Revenue account entered in the Job Setup window (AP and GL tab). If that item is blank, the default Revenue account from the GL Entry Settings window is used. If that item is blank, the account from the previous line is used.

Job

Displays the Description from the job record for the Job ID entered on the active line.

The title of this item can be changed in the Custom Descriptions window.

Extra

Displays the Description from the extra record for the Extra ID entered on the active line.

The title of this item can be changed in the Custom Descriptions window.

Balance

Displays the Receivable Balance from the Job Setup window (Receivables tab) for the Job ID entered on the active line.

Retainage held

Displays the Job to date Retainage Held from the Job Setup window (Receivables tab).

Draw

Displays the Description from the Draw entered on the active line.

The title of this item can be changed in the Custom Descriptions window.

Draw Balance

Displays the balance of the Draw entered on the active line.

[Totals]

Displays the Entry Totals window.

[Deposit Info]

Displays the Deposit Information window.

Related topics

Billings and cash receipts

Correcting cash receipt errors

duplicate depost in CM

Enter Cash Receipts (Tasks menu)

Entering cash receipts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry Totals window

Use this window to display the total cash receipts entered for this deposit.

Items in this window

Posted deposit amount

Displays the total cash receipts entered for this deposit that have been posted to Cash Management.

Current entered amount

Displays the total cash receipts entered for this deposit in the current and previous sessions that have not been posted to Cash Management. The Current entered amount recalculates when each line of entry is saved.

Total deposit amount

Displays the total cash receipts entered for this deposit in the current and previous sessions. This amount includes cash receipts entered for this deposit that have already been posted to Cash Management. The Total deposit amount recalculates when each line of entry is saved.

Related topics

Enter Estimates windows

Entering estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deposit Information window

Use to enter general information about this deposit. This information is used to identify the deposit. All fields, except the Deposit ID, are required. A message displays if a deposit already exists with the same bank account, deposit id, and deposit date.

When you access this window by clicking [Deposit Info] in the Enter Cash Receipts window, the current deposit information displays but is not available to change.

Items in this window

Bank account

Accept the prefilled bank account or enter a bank account for this deposit. This field prefills with the default bank account entered in the GL Entry Settings window (File > Company Settings > JC Settings). You can click [List] to select from a list of existing bank accounts. The list includes bank accounts for which the Receivables (AR/JC) box is marked in the Bank Accounts window (Setup menu) in Cash Management only.

Deposit ID

Enter a deposit ID. This ID is used when multiple deposits are made using the same bank account and deposit date.

Deposit date

Accept the prefilled deposit date or enter a deposit date for this deposit. This date is used as the transaction date on the Cash Management deposit transaction.

Accounting date

Accept the prefilled accounting date or enter an accounting date for this deposit. When you enter an AR account in the Enter Cash Receipts entry grid, this date is validated against the General Ledger calendar to determine if the period is open. If you enter a date for a closed period, a warning or error message displays.

Related topics

Billings and cash receipts

Correcting cash receipt errors

Enter Cash Receipts (Tasks menu)

Entering cash receipts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Duplicate deposit in CM

You cannot post cash receipt transactions in Job Cost when a deposit with the same bank, deposit id, and deposit date exists in Cash Management. Follow these steps to edit the register in CM so you can post the entry in JC.

  1. Identify which deposit in CM is the duplicate.
  2. In CM select Tasks > Edit Register.
  3. Select the bank account and click [OK].
  4. In the Edit Register window click [Conditions]. The Add Condition window opens.
  5. In the Field column select Deposit Date. In the Operator column select Equal to. In the Value column enter the date of the duplicate deposit. Click [OK].
  6. In the Condition Selection window click [Add].
  7. In the Field column select Deposit ID. In the Operator column select Equal to. In the Value column enter the ID of the duplicate deposit. Click [OK].
  8. In the Condition Selection window click [OK].
  9. In the Edit Register window click [image].
  10. In the Deposit window set the status to Open and change the deposit ID.
  11. Change the status back to Reconciled or Cleared if you changed it to Open in step 10. Click [OK]
  12. In the Edit Register window click [Finish].
  13. You can now post entries for the deposit in Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Cash Receipts (Tasks menu)

Use this command to record payments made by owners for draws that you have requested. Cash receipts can be entered regardless of whether a draw exists.

Accounts Receivable and other third-party software can also create payments that can be imported with the Import, Accounts Receivable command from the Tools menu.

This command is not available if you have installed Accounts Receivable and an Accounts Receivable Master file has been created for the company being processed..

Related topics

Enter Cash Receipts windows

Billing examples

Billing retainage only

Correcting billing errors

Correcting cash receipt errors

Enter Billings (Tasks menu)

Enter Billings window

Entering billings

Entering cash receipts

Importing accounts receivable

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Cash Receipts windows

Items in this window

Deposit Information

Enter Cash Receipts

Entry Totals

Related topics

Billings and cash receipts

Correcting cash receipt errors

duplicate depost in CM

Enter Cash Receipts (Tasks menu)

Entering cash receipts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Custom Totals

Use this command to calculate the custom formulas entered in the Custom Total Settings window. The formulas, which can be either Public Formulas or Job Cost Formulas, are calculated at the category level, or cost code level if you are not using categories. The results can optionally be accumulated upward to the job level.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Categories

Use this command to set up or edit category master file records. Because Job Cost can automatically set up categories from the standard cost codes, you normally will use this command only to edit categories records already set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Categories

Use this command to set up or edit standard categories. These records are models for the individual category records in each job. Before you can add a category to a specific job and cost code, it must first be set up as a standard category.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Category Setup window

To open this window:

Select Setup > Categories.

Use this window to set up categories. Use categories to separate the different cost types within a cost code. You can group your costs by category for reporting purposes.

Note: Categories can be used only if the Always use option button for Categories was selected in the JC Settings window.

Items on this window

Job

Enter the ID of the job whose category you are setting up or changing. You can click [List] to display all jobs on file.

Note: If the Do not allow entry to closed jobs check box is selected in the JC Settings window, you cannot enter a closed job. If that check box is not selected, the system displays a warning if you enter a closed job.

Extra

If this category is associated with an extra, enter the extra ID. You can click [List] to display all extras for this job.

This column displays only if you marked the Tracking Extras in the JC Settings window and have entered a job that has the Tracking extra option marked in the Job Setup window (Status tab).

This item's title can be changed in the Custom Descriptions window.

Cost code

Enter the ID of the cost code whose category is being set up or changed. If the cost code is completed, you will be warned. Keep in mind that you cannot add a category to group cost code.

You can click [List] to display all non-completed cost codes set up for this job or a list of standard cost codes.

This item's title can be changed in the Custom Descriptions window.

Category

Enter the ID of the category being set up or changed. You can click [List] to display all non-completed categories set up for this job or a list of standard categories. Keep in mind that a category ID can be entered only if it already exists as a standard category.

Category records can be linked to issues using New Issue (Tools menu).

Description

Enter a description (up to 30 characters) for the category. If the category is being added and exists as a standard category, this item prefills with the Description from the standard category.

This item is for reporting and displays below some entry grids to identify the category entered on the active line.

Tabs in this window

  • General
  • Totals
  • MW and Custom Total
  • Custom Fields
Related topics

Setting up a category

Setting up a standard category

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Categories (Setup menu)

Use this command to set up or edit category master file records. Because Job Cost can automatically set up categories from the standard cost codes, you normally will use this command only to edit categories records already set up.

Before you can set up a category for a job, the category must exist as a standard category.

Related topics

Category Setup tabs

Categories

Quick-Add

Setting up a category

Setting up a standard category

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Categories

Categories are additional divisions of cost codes. They allow you to track estimates, costs, and other important information at a level below cost codes. For example, one of your cost codes might involve concrete forming and you want to distinguish labor costs from material costs. You can do this by setting up one category for labor and another for materials. Both types can be reported separately at the category level and combined at the cost code level.

A category is assigned one of six Cost types. In addition to a cost type, each category record contains the following information:

  • status
  • estimated units and cost
  • committed costs
  • historical costs and units
  • percent complete
  • miscellaneous items

Notes:

  • The use of categories is optional, but you must decide when initially setting up Job Cost if you are going to use them. This selection is made in the JC Settings window. See Setting up a category.
  • If you choose not to use categories, you can still track costs separately, by setting up a separate cost code for each cost type. The cost type is assigned by selecting the appropriate button in the Accumulate as group in the Standard Cost Code Setup window. Category records can be linked to issues using New Issue (Tools menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Totals tab

Use this tab to view the estimated cost and units, commitments, and to-date costs and units for the category. The items can be changed only by a security-unlimited operator when the Audit setup activity feature is selected.

Items on this tab

Bought out

Mark this check box to indicate that the category has been bought out (fully committed). You can select the box in any of the following commands: Setup Categories, Enter Misc. Worksheets, and Commitments.

Estimated Cost

Original—The original estimate amount for this category.

Pending changes and Approved changes—These changes to the original estimate can be entered in:

  • Job Cost: Tasks > Change Orders
  • Project Management: Contract Control > Change Requests > Price/Cost Estimate tab in any cost estimate amounts. Make entries and select [Update Job Estimate].

Total—The sum of Original and Approved changes.

These are limited items.

Estimated Units

This column displays the Original, Pending changes, and Approved changes of the estimated units for this category. The Total is the sum of the Original and Approved changes. The items can be changed only by an application administrator when the Audit setup activity feature is selected.

Commitments

This column displays the Original, Pending changes, and Approved changes (commitment change orders) for this category. The Total is the sum of the Original and Approved changes. The items can be changed only by an application administrator when the Audit setup activity feature is selected.

This column's title can be changed in the Custom Descriptions window.

Commitments Invoiced

Displays the total commitments invoiced in Accounts Payable for this category. This item can be changed only by an application administrator when the Audit setup activity feature is selected.

Refer to Accounts Payable Help for more information about invoicing commitments.

This item's title can be changed in the Custom Descriptions window.

Cost

Items in this column display various historical cost totals for this category. These are limited items.

If you are using periods, the last two items in this column show the period-to-date and last period costs. If you are not using periods, these two period accumulations are omitted.

Units

Items in this column display various historical cost unit totals for this category. The items can be changed only by an application administrator when the Audit setup activity feature is selected.

If you are using periods, the last two items in this column show the period-to-date and last period units. If you are not using periods, these two period accumulations are omitted.

Dollars Paid

Items in this column display various historical dollars paid out through Accounts Payable for this category. Refer to Accounts Payable Help for detailed information on how dollars paid entries are created. The items can be changed only by an application administrator when the Audit setup activity feature is selected.

If you are using periods, the last two items in this column show the period-to-date and last period dollars paid. If you are not using periods, these two accumulations are omitted.

Related topics

Category Setup tabs

Setting up a category

Setting up a standard category

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost types (Accumulate as)

Each cost can be identified and accumulated by the particular type of cost the expense represents. Six cost types are available in Job Cost: Labor, Material, Commitment, Equipment, Overhead, and Other. You can assign one of these types to more than one category (or cost code if not using categories). If Audit Trails are used, you can set the cost type when the category is set up by selecting the appropriate Accumulate as option. If Audit Trails are not used, the type is copied from the standard category or standard cost code.

These cost types are also referred to as "Accumulate as" costs. This term corresponds to the group name of the options used to specify the types.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab

Use this tab to enter and display general information about the category.

Items on this tab

Category Status

Displays the current status of the category. If no costs have been posted, the default status is Unstarted. Posting costs to the category changes the status to In progress. You must manually select Complete to specify that the category is closed. You can change the status at any time.

Note: The system displays a warning if you make an entry to a completed category, but you can still proceed.

Estimated Start date

Enter the estimated date you expect to start the category work. This item is for reporting only.

Estimated Completion date

Enter the estimated date you expect to complete the category work. This item is for reporting only.

Revised Start date

If necessary, enter the new date you expect to start the category work. This item is for reporting only.

Revised Completion date

If necessary, enter the new date you expect to complete the category work. This item is for reporting only.

Actual Start date

If this item is blank and the Status is Unstarted when the first cost entry is posted to this category, this item is prefilled with the transaction date. You can change this date as desired. This item is for reporting only.

Actual Completion date

Enter the date the category work was completed. This item is for reporting only.

Last cost update

This item displays the transaction date of the last cost entry posted to this category if that date was greater (later) than the date previously in this item. This item can be changed only by an application administrator when the Audit setup activity feature is selected. It is used for for reporting only.

Accumulate As

This item displays the cost type copied from the Accumulate As item in the standard category record. This item can be changed only by an application administrator when the Audit setup activity feature is selected.

Note: You cannot change this item after you have posted costs to this category. This is done to maintain the integrity of the posted costs that have already accumulated upward according to the category's original cost type.

Cost unit desc

Enter the unit description (up to six characters). This description can be prefilled if this category was automatically set up from a corresponding entry in the Standard Cost Code Setup window. This item is unavailable if the Accumulate as selection for this category has not been marked in the corresponding Track units group in the JC Settings window.

Cost account

This item displays only if you have selected a Retrieval method of Use hierarchy or By category in the GL Entry Settings window.

This item is prefilled with the Cost account from the standard category record. You can change the account as desired. If you are interfacing with General Ledger, you can click [List] to display available account numbers.

How the account is entered depends on how you marked the Retrieve prefix from job check box in the GL Entry Settings window. If you are retrieving the prefix from the job, enter only the base account. Otherwise, enter the full account.

The account entered will prefill Job Cost grid columns that prompt for a cost account for this category. Other applications that interface with Job Cost also may use this account when creating General Ledger entries.

Exempt status

Select Taxable if transactions using this category are to be taxed. Select any other type if they are not to be taxed. This item is displayed only if you have installed Accounts Receivable and have marked Tracking taxes in the AR Settings window.

This list can be modified by clicking the [Customize List] button on the AR Exempt Status line in the Custom Descriptions window.

Related topics

Category Setup tabs

Setting up a category

Setting up a standard category

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


MW and Custom Total tab

Use this tab to display the percent complete information and miscellaneous category amounts that originate with the Enter Misc. Worksheets command. It also displays the results of the calculations for this category made by the Recalculate Custom Totals command. The items can be changed only by an application administrator when the Audit setup activity feature is selected.

Items on this tab

Current Percent complete

Displays the Percent Complete entered on a miscellaneous worksheet. The previous contents of this item are moved to Previous Percent complete. This item can be changed only by a security-unlimited operator when the Audit setup activity feature is selected.

Date entered Percent complete

Displays the Report date on the last category worksheet that updated the Current Percent complete. This item can be changed only by a security-unlimited operator when the Audit setup activity feature is selected.

Previous Percent complete

Displays the percent that had displayed in the Current Percent complete item before it was last updated. This item can be changed only by a security-unlimited operator when the Audit setup activity feature is selected.

Msc cat amt1 through Msc cat amt4

These items are accumulations of entries made in the Enter Misc. Worksheets command for this category. The items can be changed only by a security-unlimited operator when the Audit setup activity feature is selected.

Custom total 1 through Custom total 6

These six items display the results of the custom calculations performed for this category. The calculations are made in the Recalculate Custom Totals command and always replace the previous amounts.

Each formula can be marked in the Custom Total Settings window (JC Settings command) to accumulate up to the job level. The items can be changed only by a security-unlimited operator when the Audit setup activity feature is selected.

Related topics

Category Setup tabs

Setting up a category

Setting up a standard category

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Custom Totals (Tasks menu)

Use this command to calculate the custom formulas entered in the Custom Total Settings window. The formulas, which can be either Public Formulas or Job Cost Formulas, are calculated at the category level, or cost code level if you are not using categories. The results can optionally be accumulated upward to the job level.

This command is an important timesaving feature of Job Cost. If you have formulas that require calculation each period for several reports, you can use this command to make the calculations and store the results in the Job Cost Master file. Reports and inquiries and can quickly retrieve the pre-calculated results. This allows you to continue making current changes to the master file categories without affecting the stored formula calculations.

Related topics

Calculating custom totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a category

  1. Select Setup > Categories.
  2. Enter the Job ID, Extra ID (if applicable), Cost Code ID, Category ID, and Description. This is the minimum information required. Keep in mind that there must be a standard category with the same ID before a category can be added to a job.
  3. Click the applicable Category Status.
  4. Browse through the category items by clicking the various tabs. Enter the information applicable for the category being set up.

    5. Note: If the Cost Account Retrieval method is By category or By hierarchy, you should enter the expense or WIP account number in the Cost account item in the General Category Information window.

  5. Click [Save] when you have completed entries for this category.
  6. Repeat steps 2 - 5 for each category being set up, then click [Close].

Tip: You also can Quick-Add a category while making entries, but you won't be able to access all the items available through this Categories command. Categories can also be automatically Quick-Added by entering their IDs in the standard cost code records.

Related topics

Categories (Setup menu)

Quick-Add

Standard Categories (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Categories (Setup menu)

Use this command to set up or edit standard categories. These records are models for the individual category records in each job. Before you can add a category to a specific job and cost code, it must first be set up as a standard category.

When you change information in an existing standard category, only new category records will contain the new information. Existing categories attached to jobs will not change.

Related topics

Set Up Standard Categories - Standard Category Information window

Categories

Deleting a standard category

Quick-Add

Setting up a category

Setting up a standard category

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields tab (categories)

Use this tab to enter miscellaneous information for this category.

Related topics

Category Setup tabs

Setting up a category

Setting up a standard category

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Orders

Use this command to set up changes to schedule of values, estimated units and cost, and estimated production units for existing jobs. This command allows you to set up and track change orders separately, and still include them in job totals. Normally you would issue a change order for any modification made after the contract and its estimates have been finalized.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Attachments window

Use to select which item to add or edit attachments to. If a note is attached to the item, the first several characters of the note display. Select the desired item and click [Edit] to add or edit an attachment.

This window only opens when attaching notes from an entry grid.

Items in this window

Item list

Select the item you want to add or edit attachments for. If you have not entered an ID for one of these items, you cannot attach a note to the item.

[Close]

Closes this window without accepting a selection.

[Edit...]

Opens the Attachments window to edit or add attachments to the selected item.

[Help]

Starts Help and displays information about this window.

Related topics

Working with attached files

Working with attached notes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order windows

  • Change Order Custom Fields
  • Enter Change Order
  • Enter Change Order Items - Scope of Change
  • Enter Change Order Items - Prices
  • Enter Change Order Items - Estimates
  • Enter Change Order Items - Production Units
  • Price History
Related topics

Change Orders: Contracts installed vs Contracts not installed

Entering change orders in Job Cost without Contracts installed

Deleting or editing Job Cost change order items

Correcting JC change order errors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Custom Fields window

Use this window to display and enter the custom fields for this change order.

Related topics

Changing and adding custom fields

About field types

Specifying custom descriptions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price History Window

Use to view the last item price saved and accepted at each item status. Prices may exist for one or all of the statuses. You must [Save] the change order and [Finish] the entry session to update the prices displayed.

Items on this window

Not Issued

Displays the last price saved and accepted for this item when the item status was Not Issued.

Potential CO

Displays the last price saved and accepted for this item when the item status was Potential CO.

CO request

Displays the last price saved and accepted for this item when the item status was CO request.

Verbal OK

Displays the last price saved and accepted for this item when the item status was Verbal OK.

Approved

Displays the item price that was saved and accepted when the item was Approved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Contract window

Use this window to select a contract ID from the Contracts application. Select the contract ID and click [OK].

Items in this window

Contract

Select the contract associated with this change order and click [OK].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Orders (Tasks menu)

Use this command to set up changes to schedule of values, estimated units and cost, and estimated production units for existing jobs. This command allows you to set up and track change orders separately, and still include them in job totals. Normally you would issue a change order for any modification made after the contract and its estimates have been finalized.

Related topics

Change Order windows

Correcting JC change order errors

Entering change orders for Quick Bill jobs

Entering change orders in Job Cost without Contracts installed

Printing commitment documents

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Cost Change Orders: Contracts installed vs Contracts not installed

The following table shows where various JC change order amounts are entered and tracked in Job Cost (JC).

Item Entered | Contracts installed, and the job billing method is Use Contracts | Contracts not installed, or the job billing method is Use Quick Bill
Actual (billing) price | CN: File > Open Contract—select contract; then View > Change Orders—select change order; then Edit > Add/Edit Change Order Item; then Edit > Add/Edit Change Order Links [New JC Item]—Job Cost Change Order Item Detail window | JC: Tasks > Change Orders > Items—Prices window
Proposed price | JC: Tasks > Change Orders > Items—Prices window | JC: Tasks > Change Orders > Items—Prices window
Estimated cost | JC: Tasks > Change Order > Items—Estimates window CN: File > Open Contract—select contract; then View > Change Orders—select change order; then Edit > Add/Edit Change Order Links [New JC Item]—Job Cost Change Order Item Detail window | JC: Tasks > Change Orders > Items—Estimates window
Production units | JC: Tasks > Change Orders > Items— Production Units window CN: File > Open Contract—select contract; then View > Change Orders—select change order; then Edit > Add/Edit Change Order Links [New JC Item]—Job Cost Change Order Item Detail window | JC: Tasks > Change Orders > Items—Production Units window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Common Enter Change Order options

[Cancel Item] or [Cancel Line] or [Cancel]

Cancel item—Cancels the change order item if it is new. If you modified an existing change order item, only the current changes are canceled.

Cancel Line—Cancels the current entries on the active grid line.

Cancel—Cancels the entries made in the active window.

[Delete Item]

Deletes the change order item. Not available if the item has been approved and the change order has been accepted.

[Delete Line]

Deletes the active grid line. Not available if the item has been approved and the change order has been accepted.

[Done With Items]

Ends the entry of item information for this change order.

[Estimates]

Enters the estimated units, unit costs, and amounts for this item.

[Prices]

Enters the prices (scheduled values) for this item.

[Production Units]

Enters the production units for this item.

[Save Item] or [Save Line]

Accept the change order item or the grid line as it appears.

[Scope]

Enters the status and additional information for this line item.

[History]

View the last item price saved and accepted at each item status. Prices may exist for one or all of the statuses. You must [Save] the change order and [Finish] the entry session to update the prices displayed. The most current change order totals will be reflected on the Contract Totals tab in the Job Setup window.

The following statuses are listed:

  • Not issued
  • Potential CO—This status can be customized under Custom Descriptions (File > Company Settings > Custom Descriptions).
  • CO request—This status can be customized under Custom Descriptions (File > Company Settings > Custom Descriptions).
  • Verbal okay—This status can be customized under Custom Descriptions (File > Company Settings > Custom Descriptions).
  • Approved

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Change Order - Other Info

Items in this window

Initiated by

Enter the name (up to 30 characters) of the person who initiated the change order. This item is for reporting only.

Prepared by

Enter the name (up to 30 characters) of the person who prepared the change order. This item is for reporting only.

Date Sent To: Owner

Enter the date a copy of the change order was sent to the owner. This item is for reporting only.

Date Sent To: Architect

Enter the date a copy of the change order was sent to the architect. This item is for reporting only.

Date Sent To: Subs

Enter the date a copy of the change order was sent to the subcontractors. This item is for reporting only.

Date Sent to: Job

Enter the date a copy of the change order was sent to the job site. This item is for reporting only.

Change to schedule

Select this check box if the change order requires additional time to complete the job. This check box must be selected to activate the next item, Add'l time.

Add'l time

If the Change to schedule check box is selected, use this item to enter the additional time (up to 15 characters) required to complete the job. Be aware that each change order item also has Change to schedule and Add'l time items. This item is for reporting only.

Verbal

Enter the names (up to 30 characters each) of your company employee and the customer employee who verbally agreed to the change order. These items are for reporting only.

Signed by

Enter the names (up to 30 characters each) of your company employee and the customer employee who signed the change order. These items are for reporting only.

Signed on

Enter the dates your company employee and the customer employee signed the change order. These items are for reporting only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Change Order window

Use this window to enter general information about the change order. This window has two views, which you can alternate between by clicking [Other info].

To access the change order items, click [Enter Items].

Note: You cannot re-access a change order after clicking [Save] during the current session.

Items in this window

Job

Enter the ID of the job this change order modifies. This job must use Job Cost (rather than Project Management change management) change management.

You can click [List] to display all unstarted and in-progress jobs that you are authorized to view and, if you are using Project Management, that have the Create JC Job check box selected on the job setup in Project Management.

If this job has not yet been set up, you can quickly set up the job (with minimal information) using the Add New Job window when prompted. Jobs are automatically added with the Create JC Job check box selected.

(Job)

This area displays the job description.

Extra

This item appears only if you selected Tracking in the Extras area of the JC Settings window (File > Company Settings > JC Settings).

If this change order is associated with an extra, enter the extra ID. You can click [List] to display all unstarted and in-progress extras for this job.

(Extra)

This area displays the extra description.

Change order

Enter the alphanumeric ID (up to five characters) of the change order. If you have already accepted this change order during the current processing, an error message appears.

If this is the first change order for the job, a 1 prefills this item. Otherwise, the next sequential number above the highest existing change order prefills this item. If any existing change order for this job (or extra, if you use extras) is alphabetic, no prefill occurs.

If you have Information Assistant installed, you can link change order records to issues using New Issue (Tools menu).

Description

Enter a description (up to 30 characters) for the change order.

Date

Enter the date of the change order. The system date prefills this field if the change order is new. This field is required.

Type

Select the option that identifies the type of change order. If you select Billable, an additional item, Billable CO, will appear. You can enter the customer's change order number in that item for reporting and inquiry purposes.

Note: If Contracts is installed and the job billing method is Use Contracts, the Billable CO item will not appear, regardless of the Type setting. Refer to the "Contracts vs. Job Cost change orders" topic for information about how change orders are tracked when Contracts is installed.

Contract

This field will automatically prefill with a contract ID once it is linked to a Change Order entered in Contracts. However, you may enter a contract ID now if you wish to have the list of available pending Job Cost change orders filter by contract ID when entering the change order in Contracts. This field is available for only jobs with a billing method of Use Contracts.

Billable CO

Enter the customer's change order ID (up to five characters).

This item is used for only reporting and inquiry. It appears only if the Contracts application is not installed and you selected the Billable option in the Type item. The title of this item can be changed in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Note: If Contracts is installed and the job billing method is Use Contracts, this item will not appear, regardless of the Type setting. Refer to the "Contracts vs. Job Cost change orders" topic for information about how change orders are tracked when Contracts is installed.

Estimate

Displays the total of the estimates for all approved items in the change order.

Committed cost

Displays the total of all approved commitment change orders that have been linked to this change order.

Price

Displays the total of prices for all approved items in the change order.

Scope of Change

Type up to 366 alphanumeric characters to describe the change order scope. The scope is for information only and can be displayed in an inquiry or printed on a report.

Release to accounting

Select this check box to make the change order available for approval and to accounting.

This check box is unavailable if you are not authorized to release change orders to accounting or if the change order has already been approved.

[Cancel] or [Cancel Change Order]

Cancels the entries made in the active window or cancels the entire change order if it is new. If you modified a change order, only the changes are canceled.

[Other Info]

Displays the other Enter Change Order window where you are able to enter signature and routing information. This button acts as a toggle switch to alternate between the two views.

[Custom Fields]

Displays the Change Order Custom Fields window. Change order custom fields are set up in File > Company Settings > Custom Fields.

[Transmittal]

Adds, changes, or deletes a transmittal for the current record being accessed. A transmittal is a document addressed to one or more contacts that can be either printed or sent with documents such as change orders, commitments, commitment change orders, RFIs, and submittals. It is similar to a cover sheet in that it provides information on what is attached and instructions for what to do with the attached documents.

[Delete]

Deletes the change order. Not available if any item has been approved and the change order has been accepted.

[Enter Items]

Enters, changes, or deletes the items for this change order.

Related topics

About Project Management Change Management

Change Orders: Contracts installed vs Contracts not installed

Entering change orders for Quick Bill jobs

Entering change orders in Job Cost without Contracts installed

Release to Accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering change order items

Follow these steps when you enter change order items for Quick Bill jobs or when you enter change order items without Contracts installed.

  1. In Job Cost (JC), select Tasks > Change Orders.
  2. Enter the ID of the job being changed. If the change is for an extra, also enter the extra ID. You can click [List] to select the job from a list of jobs you are authorized to view.
  3. Enter the change order ID for the items to be entered or click [List] and select the number. Click [Enter Items].
  4. Enter the Item ID and Description.
  5. Click the appropriate Item status. If the change will add time to the job, click Change to schedule and enter the Add'l time.

    6. Note: You can set item status to Approved only if you are authorized to approve and release change orders to accounting or if the change order is already released and you are authorized to approve. Approving an item automatically releases the change order to accounting and makes the Release to accounting check box unavailable for changes. If you are not authorized to approve change orders or if it is unreleased and you are not authorized to release, you will receive a warning message and will be unable to approve the item.

  6. If this item has not been approved, you can click [Prices] to enter the Price for this item (scheduled value).
  7. If this item has not been approved, you can click [Estimates] to enter the following estimate items: Cost Code, Category, Units, Unit Cost, Amount, and Description. Because this is a grid entry, you can enter multiple lines of estimates.
  8. If this item has not been approved, you can click [Production units] to enter the following production unit items: Cost Code, Units for this Item, and Description. Because this is a grid entry, you can enter multiple lines of production units.
  9. Click [Save Item] to accept the item.
  10. Repeat steps 1-9 until all items have been entered. Then click [Done With Items].
Related topics

Correcting JC change order errors

Enter Estimates (Tasks menu)

Entering change orders in Job Cost without Contracts installed

Entering contract amounts,production units,and miscellaneous information

Entering estimates

Release to Accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Change Order Items - Estimates window

Use this window to enter estimates for the change order item. Estimates can be added or changed for any item that has not been approved.

Items in this window

Cost Code

Enter the cost code for this portion of the item's estimated cost. You can enter estimates only at the lowest cost code level (individual). You can click [List] to display all unstarted and in-progress cost codes set up for this job.

If you enter a cost code that is complete, you will be warned. The title of this column can be changed in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Category

Enter the category for this portion of the item's estimated costs. You can click [List] to display all unstarted and in-progress categories for this cost code and job.

If you enter a category that is complete, you will be warned. This column appears only if the Always use option button for Categories was selected in the JC Settings window (File > Company Settings > JC Settings).

Units

Enter the number of units (up to 8.4 digits, for example 12345678.1234). Units entered are multiplied automatically by your entry in the next column, Unit Cost. The result prefills the Amount column.

If you change Units or Unit Cost, the Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them, beginning with Units.

This column appears only if you selected one or more Track units options in the JC Settings window. Also, you can enter units only if the category you selected is tracking units.

Unit Cost

Enter the unit cost (up to 6.4 digits, for example 123456.1234). This cost is multiplied automatically by the Units column and the result prefills the Amount column.

If you change Units or Unit Cost, the Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them, beginning with Units.

This column appears only if you selected one or more Track units options in the JC Settings window. Also, you can enter unit cost only if the category you selected is tracking units.

Amount

Enter the estimate amount (up to 9.2 digits, for example, 123456789.12). This column prefills with the product of Units times Unit Cost. You can override the prefill with a different amount. An override does not change the Unit and Unit Cost columns.

If you change Units or Unit Cost, the Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them, beginning with Units.

Note: Refer to the "Contracts vs. Job Cost change orders" topic for information about how change orders are tracked when Contracts is installed.

Description

Enter the estimate description (up to 30 characters). The first line of the grid prefills with the description that was entered in the Enter Change Order Items - Scope of Change window. Subsequent lines prefill from the line above.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Change Order Items - Prices window

Use this window to enter a price for the item. This window has two formats, depending on whether you bill by job or by cost code.

  • Bill by job—This format has only one input item: Price for this item. The rest of the window displays various contract information from the job or contract record. This format appears if Contracts is installed and the job billing method is Use Contracts, because the billing level automatically defaults to the job level. This format also appears if Contracts is not installed and the job billing level is Job.
  • Bill by cost code—This format contains an entry grid that allows you to enter the cost code ID and the price for this item. Other information about the scheduled value and changes appear in the grid as display items. This format appears only if Contracts is not installed and the job billing level is Cost code or if Contracts is installed and the job billing method is Use Quick Bill.

Items on this window

Contract

Displays the Contract ID that was entered in the Enter Change Order Items - Scope of Change window.

This field appears only if Contracts is installed and the job billing method is Use Contracts.

Description

Displays the description for the Contract ID that was entered in the Enter Change Order Items - Scope of Change window.

This field appears only if Contracts is installed and the job billing method is Use Contracts.

Original contract

If Contracts is installed and the job billing method is Use Contracts:

If a Contract Item was entered in the Enter Change Order Items - Scope of Change window, this field displays the Total line from the original contract group on the item's Contract tab. Otherwise, this field displays zero.

If Contracts is installed and the job billing method is Use Quick Bill or if Contracts is not installed and the job billing level is Job:

Displays the original contract amount from the Job Setup Contract Totals tab or the Extra Setup Contract Totals tab when the change order is for an extra.

Note: Refer to Contracts vs. Job Cost change orders for information about how change orders are tracked when Contracts is installed.

Approved contract changes or
Previous approved changes

If Contracts is installed and the job billing method is Use Contracts:

You must approve change orders prior to posting in Contracts. This field will then display the total of the change order items for the posted contract change order ID entered in the Enter Change Order Items - Scope of Change window.

If Contracts is installed and the job billing method is Use Quick Bill or if Contracts is not installed and the job billing level is Job:

Displays the Approved changes amount from the Job Setup (Contract Totals tab) or the Extra Setup (Contract Totals tab) when the change order is for an extra.

Note: Refer to Contracts vs. Job Cost change orders for information about how change orders are tracked when Contracts is installed.

Changes from other items

Displays the total prices of all other items in this change order. This field appears only if Contracts is not installed or the job billing method is Use Quick Bill.

Note: Refer to the "Contracts vs. Job Cost change orders" topic for information about how change orders are tracked when Contracts is installed.

Price for this item

Enter the price (up to 9.2 digits, for example, 123456789.12) that you intend to bill for this item. Until the Item status has been selected as Approved, you can reenter the price.

If Contracts is installed and the job billing method is Use Contracts:

This price serves as a bid price for the change. The actual price is entered in Contracts as the official price to be billed to the customer. This bid price and the actual price may not be equal, depending on the final negotiated price.

If Contracts is installed and the job billing method is Use Quick Bill or if Contracts is not installed:

This price affects the scheduled value amounts for the cost code and is accumulated upward to the job contract amount. If the job billing level is Job, the price directly affects the job contract amount.

Note: Refer to Contracts vs. Job Cost change orders for information about how change orders are tracked when Contracts is installed.

Change order total

Displays the total of prices of all items in this change order.

Note: Refer to Contracts vs. Job Cost change orders for information about how change orders are tracked when Contracts is installed.

Revised contract

If Contracts is installed and the job billing method is Use Contracts:

Displays the total of Original contract and Approved contract changes.

If Contracts is installed and the job billing method is Use Quick Bill or if Contracts is not installed and the job billing level is Job:

Displays the total of Original contract, Previous approved changes, and Change order total.

Note: Refer to Contracts vs. Job Cost change orders for information about how change orders are tracked when Contracts is installed.

Cost Code

Enter the cost code for this portion of the item's price. You can enter a price only at the same cost level you are billing. You can click [List] to display all unstarted and in-progress cost codes for this job.

If you enter a cost code that is complete, you will receive a warning message. The title of this column can be changed in the Custom Descriptions window (File > Company Settings > Custom Descriptions.)

Scheduled Value

Displays the Original Scheduled Value from the Contract Info tab in the Cost Code Setup window (Setup > Cost Code).

Other Changes

Displays the sum of Pending Scheduled Value and Approved Scheduled Value from the Contract Info tab in the Cost Code Setup window (Setup > Cost Code).

Price for this Item

Enter the price you intend to bill for this item (up to 9.2 digits, e.g., 123456789.12). Until you select Approved as the Item status, you can reenter the price.

Value to Date

Displays the total of Scheduled Value, Other Changes, and Price for this Item.

Description

Enter the description (up to 30 characters) for this price entry. The first line prefills with the description from the Enter Change Order Items - Scope of Change window. Subsequent lines prefill from the line above.

Related topics

Change Orders: Contracts installed vs Contracts not installed

Entering change orders in Job Cost without Contracts installed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Change Order Items - Production Units window

Use this window to enter changes to estimated production units for the cost codes associated with this change order.

Items in this window

Cost Code

Enter the cost code for the item's estimated production units. Production units are tracked only at the cost code level at which they are posted; they do not accumulate upward. You can click [List] to display all unstarted and in-progress cost codes set up for this job.

If you enter a cost code that is complete, you will be warned. The title of this column can be changed in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Original Units

Displays the value from the Original estimate field in the Production units estimate area in Setup > Cost Codes > Production Unit.

Other Changes

Displays all production unit changes entered for other items in this change order.

Units for this Item

Enter the production units (up to 8.4 digits, for example, 12345678.1234) to be changed for this cost code's estimate. If the Item Status is Approved, these units are added to the Approved changes and Total estimate items in the Cost Code Setup window (Production Unit tab).

Revised Units

Displays the total of Original Units, Other Changes, and Units for this item.

Description

Enter the description (up to 30 characters) for this change. The first line of the grid prefills with the description entered in the Enter Change Order Items - Scope of Change window. Subsequent lines prefill from the line above.

Extra

Displays the description of the extra entered on the active line. The title of this item can be changed in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Cost code

Displays the description of the cost code entered on the active line. The title of this item can be changed in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Category

Displays the description of the category entered on the active line. This item appears only if the Always use option button was selected for Categories in the JC Settings window (File > Company Settings > JC Settings).

Total price or Total estimate

Displays the total of the Price for this item column in the Enter Change Order Items - Prices window, or
displays the total of the Amount column in the Enter Change Order Items - Estimates window.

Unit

Displays the production unit description from the cost code entered on the active line.

Related topics

Change Orders: Contracts installed vs Contracts not installed

Entering change orders in Job Cost without Contracts installed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Change Order Items - Scope of Change window

Use this window to enter the number of the item and additional information describing the item.

Click [Prices], [Estimates], and [Production Units] to enter appropriate details of the item.

Items in this window

Job

Displays the ID of the job being changed.

Extra

Displays the ID of the extra being changed. The title of this item can be changed in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Change order

Displays the change order ID. The title of this item can be changed in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Description

Displays the change order description.

Item

Enter the ID (up to four digits) of this item.

If you have Information Assistant installed, you can link change order records to issues using New Issue (Tools menu).

Description

Enter a description (up to 30 characters) for this item. This field is for only inquiry and reporting.

Item status

Select the status as follows:

  • You can change Not issued to Potential CO, CO request, Verbal OK, Approved, or Denied.
  • You can change Potential CO, CO request, or Verbal OK to Not issued, Approved, or Denied.
  • You cannot change Approved.
  • You can change Denied to Not issued, Potential CO, CO request, Verbal OK, or Approved.

You cannot change an item status to Approved unless you have the authority to approve change orders. Only items for change orders that have been released to accounting can be changed to Approved. If you are authorized to both release and approve change orders, the change order will be automatically released when you approve an item.

Note: Three levels of pending are available. You can change from one level to either of the other two. These levels allow you to differentiate between pending change orders on inquiries and reports. The Item status field's pending options can be customized in File > Company Settings > Custom Descriptions.

Contract

This item displays the contract ID entered in the Enter Change Order window. It appears only if Contracts is installed and the job billing method is Use Contracts.

Change order

This field is automatically filled with the associated Contracts change order item if this Job Cost change order item is linked to a Contracts change order item.

Item

This field is automatically filled with the associated Contracts change order item if this Job Cost change order item is linked to a Contracts change order item.

Price

Displays the price of the item as entered in the Enter Change Order Items - Prices window.

If Contracts is installed and the job billing method is Use Contracts:

This price serves as a bid price for the change. The actual price is entered in Contracts as the official price to be billed to the customer. This bid price and the actual price may not be equal, depending on the final negotiated price. This price is updated with changes to the Contracts change order item price after the Job Cost and Contracts change order items are linked.

If Contracts is installed and the job billing method is Use Quick Bill or if Contracts is not installed:

This price affects the scheduled value amounts for the cost code and is accumulated upward to the job contract amount. If billing by job, the price directly affects the job contract amount.

Note: Refer to Contracts vs. Job Cost change orders for information about how change orders are tracked when Contracts is installed.

Estimate

Displays the total estimates for the item as entered in the Enter Change Order Items - Estimates window.

Change to schedule

Select this check box if the item requires a change to the work schedule. This check box must be selected to activate the next field, Add'l time.

Add'l time

If the Change to schedule check box is selected, use this field to enter the additional time (up to 15 characters) required to complete the job.

Item Scope

Enter text to describe the scope of the item. This information is for only inquiry and reporting.

Related topics

Release to Accounting

Change Orders: Contracts installed vs Contracts not installed

Entering change orders in Job Cost without Contracts installed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select change order forms

When you use Project Management (PJ), Job Cost (JC) provides two types of default forms for printing JC change order documents:

  • JC CO Request Form—Both the change order journal and the change order document will print every time you choose to print and click [Finish] for pending change orders in the JC Change Orders task.
  • PJ Owner CO Form—If you use PJ and select this form, the JC change order journal will print every time you choose to print and click [Finish] in the JC Change Orders task. This form is not available unless you have PJ installed.

Both reports are available by selecting JC: File > Company Settings > JC Settings > Forms > […].

Related topics

Change Orders (Tasks menu)

Forms window

Specifying Job Cost settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Working with attached files

You can create a link to information stored in another file by attaching files to an item. Any type of file can be attached, such as, spreadsheets, text documents, and image files. Once a file is attached, it can viewed and edited in the application it is associated with.

  1. While in an Attachments window, click the File Links tab.
  2. Include a file as an attachment, by clicking [Add], locating the file you want to attach in the Add File window, and clicking [Add].
  3. Open an attached file by highlighting the file, right-clicking it, and selecting Open. If Open With appears on the menu instead of Open, select Open With, select the application you want to use to open the file with, and click [OK].
  4. Remove an attachment to a file by highlighting the file in the list and clicking [Delete]. Only the link to the file is deleted, not the file itself.
  5. Click [OK] when done.

Tips:

  • Double-click a file to open it.
  • Double-click a macro file (MAC) to run it.
  • Right-click a blank area of the file list to change how the files are viewed and arranged. Right-click a file in the list to select from other various options.

Note: If connected to a network and attaching a file in step 2 that is on your local drive, a window opens asking if you want to continue attaching the file because the file cannot be shared. If the file is attached, other users will not be able to view the attached file. If you specified a folder for attachments using Company Settings > File Locations, a window opens asking if you want to make a copy of the file in that attachments folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Working with attached notes

Use notes to record additional information about an item, e.g., information about a particular vendor or invoice in Accounts Payable. Notes are automatically labeled by the date and time the note was added.

Notes can be added, edited, and deleted anywhere in the system as long as the note is available. For example, you can delete the vendor notes while entering invoices in Accounts Payable. You do not need to use Vendors to delete vendor notes.

  1. While in an Attachments window, click the Notes tab.
  2. Add a note by clicking below the most current date and time, and beginning to type.
  3. Edit an existing note by clicking where you want to change text and beginning to type.
  4. Delete an attached note by highlighting the text you want to delete, and pressing [Delete] on the keyboard.
  5. Click [OK] when done.

Tips:

  • Use the keyboard equivalents for Cut (CTRL + X), Copy (CTRL + C), Paste (CTRL + V), Undo (CTRL + Z), and Redo (CTRL + Y) to edit the note text. For example, you can copy text from a word processor and paste it in the Notes window.
  • Right-click in the Notes tab to select editing options.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Project Management Change Management

Project Management (PJ) change management enables you to create change requests and change orders from within the Project Management application. You can send a change order or change request with a transmittal via e-mail, fax, or printer. Cost estimate and contract amounts update automatically in Job Cost (JC) and Contracts (CN).

Use change requests (PJ: Contract Control > Change Requests) to record details for project changes that result in a change in cost and price. You can track quotes and work orders, and submit a change request for approval.

Use change orders (PJ: Contract Control > Change Orders) to approve change requests and to send cost estimate and price change amounts to Job Cost and Contracts.

If you are new to Sage 300 Construction and Real Estate

New jobs you set up after installing Project Management automatically use the PJ change management method. You will enter and approve change request and change order information within Project Management.

I you currently use Job Cost change orders

If you used JC to manage change orders before you installed PJ, you will have a mix of JC and PJ change management method jobs. Existing jobs will use JC change orders. Jobs you set up after installing PJ will automatically use the PJ change management method. You can:

  • Enable existing jobs to use JC change orders. New jobs will automatically use PJ change management.
  • Convert your current jobs to the Project Management change management method.
  • Continue creating Job Cost change orders for all jobs.

Notes:

  • JC change orders are available on the menus of JC and CN as long as you have jobs which use the JC change order method.
  • Entries to Job Cost are made by the PJ change order system, not by Contracts, as with JC change orders.
  • PJ change orders are approved in Project Management, not Contracts. Approved contract amounts are sent to Contracts when you save a change order.
  • [Change Order link] is not available if the commitments and commitment change orders are for a job which uses Project Management change management.
  • Where PJ cost estimate amounts update in Job Cost
  • Where PJ price amounts update in Job Cost

Tip: You can change the title of PJ change orders and change requests in File > Company Settings > Custom Descriptions > PJ Change Order and PJ Change Request.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract change orders do not appear in Job Cost (JC)

This generally occurs when a Contracts (CN) change order item was entered but no corresponding JC change order item was created or linked. See Entering approved change orders for correct procedures. To create JC change order items after the CN change order items have been entered and approved, you may enter the change order items in JC. You can approve the change order items in Job Cost without changing the Revised contract amount on the job, and they will be treated as memo change orders.

Related topics

Entering change orders after approval

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


The wrong Job Cost (JC) change order item approved in Contracts (CN)

After the CN change order is approved, you can no longer unlink JC change order items associated with it without creating another JC change order item to reverse the incorrect link. Follow these steps:

  1. In JC, change the change order item description or scope of the item that was incorrectly linked in CN to note that it is no longer in use. This item will appear on your reports until the job has been moved. By changing the description, you are making it easy to identify as incorrect.
  2. Enter a reversing change order item in JC to remove the amount from the scheduled value on the job.
  3. Enter a new change order item in JC.
  4. In CN, change the description or scope on the incorrect CN change order item to indicate that it is no longer in use. This item will appear on your reports until the linked job has been moved.
  5. Enter a reversing CN change order to negate the incorrectly approved change order.
  6. Enter a new CN change order and its items.
  7. Link the correct JC change order item.
  8. Approve the CN change order.
Related topics

Entering change orders in Job Cost

Entering change order items in Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clear change order links in the Enter Commitment COs window

  1. Back up your files.
  2. Print the following report:
    • In Job Cost, select Reports > Change Order > CO to Commitment CO Analysis.
    • This report provides a list of all change orders that are linked to commitment change orders. Print a report for each job. Use this report as a guide to manually unlink commitment change orders from change orders that you will reenter in Project Management.
  3. In Job Cost, select Tasks > Commitment COs. Enter the commitment and commitment change order. Tab to the Desc field. Click [Change Order Link]. In the Enter Change Order Link window, click [Clear Fields]. Click [OK].
  4. Repeat step 3 for all change order links that you want to clear.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clear the Use PJ change management check box

To set up new jobs to use the Job Cost change management method after you install Project Management, follow this procedure. If you use security, you must be an application administrator to perform this task.

  1. Select the Audit setup activity check box.
  2. In Project Management, select Setup > Jobs; then click the Change Management tab.
  3. Clear the Use PJ Change Management check box.
  4. If you use Contracts, open it and select File > Open Contract.
  5. Clear the Use PJ Change Management check box.
  6. Clear the Audit setup activity check box.
  7. Enter change order information in Job Cost and Contracts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Convert jobs that have no change orders

If no change order information has been entered through Job Cost or Contracts, you can easily convert jobs to Project Management change management. Select the Use PJ change management check box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Convert jobs that have approved change orders

Before you convert jobs that have approved change orders to the Project Management change management method, you must decide whether to transfer the approved change orders to the Project Management change order tables or to leave them in the Job Cost and Contracts change order tables.

The Project Management change management method creates Job Cost transactions and accumulates change amounts to Job Cost and Contracts in the same manner as the Job Cost and Contracts change order methods. You can use several transition reports from the Report folder that will combine information from both the old Job Cost change order tables and the new Project Management change order tables. However, to use all the new Project Management reports and inquiries, you may want to combine all change order records for your job in the Project Management change order tables.

  • To convert a job without transferring approved change orders, you must first move any change orders that are pending or not issued. Then select the Use PJ change management check box.
  • To convert a job and transfer approved change orders, see Transfer approved change orders from Job Cost and Contracts to Project Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Converting existing jobs to the Project Management change management method

You will probably want to use the Project Management change management method for your new jobs, and you will continue to use the Job Cost and Contracts change management methods with existing jobs. However, you can manually convert existing jobs to use Project Management change management.

The conversion process varies depending upon whether or not the jobs have change orders and the status of those change orders. The following topics explain your options if you decide to convert your existing jobs. After you read these topics, if you are unsure whether or not to convert your jobs, please contact your certified consultant.

  • Convert jobs that have no change orders
  • Convert jobs that have approved change orders
  • Convert jobs that have either pending or not issued change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Convert jobs that have either pending or not issued change orders

To move your pending and not issued change orders to Project Management, you will use reports to gather information that is necessary to reenter them. You will then delete the change orders to reverse the amounts. Finally, you will reenter the change orders in Project Management.

  1. Back up your files.
  2. If you do not use Contracts or if you use Contracts but you do not have any unapproved change orders in Contracts, skip this step and continue with step 3.

In Contracts, print this report: Reports > Change Orders > Job Cost Change Order Detail. Use this report to identify all Contracts change order items that have a status of Not issued, Potential CO, CO Request, or Verbal OK (or your customized description) which are linked to Job Cost. Follow this procedure to unlink these items:

  1. Open the contract.
  2. Select View > Change Orders.
  3. Select the change order item that you want to unlink.
  4. From the menu, select Edit > Add/Edit JC CO Links.
  5. In the Change Order Link window, clear the check box in the Link column. Click [Close].
  6. Select the change order whose item you unlinked.
  7. Select Edit > Delete .
  8. Print the following reports:
    • Job Cost: Reports > Change Order > Change Orders by Status. In the Show status equal to field, select Pending Only and Not Issued Only. Based on the status that you select, this report creates a list of change orders for all jobs.
    • Project Management: Reports > Change Management > Detail Change Order Log. Print a report for each job that has Pending and Not issued change orders. Use this report as a guide to manually reenter pending Job Cost change orders as Project Management change requests.
  9. If you linked commitment change orders to change orders in the Job Cost Enter Commitment COs window, clear those links using the instructions in Clear change order links in the Enter Commitment COs window.
  10. If you are sure that you have the information that you need to reenter the change orders, open Job Cost and select Tasks > Change Orders. Enter the Job, Extra (if you use extras), and Change order. To delete the change order, click [Delete].
  11. Select Setup >Jobs and open the job. On the Contract Totals tab, confirm that the Potential CO, CO Request, and Verbal Okay amounts are zero. On the Estimate Totals tab, confirm that the Pending changes amount is zero.
  12. To mark the job and contract (if you use Contracts) to use the Project Management change management method, follow the instructions to select the Use PJ change management check box.
  13. In Project Management, reenter the change order information using Contract Control > Change Requests. See Project Management Help for instructions to create change requests.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


A Job Cost (JC) change order item not linked prior to approving the Contracts (CN) change order

If you approved the CN change order without linking a JC change order item, simply enter the change order item in JC. This makes the JC change order item available for reporting purposes without updating the scheduled value (contract amount) in JC.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Editing a Job Cost (JC) change order item in Contracts (CN)

You can edit JC change order items in CN when the linked CN change order (if applicable) has not yet been approved. You can change the status, link, unlink, and change the price of a JC change order item. You can also delete existing JC change order items.

  1. In the CN application, select File > Open Contract and double-click the contract in the list.
  2. Select View > Change Orders.
  3. Select the Contracts change order item to which you have linked or would like to link JC change order items.
  4. Select Edit, Add/Edit JC CO Links.
  5. In the Link Job Cost Change Order Item window, you can link, unlink (for unapproved CN change orders only), or change the status of an item.
  6. To change the price of an item in the list, click [image] to open the Job Cost Change Order Item Detail window.

    7. Note: You can delete a change order item in the list by selecting it and clicking [Delete Line].

  7. Click [Close] to save your changes and exit the Job Cost Change Order Item Detail window.
  8. Click [Close] too exit the Link Job Cost Change Order Items window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering approved Job Cost change orders

You can enter Job Cost change orders that are already approved by the customer directly into Contracts (CN) without additional entry in Job Cost (JC). When you enter a change order and its items in CN, you can also create JC change order items with approved price, estimates, and production units. Once you approve the CN change order, the linked JC change order items are automatically created and posted to JC. The JC scheduled value on the job is also updated.

Example: The project manager has completed the negotiation and submits to the accountant a new change order that has already been approved by the customer. The accountant then enters the change order into the system.

  1. In the Contracts (CN) application, open the contract for which you are entering the change order (File > Open Contract).
  2. Select View > Change Orders; then select Edit > Add Change Order. Enter the change order number.
  3. Enter the change order information on the General tab; then select Edit > Add Change Order Item.
  4. In the Add Change Order Item window, select the contract item to be changed and click [OK]. Enter the CN change order item details.
  5. Create corresponding Job Cost (JC) change order items in CN. Be sure that the CN change order item is selected; then select Edit > Add/Edit JC CO Links.
  6. To create the JC change order items, click [New JC Item]. See Entering change order items in Job Cost.

    7. Note: If the Job Cost Change Order Link window contains change orders items, verify that these are not corresponding change order items to those you just entered in CN. If they are, they have already been entered in JC and you can select the check box in the Link column to link these change order items.

  7. Enter the change order information, including amounts, in the Job Cost CO Item Detail window.
  8. Click [OK] to accept.

Notes:

  • You can open the CN application from Project Management. Select Contract Control > Contracts.
  • The JC change order items you add are automatically linked to the current CN change order item. You can unlink the new item by clearing the Link check box in the Job Cost Change Order Link window at any time before approving the CN change order.
  • Once a JC change order is created, you can view and change the detail by clicking [image] on the item in the grid. Once a JC change order is linked in CN, you can edit it in CN but not in JC.
  • The status of the new JC change order item is automatically set to Not issued until the corresponding CN change order is approved; then it is also selected as Approved.
  • The Date of revision entered on the approved change order in CN is used as the transaction date on the corresponding JC transactions.
  • If you use JC without CN, see "Entering change orders (without Contracts)" in JC Help for instructions.
  • If you use JC with CN and the Billing Method is Use Quick Bill, see "Entering change orders for Quick Bill jobs" in JC Help for instructions.
Related topics

Release a job to accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering change order items in Job Cost

If you have accessed this topic from step 8 of Entering change orders in Job Cost , go to step 4.

  1. In Job Cost (JC), select Tasks > Change Orders.
  2. Enter the ID of the job being changed. If the change is for an extra, also enter its ID. You can click [List] to select the job from a list of jobs you are authorized to view.
  3. Enter the change order ID for the items to be entered, or click [List] and select the number. Click [Enter Items].
  4. Enter the Item ID and Description.
  5. Click the appropriate Item status. If the change will add time to the job, click Change to schedule and enter the Add'l time.

    6. Note: You can set item status to Approved only if you are authorized to approve and release change orders to accounting or if the change order is already released and you are authorized to approve. Approving an item automatically releases the change order to accounting and makes the Release to accounting check box unavailable for changes. If you are not authorized to approve change orders or if it is unreleased and you are not authorized to release change orders to accounting, you will receive an error message and will be unable to approve the item.

  6. If this item has not been approved, you can click [Prices] to enter the Price (scheduled value) for this item.
  7. If this item has not been approved, you can click [Estimates] to enter the following estimate items: Cost Code, Category, Units, Unit Cost, Amount, and Description. Because this is a grid entry, you can enter multiple lines of estimates.
  8. If this item has not been approved, you can click [Production units] to enter the following production unit items: Cost Code, Units for this Item, and Description. Because this is a grid entry, you can enter multiple lines of production units.
  9. Click [Save Item] to accept the item.
  10. Repeat steps 1 - 9 until you have entered all the items. Then click [Done With Items].
Related topics

Entering Job Cost change orders

Entering change orders in Job Cost

Entering estimates

Correcting change order errors

Correcting commitment change order errors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering JC change orders in Job Cost when interfacing with Contracts

  1. In Job Cost, select Tasks > Change Orders.
  2. Enter the ID of the job being changed. If the change is for an extra, also enter its ID.
  3. Enter the Change order ID, Description, and Date.
  4. If the change order is internal, click Internal as the Type. Otherwise, click Billable and enter the Billable CO ID.
  5. Enter an appropriate Scope of Change description.
  6. Click [Other Info] if you have additional miscellaneous information to add.
  7. Select the Release to Accounting check box if appropriate, to make the change order available for approval and accounting.
  8. Click [Enter Items] to enter the change order item detail. See Entering change order items in Job Cost
  9. Click [Save] to accept the change order.

    10. Note: You cannot reaccess a change order after clicking [Save] during the current session.

  10. Repeat steps 2-9 until all change orders have been entered; then click [Finish].
  11. Change the options displayed in the Print Selection window or accept the defaults.
  12. Click [Start].
  13. Review the Change Order Journal to ensure that everything was entered correctly.

Notes:

  • If you use JC without Contracts, see "Entering change orders (without Contracts)" in JC Help for instructions.
  • If you use JC with Contracts and the Billing Method is Use Quick Bill, see "Entering change orders for Quick Bill jobs" in JC Help for instructions.
Related topics

Correcting change order errors

Customizing purchase orders, subcontracts, and change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering JC change orders without creating a job change order

It is possible to enter and approve a change order in Contracts (CN) without creating a change order in Job Cost (JC). When this happens, only the JC scheduled value on the job is updated in JC. No change order records are created. If you choose to use this method, your JC reports will not include detail change order information. They will contain the Revised contract amount and the Approved contract changes.

If you have erroneously entered change orders in CN without creating one or more related job change orders and the CN change order item has not been approved, follow these steps to create JC change order item records:

  1. Enter a negative (reversing) change order in CN.
  2. Create JC change order items using the Entering approved change orders method.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering Job Cost change orders (with Contracts installed)

For jobs with a billing method of Use Contracts, Job Cost (JC) change order information is available in Contracts (CN). You do not have to reenter CN change order information in JC because associated change order information is automatically updated directly to JC during change order approval in CN. For step-by-step instructions, see Entering change orders when interfacing with Contracts.

You can continue entering change orders by updating the contract amount on the job without creating or tying to JC change order items. However, we recommend processing change orders using one of following methods:

Entering approved change orders—when the change order has already been approved by the customer.

Entering pending JC change orders—when the change order is proposed but not yet approved by the customer.

Note: If you use JC with CN and the Billing Method is Use Quick Bill, see Entering change orders for Quick Bill jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering pending Job Cost change orders

Change orders that have not been approved (pending Job Cost (JC) change orders or change order requests) can be tracked by entering the change order in JC. You can then modify and approve the change order through Contracts (CN), in which the JC change order information is accessible. Once the CN change order items are approved, the JC change order items and the JC scheduled value on the job are updated.

Example: The project manager enters pending change orders into JC to track them during negotiation. Once the customer has approved the change orders, the accountant can approve both the JC change order items and CN change order items in CN.

In the Job Cost (JC) enter the change order and its items with a status of Pending.

Entering change orders in Job Cost with Contracts installed.

After the prices and amounts are determined, open the change order and its items in JC and enter prices and amounts. Change the change order status to CO Request.

Entering change order items in Job Cost with Contracts installed.

  1. Select the Release to accounting check box on the change order in JC, if appropriate. This check box must be selected before you can approve the change order.
  2. Enter the change order and its items into Contracts and approve them.

Entering Job Cost change orders

Entering change order items

Entering change orders after approval

Note: The status of the JC change order item is automatically changed to Approved when you approve the CN change order it is linked to.

If a JC change order item was not approved, you can change the status to Denied.

Notes:

  • After you build the CN change order item amounts from linked JC change order items, all changes to JC change order items should be performed through the Job Cost Change Order Detail window in CN (CN: File > Open Contract—select contract; then View > Change Orders—select change order; then Edit > Add/Edit Change Order Item; then Edit > Add/Edit Change Order Links [New JC Item]—Job Cost Change Order Item Detail window) rather than through JC.
  • If you use JC without CN, see "Entering change orders (without Contracts)" in JC Help > Help topics > Index for instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC change orders have disappeared from the menu

JC change orders are available on the menus of JC and CN as long as you have jobs which use the JC change order method. If no jobs exist which use JC change orders, they are unavailable from any menu.

About Project Management Change Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Cost change order functions between Job Cost and Contracts

How you process Job Cost (JC) change orders and items when you use JC with Contracts (CN) depends on whether you enter the change order before (a change order request) or after it has been approved (a change order) by the customer. Entering change orders in JC allows you to use different levels of pending for your change orders. Entering change orders in CN allows you to quickly link to and update job and contract information in JC.

Entering pending JC change orders

For example, the project manager enters pending change orders (estimate and bid price) for tracking during negotiation. After the customer has approved the change orders, the accountant approves them in the system.

Change orders that have not been approved (pending JC change orders or change order requests) are tracked by entering the change order in JC. The primary benefit to entering the items in JC or is that you can track the status of the items through the negotiation process. The change order can then be modified and approved through CN and linked to the change order information entered in JC. After the CN change order items are approved, the JC change order items and the JC scheduled value on the job are updated.

Entering pending JC change orders

Entering approved JC change orders

For example, the project manager has completed the negotiation and submits to the accountant a new change order that has already been approved by the customer. The accountant then enters the approved change order into the system.

Change orders that are already approved by the customer when they are entered into the system do not need to be entered in both JC and CN. In CN you can enter the CN change order and its items and their matching JC change order items with approved price, estimates and production units. After you approve the CN change order, the associated JC change order items are automatically posted to JC. The JC scheduled value on the job is also updated. If you enter the change order in JC, it is not updated and approved in CN until you link the applicable contract item to the JC job it references.

Entering approved Job Cost change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Linking Contracts and Job Cost change order items

When you enter customer approved change orders in Contracts (CN), the Job Cost (JC) change order items you create in CN are automatically linked to the current (or selected) CN change order item. See Entering approved change orders for additional information

When you have already entered change order items in JC, you must manually link them to the corresponding CN change order items. See Entering pending Job Cost change orders for additional information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Pending Job Cost (JC) change orders entered in JC are used to track change order requests made to the customer. The change order can then be modified, linked, and approved through Contracts (CN). In CN, the change order information entered in JC is accessible and can be used to derive the CN change order item amount. This is done through the process of linking. After the CN change order is approved, the JC change order items and JC scheduled value on the job are automatically approved. JC change order items can also be denied through CN.

Change orders that have already been approved by the customer can be entered directly into CN rather than entered in both applications. See Entering approved change orders for details.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PJ change request cost estimate amounts in JC

The following cost estimate amounts from PJ: Contract Control > Change Request > Price/Cost Estimate tab appear in Job Cost when you click [Next Action] > Update Job Estimate. After the first time you update the estimate all changes are updated automatically when you save a change request or change order.

Pricing method

 Column Where Amounts Update in JC

Time and Material

Cost Amount

Setup > Job, Extra, Cost Code, or Category > Estimate Totals tabs > Pending or Approved Changes

Time and Material

Note: Units will update only if tracking units for these cost types in JC. Labor and Equipment accumulate on the Master JCM but the units for other cost types appear in the transaction record.

Quantity

Setup > Job, Extra, Cost Code > Accumulation Totals Tab>Estimate totals (Labor and Equipment units only.

Setup > Job, Extra, Cost Code > Category> Totals (If Accumulate as =Labor or Equipment.

Lump Sum

Labor Cost Amount, Material Cost Amount, Equipment Cost Amt, Subcontractor Cost Amount, Overhead Cost Amount, Other Cost Amount

Setup > Job, Extra, Cost Code, or Category > Estimate Totals tabs > Pending or Approved Changes

Lump Sum

Labor Quantity, Material Quantity, Equipment Quantity, Subcontract Quantity, Other Quantity, Overhead Quantity

These amounts are sent only if you select the Track Units check boxes in JC: File > Company Settings > JC Settings.

Setup > Job, Extra, Cost Code > Accumulation totals tabs > Labor Units and Equipment Units.

Other cost type units are sent but are visible only via JC reports and inquiries.

Either
  • Markup/Add-on/Tax grid
  • Cost Amount

Setup > Job, Extra, Cost Code, or Category > Estimate Totals tabs > Pending or Approved Changes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PJ change request price amounts in JC

The following price amounts from PJ: Contract Control > Change Request > Price/Cost Estimate tab appear in Job Cost when you save a change order or change request.

The status of the change request or change order determines which JC fields the price amounts are sent to.

Pricing Method Column Where Amounts Update in JC

Time and Material

Price Amount
  • Setup > Jobs or Extra > Contract Totals tabs > Contract Amounts
  • Setup > Cost Code > Contract Info tab > Contract Amounts
  • Setup > Jobs or Extra > Contract Totals tabs > Approved Totals
  • Setup > Cost Code > Contract Info tab > Approved Totals

Lump Sum

Labor Price Amount, Material Price Amount, Subcontractor Price Amt, Equipment Price Amount, Overhead Price Amount, Other Price Amount
  • Setup > Jobs, Extra, Cost Code > Contract Totals tabs > Contract Amounts
  • Setup > Jobs, Extra, Cost Code > Contract Totals tabs > Approved Totals

Either

Markup/Add-on/Tax grid

Price Amount

You can exclude this amount if you select Exclude from contract in PJ: Setup > Jobs > Change Management tab.

  • Setup > Jobs, Extra, Cost Code > Contract Totals tabs > Contract Amounts
  • Setup > Jobs, Extra, Cost Code > Contract Totals tabs > Approved Totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Release to Accounting check box

If you use security and you have authorization to release to accounting, you can select this check box to allow another user (for example, someone in your Accounting department) to edit or approve this change order. If you do not have authorization, you can view this change order but cannot edit it.

If you do not use security, anyone can select or clear this check box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Scheduled value--definition

The term "scheduled value" is used in Job Cost and is the equivalent to the Contract amount in the Contracts application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select the Use PJ change management check box

If you use security, you must be an application administrator to perform this task.

  1. Select the Audit setup activity check box.
  2. In Project Management, select Setup > Jobs; then click the Change Management tab.
  3. Select the Use PJ Change Management check box.
  4. If you use Contracts, open it and select File > Open Contract.
  5. Select the Use PJ Change Management check box.
  6. Clear the Audits setup activity check box.
  7. Enter change order information in Project Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transfer approved change orders from Job Cost and Contracts to Project Management

To move your approved change orders to Project Management, you will use reports to gather information that is necessary to reenter them. Because you cannot edit approved change orders, you will first record negative change orders to reverse the amounts; then you will reenter the change orders in Project Management. If you do not use Contracts or the billing method of the job is Use Quick Bill, follow Procedure A. If you use Contracts and the billing method of the job is Use Contracts, follow Procedure B.

Procedure A: If You Do Not Use Contracts or the Billing Method is Use Quick Bill

  1. Back up your files.
  2. Print the following reports:
    • Job Cost: Reports > Change Order > Change Orders by Status. In the Show status equal to field, select Approved Only. Based on the status that you select, this report creates a list of change orders for all jobs.
    • Project Management: Reports > Change Management > Detail Change Order Log. Print a report for each job that has approved change orders. Use this report as a guide to manually reenter approved Job Cost change orders as Project Management change requests and then collect them into Project Management change orders.
  3. In Job Cost, select Tasks > Change Orders and enter reversing items for all approved change order items so that they net to zero.
  4. If you linked commitment change orders to change orders in the Job Cost Enter Commitment COs window, clear those links using the instructions in Clear change order links in the Enter Commitment COs window.
  5. In Job Cost, select Setup > Jobs and open the job. On the Contract Totals tab, confirm that the Approved changes amount is zero. On the Estimate Totals tab, confirm that the Approved changes amount is zero.
  6. If you are sure that you have the information that you need to reenter the change orders in Project Management, follow the instructions to select the Use PJ change management check box.
  7. In Project Management, reenter the change order information using Contract Control > Change Requests and create change orders in Contract Control > Change Orders. See Project Management Help for instructions to create change requests and change orders.

Procedure B: If You Use Contracts and the Billing Method is Use Contracts

  1. Follow steps 1 and 2 in Procedure A. In addition to the reports listed in step 2, print the following report.
    • Contracts: Reports > Change Orders > Contract Change Order Log
  2. Follow steps 3 and 4 in Procedure A.
  3. In Contracts, open the contract for the job that you want to convert. Select View > Change Order. Enter new change orders to reverse the approved price changes on the contract.
  4. With the contract still open, click the Contract Totals tab and confirm that the Approved changes total is zero.
  5. In Job Cost, select Task > Post Entries and post the changes that you made to the contract.
  6. Complete steps 5 through 7 in Procedure A.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries

Use this command to change or delete transactions from the Current JCT file. Besides entries created in Job Cost, this command can change Job Cost entries created by other interfacing applications.

Note: When Change Entries exits, all changes are automatically posted to the Job Cost Master file regardless of the Job Cost Posting Setting in the Post and Interface Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries window

Use this window to make changes to previously posted transactions now stored in the Current transaction file.

Note: When Change Entries exits, all changes are automatically posted to the Job Cost Master file regardless of the Job Cost Posting Setting in the Post and Interface Settings window. If there are general ledger transactions to be posted and the General Ledger New transaction file is being used, perhaps by another employee making changes to it, you will receive an error message that the "GL transaction file is in use." You must end the other task that is locking the GL transaction file before you can continue Job Cost.

Items in this window

Job

This is the Job ID of the transaction. You can click [List] to display unstarted and in-progress jobs. Changing the Job ID can affect what General Ledger account is posted, depending on the Retrieval method selected in the GL Entry Settings window.

Note: If the Do not allow entry to closed jobs check box is selected in the JC Settings window, you cannot enter a closed job. If that check box is not selected, the system displays a warning if you enter a closed job.

Extra

This is the Extra ID of the transaction. You can click [List] to display unstarted and in-progress extras. If the extra is closed, you will be warned.

This column displays only if you marked the Tracking Extras option button in the JC Settings window and have entered at least one job that is tracking extras.

The title of this column can be changed in the Custom Descriptions window.

Cost Code

This is the Cost Code ID of the transaction. You can click [List] to display unstarted and in-progress cost codes, then click [View] to display standard cost codes. Keep in mind that most Job Cost transactions must be entered at the correct cost code level. Also, changing the Cost Code ID can affect what General Ledger account is posted, depending on the Retrieval method selected in the GL Entry Settings window.

If the cost code is complete, but the job is not closed, you will be warned.

The title of this column can be changed in the Custom Descriptions window.

Category

This column displays only if you are using categories.

This is the Category ID of the transaction. You can click [List] to display unstarted and in-progress categories, then click [View] to display standard categories.

If the category is complete, but the job is not closed and the cost code is not complete, you will be warned. Also, changing the Category ID can affect what General Ledger account is posted, depending o

the Retrieval method selected in the GL Entry Settings window.

Batch

This column displays only if you selected to display the entries by Batch in the Change Entries Options window. The entries are listed in ascending batch number order.

Units

This column displays only if you marked at least one of the Track units boxes in the JC Settings window.

This is the number of units (up to 8.4 digits) for this transaction.

Note: These units are not production units. Production units are entered in the Enter Misc. Worksheets command.

Unit Cost

This column displays only if you marked at least one of the Track units boxes in the JC Settings window.

This is the per unit cost (up to 6.4 digits) for the Units.

Amount

This is the amount of the transaction. You can enter up to 9.2+ digits.

Transaction Date

This is the date this transaction was entered. The date is used for reporting only.

Note: If you do not change the original transaction date, the reversing and newly created transaction dates will be the system date.

Accounting Date

This is the accounting date that will determine what General Ledger periods are affected when the newly created transactions are posted.

The reversing and new transactions will both use the accounting date displayed or changed in this column. If you require different dates for the reversing and new transactions, you should delete the current transactions with its appropriate date and reenter the transaction as new with its appropriate date.

Debit Account

This is the first General Ledger debit account associated with the transaction. If your General Ledger requires a zero proof by prefix, you cannot change any prefix. Otherwise, only a warning will be issued when a prefix is changed.

You cannot change this account for a direct cost transaction if the "Don't allow override" check box in the GL Entry Settings window is marked. However, the debit account can be changed for transactions whose source is not Direct Costs if the "Edit transactions created outside JC" check box in the JC Settings window is marked.

Credit Account

This is the first General Ledger credit account associated with the transaction. If your General Ledger requires a zero proof by prefix, you cannot change any prefix. Otherwise, only a warning will be issued when a prefix is changed.

Description

This is the description of the transaction.

Draw

This is the request ID (draw) for this transaction. You can click [List] to display all draws for the job or extra.

Refer to the Concepts and terms topic for a definition of "Draw."

The title of this column can be changed in the Custom Descriptions window.

Last Invoice

This is the invoice ID (up to 15 characters) associated with this transaction. This ID is stored on the draw record unless replaced by a later invoice ID.

The title of this column can be changed in the Custom Descriptions window.

Debit Account 2

This is the second General Ledger debit account associated with the transaction. If your General Ledger requires a zero proof by prefix, you cannot change any prefix. Otherwise, only a warning will be issued when a prefix is changed.

You cannot change this account for a direct cost transaction if the "Don't allow override" check box in the GL Entry Settings window is marked. However, the debit account can be changed for transactions whose source is not Direct Costs if the "Edit transactions created outside JC" check box in the JC Settings window is marked.

Credit Account 2

This is the second General Ledger credit account associated with the transaction. If your General Ledger requires a zero proof by prefix, you cannot change any prefix. Otherwise, only a warning will be issued when a prefix is changed.

Job

Displays the description for the Job ID on the active line.

Extra

Displays the description for the Extra ID on the active line. This item's title can be changed in the Custom Descriptions window.

Cost Code

Displays the description for the Cost Code ID on the active line. This item's title can be changed in the Custom Descriptions window.

Category

Displays the description for the Category ID on the active line.

This item displays only if you are using categories.

Tran type

Displays the transaction type for the entry on the active line.

Source

Displays the source of the transaction on the active line. The source cannot be changed, and it is copied to both the reversing and new transactions.

[Finish]

Ends the changes to transactions. If the total of debit changes do not equal the credit changes, you will be warned. You can either accept the out-of-balance condition, or return to the Change Entries window to make more entries.

When you end the command you are asked to specify the printer destination for the Change Entries Journal.

The alternative function key is F3.

[Cancel]

Cancels the Change Entries command if you have not made any changes. Does not cancel any Attachments that you have already made during this session.

The alternative function key is ESC.

[Totals]

Displays the net General Ledger debit and credit changes and the proof of any difference between them. You will be warned if the proof is not zero. You can continue

[Delete]

Delete the transaction containing the cursor. You will be asked if you are sure you want to delete the line.

[Ranges]

Opens a Ranges window to specify a range of records and possibly sub-records to access during processing. [Ranges] displays with asterisks if ranges are specified.

[Conditions]

Restricts transactions to be displayed to only those that meet the conditions specified. If the .JCT file is large and you have not limited the list by using [Ranges], the listing could take a considerable amount of time.

Related topics

Change Entries processing

Change Entries windows

Changing entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries Options window

To open this window:

Select Tasks > Change Entries.

Use this window to select the order in which Current transactions are to display.

Items in this window

Sort by

Select the order of displayed entries: by Job or Batch IDs. If Batch is selected, the order is job within batch. If Job is selected the batch ID does not display.

Related topics

Change Entries processing

Change Entries windows

Changing entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Proof Totals window

Use this window to view the net General Ledger debit and credit changes and the proof of any difference between them.

Items in this window

Debits

Displays the net General Ledger debit changes made so far.

Credits

Displays the net General Ledger credit changes made so far.

Proof

Displays the difference between the net General Ledger debit and credit changes. Usually an out-of-balance condition could only occur if you made a change to a one-sided General Ledger-only transaction and did not make a corresponding change to the other side.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Basic Change Entries processing

For auditing purposes, each Change Entries session will create a new transaction batch containing new and reversing transactions. This allows the original batch and its transactions to remain intact.

Changing a transaction results in:

  • The Transaction Status on the original is set to "Changed."
  • A reversing transaction is created with Transaction Status set to "Rev Changed" and Original Source set to the originating application.
  • A new transaction, containing the changed items, is created with Transaction Status set to "None" and Original Source set to the originating application.

The new transaction will include the following:

  • Original source set to "JC."
  • Source set to "Change Entries."
  • Transaction types set to the same as the original transactions.

Deleting a transaction results in:

  • The Transaction Status on the original is set to "Deleted."
  • A reversing transaction is created with Transaction Status set to "Rev Deleted" and Original Source set to the originating application.

If an interfacing application sends transactions to Job Cost, those transactions can be changed in Job Cost only if the Edit transactions created outside JC option is checked in the JC Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries processing

When an existing transaction is changed, several processes occur to reverse the original entry and create a new one. The following topics describe these processes.

  • Change Entries related JCT fields
  • Basic procedures
  • Rules for changing or deleting transactions
  • Transaction sources allowing changes
  • Transaction types allowing changes
Related topics

Change Entries windows

Changing entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries related JCT fields

Two JCT record fields give a brief audit trail for transactions involved in the Change Entries command.

Transaction Status: Indicates the transaction's status and action taken upon it. Its settings are:

  • "None"—Newly created transaction.
  • "Changed"—Original transaction that has been changed somehow.
  • "Deleted"—Deleted transaction.
  • "Rev Changed"—Reversal transaction for the original "Changed" transaction.
  • "Rev Deleted"—Reversal transaction for the original "Deleted" transaction.

Original Source: Indicates the originating source application on new and reversing transactions.

Note: To view the Original Source in an inquiry or report, use the JC formula "JC Org Source Desc."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries (Tasks menu)

Use this command to change or delete transactions from the Current JCT file. Besides entries created in Job Cost, this command can change certain items on Job Cost entries created by other interfacing applications.

Change Entries windows

Notes:

  • When you exit the Change Entries task, all changes are automatically posted to the Job Cost Master file regardless of the Job Cost Posting Setting in the Post and Interface Settings window. If there are general ledger transactions to be posted and the General Ledger New transaction file is being used, perhaps by another employee making changes to it, you will receive an error message that the "GL transaction file is in use." You must end the other task that is locking the GL transaction file before you can continue Job Cost.
  • When making changes to entries, you cannot change the amount or completely delete the transaction. If you need to completely remove an entry, reverse or void it in the application of origin in order to keep all of the applications in balance. You can also reverse or change the amount of an entry by creating a reversing entry in the Enter Direct Cost task in Job Cost, but this does not change amounts in interfacing applications and you will not be able to reconcile between applications when you make changes in this manner. See "Rules for changing or deleting transactions" for more information.
Related topics

Billing examples

Billing retainage only

Changing entries

Correcting billing errors

Enter Billings (Tasks menu)

Enter Billings window

Enter Cash Receipts (Tasks menu)

Entering billings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Entries windows

  • Change Entries Options
  • Change Entries
  • Proof Totals
Related topics

Change Entries processing

Changing entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rules for changing or deleting transactions

The following rules apply when changing or deleting entries:

  1. A transaction with a status of "Changed," "Rev Changed," or "Deleted" cannot be changed or deleted.
  2. Transactions originating in other applications cannot be deleted.
  3. Changes in the Amount column for a transaction from another application are not allowed.
  4. Changing a transaction that came from another application will not send an entry back to the other application.
  5. If Job Cost is sending transactions to General Ledger, adjusting entries will be sent to General Ledger for any change to a transaction that affects it. The accounting dates on both the reversing and new entries will be whatever date is displayed in the Accounting Date column when the change is saved. If the reversing entry and new entry must have different accounting dates, you should delete the incorrect transaction, then reenter it with the correct accounting date.
  6. If a job, cost code, or category ID is changed and the cost account retrieval is based on the ID being changed, the Debit account will be retrieved according to the new ID.
  7. If the prefix of a general ledger account changes and the GL control, Force Zero Proof, is set to By prefix, the change is not allowed. Otherwise only a warning displays when you change a prefix.
  8. If the total debit changes do not equal the total credit changes, a warning will be issued when you select [Finish]. This may happen if you change the amount on a one-sided General Ledger entry but fail to change the other side. You may continue to exit the command, but the General Ledger will be out of balance if posted with the entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transaction sources allowing changes

Source | Comment
Interface transaction | If JC control set to allow change
Enter Estimates |
Enter Direct Costs |
Import Estimate |
Import Receivable | Command not available if Accounts Receivable installed and its Master File has been created
Import Direct Costs |
Copy Job | Original estimate type transactions only
Change Entries |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transaction types allowing changes

Type | Source and Comment
Original estimate | Enter Estimates and Copy Job
AP cost | Interface transaction (AP)
JC cost | Enter Direct Costs
PR cost | Interface transaction (PR)
EQ cost | Interface transaction (EQ)
IV cost | Enter Direct Costs
IV cost | Enter Direct Costs
Dollars paid | Interface transaction (AP); if JC Settings marked to allow edit
General Ledger only | Enter Direct Costs and Import Direct Costs (GL interface must be turned on)

We recommend that you make changes to entries in their applications of origin.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Month

Use this command to close the Job Cost monthly accounting cycle and prepare the master file for next month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Month - Print Selection window

To open this window:

Select Tasks > Close Month.

Use this window to view the beginning and ending dates of the current month being closed and the new month. If you are closing the last month of the quarter or fiscal year, the beginning and ending dates of the new quarter or fiscal year are also displayed.

You also can change the printer and page defaults by clicking the applicable buttons in the Printer Information box.

Items in this window

Current month

Displays the beginning and ending dates of the Job Cost month being closed.

New month

Displays the beginning and ending dates of the Job Cost month being opened.

New quarter

Displays the beginning and ending dates of the Job Cost quarter being opened.

New fiscal year

Displays the beginning and ending dates of the Job Cost fiscal year being opened.

[Send]

Sends the report and any attachments to a printer, fax, or e-mail address.

Related topics

Closing the month

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Month (Tasks menu)

Use this command to close the Job Cost monthly accounting cycle and prepare the master file for next month. The command closes the Job Cost monthly cycle by performing the following:

  • Monthly totals are rolled one month.
  • If this is a new year, year-to-date totals are cleared.
  • If this is a new quarter, quarter-to-date totals are cleared.
  • Month-to-date totals are rolled to last month.
  • Next month totals are rolled to month-to-date.
  • The accumulated category totals for to-date costs, to-date dollars paid and total estimates are verified against totals for the following record types:
    • Job
    • Job Extra
    • Job Group Cost Codes
    • Job Cost Code
    • Extra
    • Extra Group Cost Codes
    • Extra Cost Code

If categories are not used, the accumulated cost code totals are used.

  • A journal is produced which lists all jobs and shows whether each job is in balance. A job is in balance if all record types associated with the job contain totals that are consistent with the accumulated totals.
  • The Current month in the JC Settings window is advanced one month.

Caution! The close month processing is not reversible. Be sure to process all monthly reports and back up the Job Cost Master file before selecting this command.

Related topics

Close Month - Print Selection window

Closing the month

Correcting out-of-balance job to date cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Dollars paid balance fields

The Close Month command uses the following dollars paid fields to determine that each job's cost code and category records have accumulated correctly up to the job level. In order, from the lowest posting level to the highest, they are:

  1. Dollars Paid Job to date on the Category Setup window, Totals tab
  2. Dollars Paid Job to date on the Category Setup window, Cost Totals tab
  3. Dollars Paid Job to date on the Job Setup window, Cost Totals tab.

Note: If the dollars paid is for an extra, the Dollars Paid Job to date Total on the Extra Setup window, Cost Totals tab must be verified for accuracy. Also, the dollars paid will be accumulated on the job's Cost Totals (Extras) tab rather than the tab shown in step 3.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimated cost balance fields

The Close Month command uses the following estimated cost fields to determine that each job's cost code and category records have accumulated correctly up to the job level. In order, from the lowest posting level to the highest, they are:

  1. Estimated Cost Total on the Category Setup window, Totals tab
  2. Estimated Cost Total on the Cost Code Setup window, Estimate Totals tab
  3. Estimated Cost Total on the Job Setup window, Estimate Totals tab

Note: If the estimate is for an extra, the Estimated Cost Total on the Extra Setup window, Estimate Totals tab must be verified for accuracy. Also, the estimates will be accumulated on the job's Estimate Totals (Extras) tab rather than the tab shown in step 3.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Period

If you marked any Period Size other than Not used in the JC Settings window, use this command to close the current period and begin the next.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Week - Print Selection window

To open this window:

Select Tasks > Close Week.

Use this window to view the ending dates of the period being closed and the new period. You also can change the printer and page defaults by clicking the applicable buttons in the Printer Information box.

Items in this window

Current week ending date

Displays the ending date of the Job Cost week being ended.

New week ending date

Displays the ending date of the Job Cost week being started.

[Send]

Sends the report and any attachments to a printer, fax, or e-mail address.

[Weeks]

Changes the number of periods to roll when the current period is closed. You should not roll more than one period at a time if you need to print reports for each period of the year.

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options are changed.

Related topics

Closing the month

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Periods window

Use this window to change the number periods that are rolled when the current period is closed. You should not roll more than one period at a time if you need to print reports for each period of the year.

Items in this window

Number of periods to roll

Enter the number of periods to roll, including the current period. You can roll as many as nine periods. You should not roll more than one period at a time if you need to print reports for each period of the year.

Related topics

Closing the month

Closing the period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Week (Tasks menu)

If you marked any Period Size other than Not used in the JC Settings window, use this command to close the current period and begin the next. The following functions are performed:

  • Period to date totals are rolled into Last period for all jobs, extras, cost codes, and categories.

    • Note: If you choose to roll more than one period, both the Period to date and Last period totals are cleared.

  • A report lists all jobs active during the period being closed.
  • The End date in the JC Settings window is advanced the number of periods being rolled.

Close Period - Print Selection window

Caution! The close period processing is not reversible. Be sure to process all period reports and back up the Job Cost Master file before selecting this command.

Related topics

Closing the period

Backing up

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing statement examples

Closing Statement Example

 | Charges | Credits
Sales Price |  | 270,500.00
Excess Earnest Money | 13,200.00 |
Construction Loan Payoff | 165,245.77 |
Brokers Commission | 3,959.00 |
County Tax Refund | -482.55 |
County Transfer Ta | 135.50 |
Release Fee | 100.00 |
Title Fees | 783.88 |
County Property Tax | 652.08 |
Homeowners Dues | 240.00 |
Due Seller | 86,666.32 |
 | 270,500.00 | 270,500.00

Direct Cost Entries Example

Job | Cost Code | Cat | Description | Amount | Debit | Credit
 |  |  | Record Sale | 270,500.00 |  | Rev
 |  |  | Earnest Money | 13,200.00 | Liability |
 |  |  | Loan Payoff | 165,245.77 | Loan Liability |
05-999 | 1-040 | O | Broker’s Fee | 3,959.00 | WIP |
05-999 | 1-040 | O | County Tax Refund | -482.55 | WIP |
05-999 | 1-040 | O | County Transfer Tax | 135.50 | WIP |
05-999 | 1-040 | O | Release Fee | 100.00 | WIP |
05-999 | 1-040 | O | Title Fees | 783.88 | WIP |
05-999 | 1-040 | O | County Prop. Tax | 652.08 | WIP |
05-999 | 1-040 | O | Homeowner’s Dues | 240.00 | WIP |
 |  |  | Payoff Received | 86.666.32 | Clearing |
 |  |  | Move WIP | 170,633.68 | Cost/Expense | WIP

Cash Management Entries Example

Description | Amount | Debit | Credit
Deposit | 86,666.32 | Cash | Clearing

Result of the Above Examples

Sale | 270,500.00 | Cash | 265,112.09
Cost | -170,633.68 | Paid Expenses | -165,245.77
Profit | 99,866.32 | Cash Balance | 99,866.32
Related topics

Transfer WIP account amount to the Expense or Cost of Goods Sold accounts

Enter costs from the closing statement

Enter the revenue amounts for the job

Closing statement for homebuilders using WIP accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing statement for homebuilders using WIP accounting

If your company does work-in-process (WIP) accounting, there are typically items on the closing statement for various closing costs such as interest charges, broker’s commission, taxes, fees, and payoff when a job is closed with the lending institution. You need to process these items and also record the job revenue through your accounting system. Below is one method of recording these items into Sage 300 Construction and Real Estate. Remember, this is only a general guideline. Every company handles this differently, and you may need to adapt it to your unique situation.

In this scenario there have been no revenues or expenses posted to Profit & Loss accounts during construction. All revenue and expense is recognized upon completion of the project. The draws are processed from a construction loan posted to the books where the debit account is a draw receivables account and the credit account is a loan liability account. Payments post as reductions of the draw account. All job costs post to a WIP asset account.

There are three primary tasks to process the closing of this job:

  1. Transfer General Ledger (GL) WIP account amounts to the Expense or Cost of Goods Sold (COGS) accounts.
  2. Enter charges (costs) from the closing statement.
  3. Enter the revenue for the job.

For examples of the results of these steps, see Closing statement examples.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter costs from the closing statement

  1. Use Job Cost’s Enter Direct Costs task to enter any charges or credits on the closing statement that go against cost and revenue. This updates Job Cost and also creates General Ledger entries. It requires a mixture of GL Only and JC Entries, as follows:
  2. Enter the sales price as a GL Only entry. Put your Revenue/income account into the Credit account column. Do not enter a Debit account. If a debit account prefills, remove it.
  3. Enter any earnest money charges as a GL Only entry. Debit the liability account used to record the earnest money received earlier. Do not enter a Credit account.
  4. Enter the construction loan payoff amount as a GL Only entry. Debit the liability account that the loan draws were entered to. Do not enter a Credit account.
  5. Enter each charge with the appropriate job, cost code, and category (if used), and enter the WIP account as the Debit account. Do not enter a Credit account.
  6. Enter the balance you received (payoff) in the closing as a GL Only entry. Debit a clearing account—you will use this account later as the offsetting credit amount when you enter the actual deposit in Cash Management.
Related topics

Transfer WIP account amount to the Expense or Cost of Goods Sold accounts

Enter the revenue amounts for the job

Closing statement examples

Closing statement for homebuilders using WIP accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter the revenue amounts for the job

Enter a deposit in Cash Management so that your bank balances are correct and your bank statement balances properly. Use the Cash Management Edit Register task to enter a deposit for the amount you received from the closing. Debit the cash account and credit the clearing account used in step 5 of "Enter costs from the closing statement."

Related topics

Transfer WIP account amount to the Expense or Cost of Goods Sold accounts

Enter costs from the closing statement

Closing statement examples

Closing statement for homebuilders using WIP accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transfer WIP account amount to the Expense or Cost of Goods Sold accounts

Before you record the entries to clear the WIP accounts to the Expense or Cost of Goods Sold accounts, be sure to post everything for this job in all applications.

Print reports in General Ledger and Job Cost to determine the amount of job costs that are posted to GL WIP accounts. Then make a GL Only direct cost entry in Job Cost’s Enter Direct Costs task to move the total sent to WIP from the WIP accounts to the Cost or Expense accounts. Debit the Cost or Expense account, and credit the WIP account.

Related topics

Enter costs from the closing statement

Enter the revenue amounts for the job

Closing statement examples

Closing statement for homebuilders using WIP accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitments

Use this command to set up purchase orders and subcontracts, and to enter contractual costs associated with them. These commitments can be created by this command or by third-party software which can create text files to be imported with the Import Commitments command.

This command's title may change depending on whether or not you changed the Commitment custom description in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitments

Use this command to create commitments and commitment change orders from a file generated by Buyout. This command also will accept text files created by spreadsheets and other similar applications.

This command's title may change depending on whether or not you changed the Commitment custom description in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Field Description window

Use this window to change the description (title) of the active item in the Header Information window. The new description will apply to all existing and future commitments.

Items in this window

Description

Enter the new description (title) for the item. The new description will apply to all existing and future commitments.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Commitments windows

Entering commitment change orders

Entering commitments

Importing commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total window

Use this window to view (but not change) various totals for the current commitment.

Items in this window

Original

Total of Original Amount from all Item Details windows for this commitment.

Pending changes

Total of pending change order amounts entered in all commitment change orders for this commitment.

Approved changes

Total of Approved changes from all Item Details windows for this commitment.

Revised contract

Total of Revised changes from all Item Details windows for this commitment.

Invoiced

Total of Invoiced from all Item Details windows for this commitment.

Retained

Total of Retained from all Item Details windows for this commitment.

Paid

Total of Paid from all Item Details windows for this commitment. This total excludes commitment line items not associated with a job.

Balance to bill

Total of Balance to bill from all Item Details windows for this commitment. This total excludes commitment items not associated with a job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment Item Custom Fields window

Use this window to display and enter the custom fields for this commitment item.

Items in this window

Custom field

Enter the information for this custom field. Use Company Settings > Custom Fields to add, change, or delete items that appear on this tab.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Commitments windows

Entering commitment change orders

Entering commitments

Importing commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Vendor window

Use this window to quickly add a vendor while setting up a commitment. The information entered is the minimum that can be entered to set up a vendor. You should use the Accounts Payable Vendors command later to complete the setup.

Items in this window

Vendor

Displays the new vendor ID that was entered in the Enter Commitment window.

Name

Enter the vendor name (up to 30 characters).

When printing reports and checks, using [List], and using Inquiry, you can display the vendors in alphabetical order. If you want the vendors in alphabetical order, enter the vendor name in the following format: Last name; First name.

Examples:

Simpson Construction;Tom

Drywall Company;The

Address

Enter the two-line vendor address (up to 33 characters each). The address appears during Accounts Payable invoice entry for verification and is used when printing checks and 1099 Forms.

City St Zip

Enter the city (up to 30 characters), state or province (up to four characters), and zip code (up to 10 characters) for the address. If using ZIP + 4, enter the hyphen before the suffix. These items are for reporting only.

Telephone

Enter the vendor's telephone number (area code is optional). You do not need to enter punctuation; Job Cost automatically punctuates telephone numbers. The number appears during invoice entry for verification.

FAX

Enter the vendor's facsimile (FAX) number (area code is optional). You do not need to enter punctuation; Job Cost automatically punctuates telephone numbers.

Contact 1 and Contact 2

Enter the vendor's contact names. You can enter two contact names (up to 30 characters each). Contact 1 appears during invoice entry for verification.

Telephone

Enter the contact's telephone number.

Ext

Enter the contact's telephone extension.

Vendor type

Select the vendor type for this vendor. The vendor type determines the Accounts Payable distribution entry grid that appears during invoice entry for each vendor. In addition to the four custom vendor types, you can select a vendor type of Summary. The most common reason to use a Summary vendor is to pay a one-time vendor. If a vendor needs a 1099 Form, you should not set up the vendor as a Summary vendor.

Customer account

Enter your company's customer account identification used by this vendor (up to 30 characters). For example, enter the account number that this vendor uses for your company. This account appears during Accounts Payable invoice entry for verification, and it can be printed on checks.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Entering commitment change orders

Entering commitments

Importing commitments

Quick-Add

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Commitment window

Use this window to quickly add a commitment while setting up a commitment change order. The information entered is the minimum that can be entered to set up a commitment. You should use the Commitments command later to complete the setup.

Items in this window

Commitment

Displays the new commitment ID that was entered in the Enter Commitment COs window.

Description

Enter a description (up to 30 characters) for the commitment. To change the description, press SHIFT + TAB from Vendor.

Vendor

Enter the vendor ID for the commitment.

This item is required. You can click [List] to display all vendors that are set up.

(Vendor)

This area displays the name of the vendor.

Date

Enter the transaction date of the commitment. If the commitment is new, the system date fills this field. This is a required field.

Retainage percent

Enter the default percentage (up to 2.3 digits, for example, 89.123) of the commitment amount to be withheld. You can override this percentage on any commitment line item. This item prefills with the Default retainage percentage from the Commitment Settings window, accessed through JC Settings (File > Company Settings). When you distribute a vendor's invoice amount for this commitment, the retainage is automatically calculated based on this percentage or the commitment line item override.

Type

Select the commitment type: Subcontract or Purchase Order.

Unit price

Select this check box to indicate that the commitment is a unit-price commitment. This allows you to enter units and unit prices in the commitment and the commitment change order.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Entering commitment change orders

Entering commitments

Importing commitments

Quick-Add

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitments (Tasks menu)

Use this command to set up purchase orders and subcontracts and to enter contractual costs associated with them. You can create these commitments using this command or by third-party software that can create text files to be imported with the Import Commitments command.

Besides tracking your commitments, you can also print the purchase orders and subcontracts after they are set up. Commitment information is posted to the job, extra, cost code, and category only after it is committed; the Post Entries command is not required for this procedure.

After a commitment has been invoiced in Accounts Payable or a commitment change order has been entered for it, a commitment cannot be changed. You must use the Commitment COs command to make changes.

This command's title may change depending on whether or not you changed the Commitment custom description in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Related topics

Commitments windows

Correcting or changing commitments

Entering commitments

Importing commitments

Moving commitments

Printing commitment documents

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitments windows

  • Change Field Description
  • Checklist
  • Commitment Custom Fields
  • Commitment Item Custom Fields
  • Enter Commitment
  • Header Information
  • Inclusions and Exclusions
  • Insurance
  • Item Detail
  • Item Scope of Work
  • Other Information
  • Schedule
  • Scope of Work or PO Description
  • Secondary Vendors
  • Totals
  • Transmittals
Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Entering commitment change orders

Entering commitments

Importing commitments

Release to Accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Committed costs

In Job Cost, committed costs represent the expected costs of your categories and cost codes. You normally enter these costs on a purchase order or subcontract. They differ from estimated costs in that they are contractual costs rather than budgeted costs. Tracking committed costs in Job Cost allows you to compare the invoiced costs with the contractual costs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering commitment descriptions

  1. Enter a description, vendor ID, commitment date, and retainage percentage.
  2. In the Type field, select either Subcontract or Purchase Order.
  3. If the commitment is a purchase order, click [Header] and [PO Description] to enter miscellaneous information about the purchase order.
  4. If the commitment is a Subcontract, click [Scope] to enter descriptive information about the contract.
  5. Click [Checklist], [Secondary Vendors], [Custom Fields], and [Inclusions & Exclusions] to enter additional information about the commitment.
Related topics

Commitments (Tasks menu)

Correcting or changing commitments

Entering commitments

Entering inclusions and exclusions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering commitment detail

  1. If the commitment detail line is associated with a job, enter the job, extra, cost code, and category. You may enter a commitment detail line only for jobs you are authorized to access.
  2. Accept the prefilled tax group or enter the tax group if tax should be calculated for this line.
  3. If this is a unit-price commitment, enter the units and unit cost for the commitment line.
  4. Enter the Pre-Tax Amount or Amount for the commitment line.
  5. Enter the Unit Description (unit-price commitment only) and the line Description.
  6. Repeat steps 1 - 5 until you have entered all the lines.

Notes:

  • The Tax Group, Pre-Tax Amount, and Tax columns appear only if Tax Usage is set to Actual tax only or Actual and tax liability in Accounts Payable (AP Settings - Invoice Settings window).
  • You also can click [Item detail] to enter Units, Amount, and other miscellaneous information in the Item Details window.
  • If you use taxes in Accounts Payable, the Tax and Amount columns are calculated automatically and cannot be manually changed.
Related topics

Commitments (Tasks menu)

Correcting or changing commitments

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering inclusions and exclusions

  1. Enter the commitment and its items in the Enter Commitment window. How?
  2. Click [Inclusions & Exclusions].
  3. In either the Inclusions or the Exclusions grid, enter an alphanumeric ID of up to 10 characters in the Item Number field.
  4. Press TAB to enter a description of the item. The description field can contain up to 1000 characters. If your description is longer, you may enter the same item number on the next line and continue.
  5. Repeat steps 3 and 4 until you have entered all inclusions and exclusions into the appropriate grids.
  6. Click [Close].

Notes:

  • If all existing entries in the inclusions or exclusions grid have numeric IDs as Item Numbers, the Item Number field automatically fills with a number that is one greater than the last Item Number. If any Item Number is alphabetical, you must manually enter the item number. Entering any character other than a number in the Item Number field creates an alphabetical ID.
  • A row is saved when you move to the next row. To cancel an entry, you must delete the entire row.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing commitment documents

You can print purchase orders, subcontracts, and change orders using either Sage 300 Construction and Real Estate or Crystal Reports report designs that are included with the standard reports. Use the following steps to print one of these reports:

  1. From the Reports menu, select the commitment document to be printed.
  2. Complete the Print Selection window as applicable.
  3. Click [Start].

Notes:

  • You also can print these documents immediately after closing the window that created them. After you have entered and saved the document, click [Yes] when asked whether you want to print it. To omit printing these documents, select the JC Settings command and in the Forms window, leave the Subcontract and Purchase order report lines blank.
  • If you are printing Commitments using a Crystal Reports design, you can print directly to a PDF file. If you do so, be aware that you have a limited number of character places available for the file name.
Related topics

Change Orders (Tasks menu)

Commitments (Tasks menu)

Customizing purchase orders, subcontracts, and change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit-price commitment

A commitment that allows the entry of units, unit cost, and unit description is referred to as a unit-price commitment.

Purchase orders are unit-price commitments by default. You can make subcontracts into unit-price commitments by clicking [Unit price on]. You also must be tracking units for the category (or cost code) entered on the active grid line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment COs

Use this command to add or change line items on existing commitments. After you enter commitments, it is important to track any change orders that may be related to those commitments. When you use this command, you can track and report all commitment change orders: not issued, pending, approved, or denied.

You can change this command's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Change Order Link window

Use this window to link a commitment change order to an existing internal or billable change order. This linkage makes it easier to report any profit or loss incurred due to differences between what the vendor billed and what you billed for the change. It also allows you to report unlinked commitment change orders that should be linked to change orders.

Notes:

  • The job and extra IDs entered in the linkage do not have to match any job or extra IDs entered in the commitment change order line items. The IDs entered in the line items are used to distribute costs to the Commitments column in the master file job and extra records. The IDs entered in the linkage are used only to link the commitment change order to a change order.
  • [Change Order Link] is unavailable if you use Project Management, and all commitment items and change order items are for jobs which use PJ change management.

Items in this window

Job

Enter the ID of the job for which you created the change order. Click [List] to display unstarted and in-progress jobs that you are authorized to view.

Note: If the Do not allow entry to closed jobs check box is selected in the JC Settings window, you cannot enter a closed job. If that check box is not selected, the system displays a warning if you enter a closed job.

Extra

Enter the ID of the job extra for which you created the change order. Click [List] to display all unstarted and in-progress extras for the entered job. If the extra entered has been completed, you will be warned.

This item appears only if you have selected the Extras Tracking option in the JC Settings window. You can change this field's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Change order

Enter the ID of the existing change order to be linked to the current commitment change order. You can click [List] to display existing change orders for the job and extra entered.

You can change this field's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions > JC Change Order).

[Clear Fields]

Clears the fields in the active window.

Related topics

About Project Management Change Management

Commitment COs (Tasks menu)

Commitment COs windows

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Correcting commitment change order errors

Entering change orders in Job Cost without Contracts installed

Entering commitment change orders

Entering commitments

Importing commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Commitment COs window

To open this window:

Select Tasks > Commitment COs.

Use this window to enter identifying information about the commitment change order. A standard entry grid in the window allows you to enter changes to the line items from the commitment that this change order modifies.

You can change this window's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Items in this window

Commitment

Enter the ID of the commitment that this change order modifies. Click [List] to display existing commitments that you are authorized to view. You can quickly add a commitment if it does not already exist.

Note: If you enter a commitment ID that contains jobs that you are not authorized to view, you will not be able to view the commitment.

If you apply conditions, they relate to the commitment change orders, not the commitments. For example, if you specify a range of dates as a condition for displaying particular records when you click [List], change order records within the date range will appear. No test will be made on the dates of the commitment records on file.

This window's title and size may change depending on whether or not you changed the Commitment custom description in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Commitment Description

Displays the description of the commitment.

Commitment CO

Enter the ID (up to five characters) of the commitment change order. If this is the first change order for this commitment, this item prefills with a 1. If all previous change orders for this commitment have numeric IDs, this item prefills with a number one greater than the highest existing ID. If any have an alphabetical ID, no prefill occurs.

If the commitment has been approved, only limited editing will be allowed.

You can change this window's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Description

Enter a description (up to 30 characters) for the commitment change order. This item is for reporting only.

Vendor

This item displays the vendor ID. The vendor name appears to the right of the vendor ID.

Date

Enter the date of the commitment change order. For new commitment change orders, the system date prefills.

Type

Enter a type description (up to 15 characters). This item is for reporting only.

Release to Accounting

If you use security and you have authorization to release to accounting, you can select this check box to allow another user (for example, someone in your Accounting department) to edit or approve this commitment change order. If you do not have authorization, you can view this commitment change order but cannot edit it.

If you do not use security, anyone can select or clear this check box.

Status

Select the current status. You can change the status of an existing commitment change order as follows:

  • If the status is Not issued, you can select Pending, Approved, or Denied.
  • If the status is Pending, you can select Approved or Denied.
  • If the status is Denied, you can select Approved.
  • If the status is Approved, you cannot change the status.

Notes:

  • If you do not have the authorization to approve commitment change orders, you will be unable to change the status to Approved.
  • You must release a commitment change order to accounting before it can be approved. If you have the authority to both approve and release, selecting Approved in the Status field automatically releases the commitment change order when you save it.
  • If the commitment is uncommitted, its change order status is Not issued.

Job

If this is a new line item for the commitment, enter the job ID. Click [List] to display unstarted and in-progress jobs that you are authorized to view.

Note: If the Do not allow entry to closed jobs check box is selected in the JC Settings window, you cannot enter a closed job. If that check box is not selected, the system displays a warning if you enter a closed job.

If you leave this column blank, the cursor will move to the Amount or Tax Group column, depending on your tax usage settings in Accounts Payable.

Extra

Enter the extra ID if this line item is associated with an extra. If you did not enter a job ID, this column is bypassed. Otherwise, click [List] to display all unstarted and in-progress extras for this job. If the extra entered has been completed, you will be warned.

When you enter the ID for a new commitment change order, this column does not immediately appear. It is added if the following conditions are met:

  • You have selected the extras Tracking option button (also known as a radio button) in the JC Settings window.
  • You have entered a job in the grid that has its extras Tracking option button selected in Status tab of its the Job Setup window.

When displayed, this column remains displayed, but the cursor bypasses it for any jobs on which you do not track extras.

You can change this column's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Cost Code

If this is a new line item for the commitment, enter the cost code ID. Click [List] to display unstarted and in-progress cost codes or standard cost codes. Keep in mind that you cannot assign a commitment to a group cost code.

If you enter a completed cost code, you will be warned. If you did not enter a job ID, this column is bypassed.

You can change this column's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Category

If this is a new line item for the commitment, enter the category ID. Click [List] to display unstarted and in-progress categories or standard categories.

If you enter a completed category, you will be warned. If you did not enter a job ID, this column is bypassed.

Original Units

This column appears only if this is a unit-price commitment. If this line item is from the commitment, this column displays the units from the commitment line item. Otherwise, it is blank.

Other Approved Unit Changes

This column appears only if this is a unit-price commitment. It displays approved unit changes from other approved commitment change orders for this line item.

Units For This Change

This column appears only if this is a unit-price commitment. If this commitment change order was approved in a previous session, this column is for display only. Otherwise, you can enter the units for this line item (up to 6.4 digits, for example, 125689.1234).

Units entered are multiplied by your entry in the Unit Cost column to prefill either Pre-Tax Amount For This Change or Amount For This Change, depending on your tax usage settings in Accounts Payable. If you change Pre-Tax Amount For This Change or Amount For This Change, the Units For This Change and Unit Cost remain unchanged. If you change Units For This Change or Unit Cost, the Pre-Tax Amount For This Change or Amount For This Change will recalculate only if the amount equaled Units For This Change times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

Note: These units are not production units. Enter production units using the Enter Misc. Worksheets command.

Total Approved Units

This column appears only if this is a unit-price commitment. It displays the total of Original Units, Other Approved Unit Changes, and Units For This Change, if they are approved.

Unit Cost

This column appears only if this is a unit-price commitment. If you added this line during the current session, you can enter or change the unit cost (up to 6.4 digits, such as, 125689.1234). Otherwise, the item is for display only.

Unit Cost is multiplied by Units For This Change to prefill either Pre-Tax Amount For This Change or Amount For This Change, depending on your tax usage settings in Accounts Payable. If you change Pre-Tax Amount For This Change or Amount For This Change, the Units For This Change and Unit Cost remain unchanged. If you change Units For This Change or Unit Cost, the Pre-Tax Amount For This Change or Amount For This Change will recalculate only if the amount equaled Units For This Change times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

Unit Description

This column appears only if this is a unit-price commitment. This item prefills with the Cost unit description from the category or cost code record. If you added this line during the current session, you can override the prefilled description (up to six characters).

Original Amount

If this line is from the original commitment, this item prefills with the Amount column from the commitment line item. Otherwise, it is blank.

Other Approved Changes

This column displays approved amounts from other commitment change orders for the commitment line item.

Tax Group

This item displays the tax group entered on the original commitment line item. If you enter a new line item, enter the tax group or accept the prefilled tax group. Click [List] to select a tax group. If the tax group does not already exist in Accounts Payable, you can add the tax group. If this is a nontaxable distribution, you can leave the column blank.

This column displays if Tax Usage is set to Actual tax only or Actual and tax liability in Accounts Payable (File > Company Settings > AP Settings > [Invoice Settings] window).

Pre-Tax Amount For This Change

Enter the amount for the line item excluding tax (up to 9.2 digits, such as, 125689034.12). If you entered units and unit cost, this column prefills with the product of those two entries. You can override the calculation with a different amount.

If you change the Pre-Tax Amount For This Change column, the units and unit cost remain unchanged. If you change units or unit cost, this column will recalculate only if it equaled units times unit cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

This column appears if Tax Usage is set to Actual tax only or Actual and tax liability in Accounts Payable (File > Company Settings > AP Settings > [Invoice Settings] window).

Tax Before This Change

This column displays the tax amount calculated for the original commitment line item when Tax Usage is set to Actual tax only or Actual and tax liability in Accounts Payable (File > Company Settings > AP Settings > [Invoice Settings] window).

Amount For This Change

If you do not use taxes in Accounts Payable, enter the gross amount for the line item including tax (up to 7.2 digits, for example, 1256890.12). If this commitment change order has been approved, this column is for display only.

If this is a unit-price commitment, this item is the product of Units For This Change times Unit Cost. If this commitment change order has not been approved, you can change the amount. If you change the amount, the Units For This Change and Unit Cost remain unchanged. If you change Units For This Change or Unit Cost, the amount will recalculate only if it equaled Units For This Change times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

If you use taxes in Accounts Payable, the sum of Pre-Tax Amount For This Change and Tax For This Change appears in this column and cannot be changed.

Tax For This Change

This column displays the tax amount for the line item. If a tax group is entered for the line item, the tax amount is calculated automatically based on the Pre-Tax Amount For This Change and the tax rates. You cannot manually change the tax amount.

This column appears if Tax Usage is set to Actual tax only or Actual and tax liability in Accounts Payable (File > Company Settings > AP Settings > [Invoice Settings] window).

Approved Value To Date

This column displays the sum of Original Amount, Other Approved Changes, and Amount For This Change (if the amount is approved) columns.

Description

This item prefills with the line item description from the commitment. If you change the description (up to 30 characters), the commitment line item description will also change.

Job

Displays the description of the job entered on the active line.

Extra

Displays the description of the extra entered on the active line.

You can change this field's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Cost code

Displays the description of the cost code entered on the active line.

You can change this field's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Category

Displays the description of the category entered on the active line.

Total

Displays the total of the Amount For This Change column for all items in the commitment change order.

[Approved Totals]

Displays the contract and approved commitment change order totals for the commitment.

[Cancel], [Cancel Commtmt CO], or [Cancel Line]

Cancels the entire commitment change order or line if it is new. If you modify an existing commitment change order or line, only the changes are canceled.

This button's title may change depending on whether or not you changed the Commitment CO custom description in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

[Change Order Link]

Adds, changes, or deletes the linkage from the commitment change order to a change order. To delete the linkage, click [Clear Fields] in the Enter Change Order Link window.

[Change Order Link] is unavailable if you use Project Management, and all commitment items and change order items are for jobs which use PJ change management.

[Conditions]

Adds, changes, or deletes test conditions that determine which commitment COs will appear when you click [List]. The conditions apply to commitment COs, not the commitments. Conditions also affect which commitment COs appear when you click [Previous] and [Next]. Regardless of the conditions selected, you will be able to view commitment change orders for only the jobs you are authorized to view.

[Delete Line]

Deletes the active grid line. This button is not available if the line was added in a previous commitment change order session.

[Delete Commtmn CO]

Deletes the commitment change order. This button is not available for approved commitment change orders.

This button's title may change depending on whether or not you changed the Commitment custom description in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

[Scope] or [PO Description]

Enters a scope if the commitment is a subcontract or a description if it is a purchase order.

[Other Info]

Enters miscellaneous information about the commitment change order.

[Save Commtmn CO] or [Save Line]

Accepts and saves the commitment change order or the current line.

This button's title may change depending on whether or not you changed the Commitment custom description in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

[Custom Fields]

Changes custom fields attached to the commitment change order.

Related topics

Commitment COs (Tasks menu)

Commitment COs windows

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Entering commitment change orders

Entering commitments

Importing commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other Information window

Use this window to enter additional miscellaneous information about the commitment change order. This information is for only inquiry and reporting.

Items in this window

Prepared by

Enter the name (up to 30 characters) of the person who prepared the commitment change order.

Verbal notice to proceed: Received

Select this check box to indicate that verbal notice to proceed has been received.

Verbal notice to proceed: From

Enter the name (up to 30 characters) of the person who gave the verbal notice to proceed. You can enter this item only if you have selected the Verbal notice to proceed check box.

Verbal notice to proceed: Date

Enter the date the verbal notice to proceed was received. You can enter this item only if you have selected the Verbal notice to proceed check box.

Written notice to proceed: Received

Select this check box to indicate that written notice to proceed has been received.

Written notice to proceed: From

Enter the name (up to 30 characters) of the person who gave the written notice to proceed. You can enter this item only if you have selected the Written notice to proceed check box.

Written notice to proceed: Date

Enter the date the written notice to proceed was received. You can enter this item only if you have selected the Written notice to proceed check box.

Related topics

Commitment COs (Tasks menu)

Commitment COs windows

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Entering commitment change orders

Entering commitments

Importing commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Scope of Change window

Use this window to enter a description of the scope of the change.

Items in this window

Scope of Change

Enter the scope of change for the commitment change order. This multiple line field is for reporting purposes only.

Related topics

Commitment COs (Tasks menu)

Commitment COs windows

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Entering commitment change orders

Entering commitments

Importing commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approved Totals window

Use this window to view totals for the commitment and commitment change order.

Items in this window

Contract

Displays total of Original Amount column on the commitment.

Other changes

Displays total of Other Approved Changes column on the commitment.

This change

Displays total of Amount For This Change column on this commitment change order if the amount is approved.

Revised contract

Displays total of Contract, Other changes, and This change.

Invoiced

Displays the to-date amounts invoiced for the commitment. These amounts were entered in Accounts Payable Enter Invoices and Record Manual Checks. They can be adjusted using the Change Invoices command.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment CO Custom Fields window

Use this window to display and enter the custom fields for this commitment change order.

Items in this window

Custom field

Enter the information for this custom field. Use Company Settings > Custom Fields to add, change, or delete items that appear on this tab.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Commitments windows

Entering commitment change orders

Entering commitments

Importing commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment COs windows

  • Approved Totals
  • Commitment CO Custom Fields
  • Enter Change Order Link
  • Enter Commitment COs
  • Other Information
  • Scope of Change or PO Change Description
  • Transmittal
Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Entering commitment change orders

Entering commitments

Importing commitments

Release to Accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment COs (Tasks menu)

Use this command to add or change line items on existing commitments. After you enter commitments, it is important to track any change orders that may be related to those commitments. When you use this command, you can track and report all commitment change orders: not issued, pending, approved, or denied.

If the original commitment has been invoiced or already has a change order applied, this command is the only method that can be used to change it.

When a commitment change order's status is changed, the entries created are posted automatically to the Job Cost master file when you close this window.

You can change this command's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Related topics

Commitment COs windows

Correcting commitment change order errors

Customizing purchase orders, subcontracts, and change orders

Entering commitment change orders

Entering commitments

Importing commitments

Printing commitment documents

Release to Accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Cost and Project Management commitment change orders

If you begin using PJ commitment change orders on jobs that have existing JC commitment change orders, you will have commitment change order records in two different tables. You may need to modify some reports to accommodate records in both tables to allow for accurate reporting. Most reports included with the software do not include both tables. You can report on commitment change orders entered in Project Management by using PJ reports. You can report on commitment change orders entered in Job Cost by using JC reports. A few reports are available in the Report folder for jobs using both tables. The reports are:

  • PJ CCO Transition Report 1 - color coded CCOs.rpt
  • PJ CCO Transition Report 2 - all CCOs in black.rpt
  • PJ CCO Transition Report 3 - Transaction Detail for Committed Changes.rpt

Use Reports Manager (Reports > Reports Manager) to add these reports to your menu, if desired.

For jobs with PJ commitment change orders that you entered prior to the 9.2.0 version, we recommend that you continue to use Job Cost to record and report on new commitment change orders. You can transition to using the Project Management commitment change order functionality on your new jobs.

If you opt to use the PJ commitment change order feature on a job with existing JC commitment change orders, be sure to start your new PJ commitment change orders with the next appropriate commitment change order number. PJ does not automatically increment to the next commitment change order number from your JC commitment change orders.

Note: If a job that existed prior to 9.2.0 is now set to use PJ change management and you import commitment change orders to this job, it imports the commitment change orders into PJ. If the job used JC commitment change orders previously, this may cause a reporting issue as commitment change orders for the job may exist in both PJ and JC. You can use the reports listed above to report on these jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Why is the [Change Order Link] not working?

This button is not available if you use Project Management, and all commitment items and change order items are for jobs which use PJ change management.

Related topics

About PJ change management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About finance charges

You can set up finance charges that automatically calculate for overdue invoice amounts by job or extra. The charges are added to a customer's outstanding balance when you run the Generate Finance Charges task and post the entries in Accounts Receivable (AR: Tasks). The charges are posted in General Ledger, but they are not added to receivable totals in Job Cost. The finance charges print on accounts receivable statements.

To use finance charges, you must first select the Use Finance Charge check box in AR: File > Company Settings > AR Settings. You may need to do other setup tasks in AR. For more information, see the Help in AR. Look in the Help index under finance charges.

In Job Cost, you set up finance charges for jobs with a billing method of Use Quick Bill. For jobs with a Use Contracts billing method, set up finance charges in Contracts (CN).

You can set up finance charges at different levels for Quick Bill jobs in Job Cost:

  • Extra—If you set up finance charges for extras, you can set up a different rate for each extra.
  • Job—Finance charges that you set up for the job apply to the job, but not any extras within the job. If you do not set up finance charges for a job, the software uses the rates set up in AR.
  • Accounts Receivable—Finance charges set up in AR apply to all jobs and extras that are not exempt and do not have an individual rate set up for them. Finance charge rates are set up on the customer (AR: Setup> Customer > Billing tab) and in AR Settings (AR: File > Company Settings > AR Settings > [Finance Charge Settings]).

Note: For complete information about using finance charges, see Accounts Receivable Help. Look in the Help index under finance charges.

Related topics

Setting up finance charges for a job

Setting up finance charges for an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Active

This term refers to a window, grid line, grid column, or item on your screen for which you are currently making entries, choices, or selections. An item is active when it displays a cursor, is highlighted (reverse video), or is enclosed by a light, thin-lined border.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alternate keys

The benefit of using alternate keys (a.k.a. user-defined keys) is to allow reports to sort data using these keys instead of sifting through all the detail. For example, Job Cost allows you to print job reports by job, extra cost code, or category. If you define one of your alternate keys as project manager, you can also view job reports and inquiries in this order.

Custom sorting can also be done in Report Designer. However, alternate keys provide a quick way to run frequently used custom sorts from Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Application

This term refers to the collection of tasks available when you choose a Sage 300 Construction and Real Estate icon such as Job Cost or General Ledger. Choosing one of these application icons opens the application's main window to allow you to choose any of the menu options available.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billings and cash receipts

The following changes occur for tracking billings and cash receipts when the revenue applications (Accounts Receivable, Billing, and Contracts) are installed:

  • The Enter Billings and Enter Cash Receipts commands are not present on the Tasks menu. These functions are performed by the Accounts Receivable, Billing and Contracts applications.
  • The Direct Costs command will send a detail cost to the Billing application if the entered Job Cost record is linked to a cost-based contract item. The command also can access the Billing Standard Item list to include one of the items with the direct cost being sent.
  • Because billing is always at the job level when the revenue applications are installed, the Receivables tab in the Cost Code Setup window is removed. The billing amounts sent to Job Cost from the Accounts Receivable application include WIP cost, taxes, add-ons, etc. These total billings and subsequent cash receipts (payments) are accumulated on the Receivables tab in the Job Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bought out

When a category (or cost code if categories are not used) is bought out, it is considered to be fully committed. If you attempt to add a commitment to the category or cost code after you have designated it as bought out, you will receive a warning message.

When a job's categories or cost codes are bought out and the estimate has been finalized, you can compare the estimated costs to the committed costs to determine the accuracy of the estimates and to analyze cost variances.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Command

This is an option listed on a menu that, when chosen, begins a specific program.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost units

Cost units are accumulated at the category level as estimated and expended units. Each category is assigned a cost type in the Accumulate as item as one of six types: labor, material, commitment, equipment, overhead, and other.

When the category totals are accumulated upward to the cost code and job levels, only labor and equipment cost units are retained in those higher levels.

If you are not using categories, it is the cost code record that is assigned a cost type. Again, only the labor and equipment cost units are accumulated upward to the job level. If extras are being tracked for the job, they represent an accumulation level between the jobs and the cost codes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cursor

A cursor is a visual, vertical bar, usually blinking, that appears in an entry item. It is also referred to as the insertion point cursor. Contrast this with the selection cursor, which resembles a capital I and can be moved randomly to any entry item by repositioning the mouse. Typing always takes place where the insertion point cursor ( | ) is, regardless of where the selection cursor (I) is. In order to move the insertion point cursor to the entry item containing the selection cursor, click once on the left mouse button. Both cursors then will be in the same item.

Note: When the item is a button or a check box, the mouse cursor becomes a pointer when moved to one these types of items. Click the left mouse button to select a button or a check box. You can undo a selection by selecting a different button in the same group. You can clear a check box by clicking on it again.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customer and contract information

When the revenue applications (Accounts Receivable, Billing, and Contracts) are installed, the Contract tab on the Job Setup window is not present. Contract and customer information must be entered in the Contracts and Accounts Receivable applications respectively.

Additionally, a Billing Info tab will be present when the revenue applications are installed. Use this tab to enter and display information about a job’s billing method and billing level. An Accounts Receivable Customer ID is also entered and viewed here. The AR customer ID information is for reporting purposes only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Draw

A request made by the contractor for fund disbursement from the lending institution or the owner. In Job Cost, draws can be given IDs and tracked.

For each new draw ID, a draw record is created. All transactions with the same draw ID have their amounts summarized into the total of that draw record.

Draw records can be linked to issues using New Issue (Tools menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Effects of installing revenue applications

When the revenue applications (Accounts Receivable, Billing, and Contracts) are installed, various features of Job Cost change. This topic lists the important differences that occur when these three applications are installed. Click on each of the subtopics listed below to learn more about these differences.

  • Customer and contract information
  • Billing and Cash Receipts
  • Job Cost vs. Contracts change orders

Note: The differences listed are based on the assumption that the revenue applications have been fully installed and master files for them have been created.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry item

This is an area of a window, usually a check box, in which you can type information. The entry item (check box) is usually preceded by a descriptive prompt that gives a brief explanation of the type of information to be entered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Icon

This is a graphic symbol that represents a command button or object that you can click on to specify a choice or selection. For example, the Job Setup window displays a paper clip icon. Clicking on this icon opens the Job Attachment window, allowing you to associate an attachment with the job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


ID (Key)

Each job, extra, cost code, category, change order, commitment, and commitment change order in Job Cost contains a unique identification that distinguishes it from other file records of the same type. This identification is referred to as an ID. For example, you could assign a standard category’s ID as "L" for Labor or "EQ" for Equipment. Each Job Cost file record below the job level is identified by a string of ID’s. For example a category record is identified by a job ID, optional extra ID, cost code ID, and a standard category ID. Each category record in the data base therefore is identified by a unique string of IDs. IDs are technically referred to as keys.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Limited item

In Job Cost, this is an item on a setup tab that can be changed only when you are an application administrator, and the Audit setup activity check box in Tools > Options > General tab is selected. Otherwise, the item can be viewed or reported only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Menu bar

This is the horizontal bar near the top of the application window that displays the main options in Job Cost. These menu bar options are File, Edit, Tasks, Setup, Inquiry, Reports, Tools, Window, and Help. When you choose one of the options, a menu of available commands displays.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Non-costed Tax

The Non-costed Tax field is stored on the Job Cost Transaction record. This field is used when a commitment or commitment change order item includes a tax rate that is set up to exclude taxes from amounts sent to Job Cost. This field is also used when related invoices and checks are posted in the Accounts Payable application.

The non-costed tax amount is calculated if the box, "Exclude AP tax in amount sent to Job Cost, Equipment Cost and Billing", is selected for a tax rate within the tax group.

The non-costed tax amount is deducted from the total amount posted to job, extra, group cost code, cost code, and category records for the following transaction types: Committed Cost, Pending Committed Cost Change, and Approved Committed Cost Change, AP Cost, and Dollars Paid. Additionally, for Dollars Paid type transactions, the non-costed tax amount is not deducted from the total amount posted to the Commitment and Commitment item records.

Notes:

  • It is important that you consider the non-costed tax amount when using the Amount field from the JC Transaction record on reports. The Non-costed Tax amount should be deducted from the Amount to determine the actual cost amount posted to job, extra, group cost code, cost code, and category records.
  • This field is available for reporting and inquiry purposes only.
Related topics

Entering commitment change orders

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Production units

By entering estimated and actual production units in a miscellaneous worksheet, you can audit the progress and cost performance of your cost codes. Production units are accumulated at the cost code level only.

Estimated production can also be entered in Tasks > Change Orders.

Related topics

Entering change orders in Job Cost without Contracts installed

Entering contract amounts,production units,and miscellaneous information

Production units use

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Production units use

You can use production units to help control costs by tracking both the historical and ongoing costs of your cost code activity.

Examples of how you can use production units are:

  • Determining percent complete—You can compare the in-place units with the original estimate to determine the percentage of units installed to-date. For example, 20 doors installed out of 100 estimated to be installed implies you are 20% done.
  • Calculating the cost per unit—Dividing the to-date costs by the in-place units results in the average cost per unit. For example, if the to-date cost of installing 20 doors is $1050.00, the implied cost per door is $52.50.
  • Estimating the cost to complete—By multiplying the number of units left to install by the average cost per unit to-date, you can determine the approximate costs required to finish the installation. For example, if you still have 80 of the original 100 doors to install and each installed door has cost you an average of $52.50 so far, it is implied that it will cost an additional $4200.00 to finish the door installation.
  • Comparing productivity—You can divide the in-place units by the labor units (hours) to calculate the units per hour for a labor cost code. Then, by comparing the cost code result with the same cost code from other similar jobs, you can determine how productive the work was. For example, if it has taken 10 hours to install 20 doors, this job's door installation productivity has yielded an average of two doors per hour.
  • Estimating future costs—To assist in estimating similar costs in the future, you may want to use an average cost per production unit of the recently completed cost codes. For example, if the final cost of installing 100 doors cost an average of $51.75 on this job, you could estimate that a similar job you are bidding on might cost approximately $7762.50 to install 150 doors.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick-Add

Quick-Add allows you to quickly add a master file record while working on a different record. You can continue using the current command while setting up the new record. This feature requires you to be authorized to use the Setup or Tasks command that normally sets up the record being Quick-Added.

You enter only basic record information using the Quick-Add process. After you finish the current command, you should always use the appropriate Tasks or Setup command to complete the full setup. For example, when you Quick-Add a job record, only the basic information necessary for the current command to use the new job is required. However, you should use the Setup, Jobs command later to complete the setup.

Note: If you use Project Management, the job you quick add automatically uses PJ change management.

Related topics

Quick-Add eligible commands

Quick-Add procedure

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick-Add eligible commands

The following table shows the records that can be added using Quick-Add. An "x" appears in the columns for the commands that can Quick-Add the records shown in the first column. All records specified are added to the Job Cost Master file, except for the Vendor record and General Ledger account, which are added to the Accounts Payable Master file and General Ledger Master file respectively.

Notes:

  • You are allowed to Quick-Add job records in any of the commands in the table only if you are authorized to set up jobs in Job Cost.
  • If you use Project Management, the job you quick add automatically uses PJ change management.

Record | Estimates | Commit- ment COs | Change Orders | Commit- ments | Direct Costs | Billings | Cash Receipts | Cost Code Setup | Category Setup | Copy Job
job | X | X | X | X | X | X | X | X | X | X
cost code* | X | X | X | X | X | X |  |  |  |
category | X | X | X | X | X |  |  |  |  |
commit- ment |  | X |  |  |  |  |  |  |  |
draw |  |  |  |  |  |  | X |  |  |
vendor |  | X |  | X |  |  |  |  |  |
GL acct |  |  |  |  | X | X | X | X | X |

*If you are using group cost codes, individual cost codes can only be Quick-Added if their group cost codes already exist as a cost code record or a standard cost code. Also, keep in mind that if Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed, the Enter Billings and Enter Cash Receipts commands are not available.

Related topics

Quick-Add procedure

About Quick-Add

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick-Add procedure

Most records are added by first answering [Yes] in the prompt window that indicates the record does not exist and asks you to confirm its addition. Clicking [No] cancels the setup and returns you to the current command.

If you decide to Quick-Add a record that requires more information to be entered, an additional window opens. For example, to Quick-Add a job while entering Direct Costs, you must complete the required entries in the Add New Job window. You must also be authorized to set up jobs in Job Cost.

Some records can be added without entering additional information. For example, to add a cost code that is in the standard cost code list, simply select the cost code you want to add. A similar procedure is used for categories that have been set up as standard categories.

Note: If you use Project Management, the job you quick add automatically uses PJ change management.

Related topics

Quick-Add eligible commands

About Quick-Add

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Release to Accounting

The Release to Accounting check boxes in Job Cost (JC) and Project Management (PJ) have the following effect on Job Cost change orders, commitments, and commitment change orders:

  • Before you select the Release to Accounting check box in the JC change orders, commitments, and commitment change orders tasks, they are available for review and editing to only the users with record level and task security authorization for the job, the specific task, and to release the task to accounting. The task is available to users with these permissions in both JC and PJ.
  • Once you have selected the check box, the task is available to users with the security authorization for the job and the specific task.
  • If the task is not yet released to accounting and you are authorized to both release and approve or commit it, the task is automatically released when you approve or commit it.

Note: Commitments imported into JC are automatically imported as released to accounting.

Create JC Job

Beginning with version 9.4.0, the name of the Release to Accounting check box on the job setup in Project Management was changed to Create JC Job to more accurately describe the function. The Create JC Job check box performs as follows:

  • In PJ, the Create JC Job check box on the job setup allows you to choose when you want to make a job available for use by your accounting department. Until you select the check box, the job is available for review and entry in only PJ. When you select the Create JC Job check box, the job becomes available in JC.
  • JC job setup has no Create JC Job check box. All jobs you create in JC are automatically available for use in PJ when you click [Save] in the JC Job Setup window. If you have the security authorization to both set up jobs in JC and set up and create JC jobs in PJ, you can release a PJ job from the JC Job Setup window by entering the PJ job number and clicking [Yes] to create the job when prompted.
Related topics

Learn about task security

Overview of record security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage overview

Retainage is the amount, based on a percentage specified in the contract, that the customer can withhold from payment(s) for work billed. Each billing for completed work should specify the retainage amount for that particular bill. At the appropriate time, based on contract negotiations, the outstanding retainage will be billed and added to the customer's receivable balance.

If you understand the types of transactions associated with billings and payments, it will help you understand how to handle retainage. The four types of transactions are:

  • Work Billed—This transaction covers billing for completed work minus the specified retainage.
  • Retainage Billed—This transaction covers billing for retainage withheld on a previous Work Billed transaction.
  • Work and Retainage Billed—This transaction covers billing for current work completed minus any specified retainage, plus billing for retainage previously withheld. The retainage amount on the bill is the net of retainage being withheld and retainage being billed.
  • Cash Receipt—This transaction covers payments received from customers. The amount can include payments for work billed and/or retainage billed.

Note: If Accounts Receivable is installed and an Accounts Receivable Master file has been created for the company being processed, retainage transactions must be entered in either the Billing or the Accounts Receivable application.

It is important that retainage be withheld on a Work Billed transaction before it is billed on a Retainage Billed transaction. This will prevent a misstatement of the balances of Accounts Receivable and Retainage Accounts Receivable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Units

Job Cost can accumulate two types of units: cost and production. A cost unit is usually defined as a single, identifiable item that is associated with a cost entry. Examples are labor hours, board feet, and cubic yards.

Production units are items that consist of one or more cost units. An example of a production unit is a door. A single production unit of one door can consist of a frame, threshold, hinges, panel, lockset, paint, and labor. Each unit can be a separate cost item. Together they represent a production unit.

Related topics

Cost units

Production units

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use Crystal Reports in JC Change Orders, Commitments, and Commitment Change Orders

When you designate a Crystal Reports form as the default for JC Change Orders, Commitments, and Commitment Change Orders (File > Company Settings > JC Settings > Forms) and print a report to file (.rtf, .pdf, .doc, .xls, .txt, or .htm), Job Cost auto-formats a portion of the file name:

  • Change orders—User entry-CO-job ID number-Extra (if used)-CO number-CO description-date-time.pdf. For example, MyReport-CO-03-012-3-2-Add fire doors to building 02-06-27-2003-02-36-42.pdf.
  • Commitments—User entry-PO (or SUB)-commitment number-commitment description-date-time.pdf. For example, MyReport-SUB-2630-Skylights-06-27-2003-02-36-42.pdf.
  • Commitment Change Order—User entry-PO (or SUB)-CO-commitment-commitment change order number-commitment change order description-date-time.pdf. For example, MyReport-SUB-CO-2630-02-Add skylights-06-27-2003-02-36-42.pdf.

When formatting the file name, Job Cost replaces the following characters from the job ID format or document description with a hyphen (-):

\ | "
/ | <
: | >
* | |
? | .

When initially saving the report file, the auto-formatted portion does not display, but appears when you view the file in Windows explorer or your Printouts folder (File > Printouts).

Job Cost automatically adds the report's file path to the background of the file name. This portion of the name is not visible, but is included in the 255-character file name character limit. If the file name you choose is long, or you save the report to a folder that is many sub-folders beneath your root directory, you may not be able to save the file with the name you have entered. You will receive an error message and will need to change either your file name or the location of the file folder to fit the 255 character limit.

Note: Sage Support does not support the functionality of Crystal Reports. For support and help using Crystal Reports, contact Crystal Decisions.

Related topics

Specifying custom forms

Specifying Job Cost settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Working directory

This is the disk directory that contains the current data folder (TS.CTL file). To display the current working directory, choose Help on the menu bar and the About Job Cost command. Click [Additional Information] to display the Additional Information window. The Current directory item at the top of the window displays the working directory.

Note: The TS.CTL file may not be in the same folder where the current database information is located. You can use the File Locations command on the File/Company Settings menu to specify that specific files in the database are located in a folder other than the one containing the TS.CTL file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Convert Jobs

Use this command to convert selected jobs to contracts, change orders, and Accounts Receivable customer records.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Convert Jobs Print Selection window

Use this window to enter the source of the new contract IDs and other options for the conversion. You also can change the printer and page defaults by clicking the applicable buttons in the Printer Information box.

Two additional buttons, Ranges and Conditions, allow you to select specific jobs to be included, and/or specific conditions that must be met in order for a record to be included in the conversion process. Refer to the Help topics under "ranges" and "conditions" in the Help Index tab for additional information.

Click here for detailed information about the processing of Convert Jobs.

Items in this window

Contract ID Source

Mark the Job Cost Master field from which the conversion is to obtain the new contract ID. Misc Title 1 through Misc Title 4 are the last four fields on the General tab in the Job Setup window. The titles for these four miscellaneous fields can be changed in the Job Setup window and may be different for your company.

Notes:

  • For an ID from a Misc Title field to convert properly, it must contain ID characters only, with no punctuation. For example, if your contract IDs are sectioned as xx-xx-xxx, the ID must appear as seven alpha-numeric characters with no punctuation. "98LA038" would convert to "98-LA-038". If entered in the Misc Title field with pre-coded punctuation as "98-LA-038", it would be rejected as an error.
  • If the Contract IDs are sectioned, only the first section can omit leading zeros. For example, "05LA038" would convert to "05-LA-038", and "5LA038" would convert to "5-LA-038". (Keep in mind that these would be two separate contracts.) An entry of "5LA38" would be rejected for insufficient length.

Standard Contract

Enter the ID of the standard contract to be used for prefilling contract fields that have no available information in the source job record. Information available in the source job record takes precedence over the same information available in the standard contract record. Keep in mind that item information is copied from only the first item in the standard contract.

If your jobs differ substantially in their contractual structure, you may want to set up a unique standard contract for each type of job. You can then convert similar jobs by group, and specify a different standard contract for each group.

Use the [List] button at the right to display a list of standard contracts.

Convert closed jobs

Mark this box to specify that closed jobs also are to be converted. If not marked, only jobs with a status of unstarted or In progress will be converted.

Convert customer info

Mark this box to specify that customer information in the job record is to be converted to a newly created Accounts Receivable record. The customer ID is retrieved from the Customer field on the Contract tab in the Job Setup window.

This box is available only if the Billing Activate Interface box in the Post and Interface Settings window is marked and the Accounts Receivable Master file is accessible.

Note: After Accounts Receivable is installed and an Accounts Receivable Master file is created for the company being processed, the Contract tab in the Job Setup window is no longer available for viewing or modifying.

Convert Quick Bill jobs

Mark this box to convert jobs that have a billing method of Use Quick Bill. Using Convert Quick Bill jobs will set up a contract, copy the job information to the contract , and change the billing method on the job from Use Quick Bill to Use Contracts. Selecting this option will convert jobs with billing methods of both Use Contracts, and Use Quick Bill.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounts Receivable customer record

If the Convert customer info box was marked in the Print Selection window, a customer record is created for the customer listed on the Contract tab in the Job Setup window.

If a customer record already exists for this customer, none of the customer information in this current job will be transferred to Accounts Receivable.

AR Field (tab) | JC Source Record (tab) | Source Field | Comment
Customer ID (General) | Job (Contract) | Customer | Must not be blank.
Name (General) | Job (Contract) | Name | Must not be blank.
Address line 1 (General) | Job (Contract) | Primary Address line 1 |
Address line 2 (General) | Job (Contract) | Primary Address line 2 |
City (General) | Job (Contract) | Primary City |
St (General) | Job (Contract) | Primary St |
Zip (General) | Job (Contract) | Primary ZIP |
Phone (General) | Job (Contract) | Primary Phone |
Fax (General) | Job (Contract) | Primary Fax # |
GL prefix (Status) | Job (Contract) | Cost account prefix | Only if prefixes are used and retrieved from job.
Billing Address line 1 (Billing) | Job (Contract) | Secondary Address line 1 |
Billing Address line 2 (Billing) | Job (Contract) | Secondary Address line 2 |
City (Billing) | Job (Contract) | Secondary City |
St (Billing) | Job (Contract) | Secondary St |
Zip (Billing) | Job (Contract) | Secondary ZIP |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculated Approved Contract Changes

This amount is the sum of the Amount fields in the contract's converted, approved change order item detail records.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculated Original Contract

This amount is the sum of the Original contract total fields in the contract's converted item records.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculated Revised Contract

This amount is the sum of the following fields from the contract's converted records:

  • Revised Contract fields from the Item Derived records
  • Amount fields from the change order Item detail records

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculated Revised Contract

This amount is the sum of the following fields:

  • If the billing was by job, the job's (or extra's) Original contract amount from the Contract Totals tab is used. If the billing was by cost code, the costs code's Original Scheduled Value from the Contract Totals tab is used.
  • Amount fields from the change order Item detail records

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract change order item record

The number of change order item records created depends on whether you were billing by job or by cost code. The Job Cost change order item must be approved to generate a Contract change order item.

Billing by job

  • One item record is created for each Job Cost change order attached to the job. When multiple Job Cost change order items for the same change order are converted, the Price amounts in all items are summed into one Contract change order item amount.
  • If you are using extras, one item record is created for each Job Cost change order attached to the extra.

Billing by cost code

One item record is created for each unique cost code entered on each Job Cost change order item.

Contract C/O Item field | Source Record (tab) | Source field
Contract ID | JC Job (General) | Job or Misc Title 1-4
Change Order ID | JC Change Order Item | Change order
Change Order Item ID | CN Contract Item | Contract Item ID
Description | CN Contract Item (General) | Description
Scope of change | CN Contract Item (General) | Scope of change
Amount | JC Change Order Item | Price

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract change order record

A contract change order record is created for each approved change order attached to the job being converted.

Contract Change Order field | JC Source Record (tab) | Source field | Comment
Contract ID | Job (General) | Job or Misc Title 1-4 |
Contract Change Order ID | Change Order | Billable CO | If blank, use Change order ID
Description | Change Order | Description |
Scope of change | Change Order | Scope of Change |
Initiated by | Change Order | Initiated by | May be truncated due to size

After the change order is created, its posting status is set to "Posted".

Also, the following Job Cost records are updated with converted information:

  • The Contract ID field on the job change order record is filled with the Contract ID.
  • The Contract ID field on each job change order item is filled with the Contract ID.
  • The Change order ID field on each job change order item is filled with the Contract Change Order ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract derived record

One contract derived record is created for each new contract record. The following table shows only those fields that are filled by the conversion process. All other contract derived fields are set to blanks.

Contract Derived field | Source Record (tab) | Source Field(s) | Comment
Contract ID | Job (General) | Job or Misc Title 1-4 |
Original Contract | calculated | see comment | Click here for details
Approved Contract Changes | calculated | see comment | Click here for details
Revised Contract | calculated | see comment | Click here for details.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract item derived record

A contract item derived record is created for each contract item record created. Fields not listed in the following table are set to blank.

Contract item derived f Field | Source Record (tab) | Source field | Comment
Contract ID | Copied from Contract |  |
Contract Item ID | sequentially calculated |  | Click here for details.
Approved Contract Changes | calculated | see comment | Click here for details.
Revised Contract | calculated | see comment | Click here for details.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract item record

The number of contract item records created depends on whether you were billing by job or by cost code.

Billing by job

  • One item record is created for each job record.
  • If you are using extras, one item record is created for each extra record that contains an amount in the Original Contract field.

Billing by cost code

  • One item record is created for each cost code record that contains an amount in the Original Scheduled Value field and is at the designated cost code billing level.
  • If none of the cost code records contain an Original Scheduled Value, a single, zero-priced contract item is created. This applies to the conversion of Quick Bill jobs since Original Scheduled Value totals are not present on the cost code record(s).

Note: Any field not listed in the table will be left blank in the output record.

Contract Item Field (tab) | Source Record (tab) | Source field | Comment
Contract ID | Copied from Contract |  |
Contract Item ID | sequentially calculated |  | Click here for details.
Description (General) | Job, Extra, or Cost Code | Description |
Job (not on any tab) | Job | Job | Shown on link view.
Extra | Extra | Extra | Shown on link view.
Customer (General) | see comment | see comment | Click here for details.
Start work date (General) | Job (Status), Extra (General), or Cost Code (General) | Actual Start date | If blank, use Estimated Start date.
Complete work date (General) | Job (Status), Extra (General), or Cost Code (General) | Actual Start date | If blank, use Estimated Completion date.
Status (General) | default |  | Set to "Approved if amounts exist, else set to "Pending".
Billing type (Billing) | Std contract item (Billing) | Billing type | Defaults to "Progress Billing".
Format (Billing) | Std contract item (Billing) | Format |
Send cost to Billing (Billing) | Std contract item (Billing) | Send cost to Billing |
Bill Commitments (Billing) | Std contract item (Billing) | Bill Commitments |
Type of salary cost (Billing) | Std contract item (Billing) | Type of salary cost |
Retainage % (Billing) | Std contract item (Billing) | Retainage % |
Markup table (Billing) | Std contract item (Billing) | Markup table |
Rate table (Billing) | Std contract item (Billing) | Rate table | All lines copied.
Billing on-hold (Billing) | Std contract item (Billing) | Billing on-hold |
Original contract Total (Contract) | Job (Contract Totals), Extra (Contract Totals), or Cost Code (Contract Totals) | Original contract | Added to contract derived record: Original Contract field.
Scope (Terms) | Std contract item (Terms) | Scope |
Prefix (Accounts) | Std contract item (Accounts) | Prefix |
AR (Accounts) | Std contract item (Accounts) | AR |
Retainage AR (Accounts) | Std contract item (Accounts) | Retainage AR |
Revenue (Accounts) | Std contract item (Accounts) | Revenue |
Revenue exceptions (Accounts) | Std contract item (Accounts) | Revenue exceptions | All lines copied.
Tax exempt status (Tax) | Std contract item (Tax) | Tax exempt status | All lines copied.
Tax group (Tax) | Std contract item (Tax) | Tax group |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract record

One contract record is created for each job being converted. The source can be from the job, standard contract (shown as "Std contract" in the Source Record column), or an automatic default. If all the possible sources for a field are blank, the contract field is left blank.

Contract Field (tab) | Source Record (tab) | Source field | Comment
Contract ID | Job (General) | Job or Misc Title 1-4 |
Description (General) | Job (General) | Description |
Contract type (General) | Job (Contract) | Contract type | If blank, use Std contract.
Custom key (General) | Std contract (General) | Custom key |
Contract date (General) | Job (Contract) | Contract date |
Start work date (General) | Job (Status) | Actual Start date | If blank, use Estimated Start date.
Complete work date (General) | Job (Status) | Actual Completion date | If blank, use Estimated Completion date.
Status (General) | default |  | Always set to "Pending".
Project location (General) | Job (General) | Address, City St ZIP |
Billing frequency (Billing) | Std contract (Billing) | Billing Frequency |
Billing location (Billing) | Std contract (Billing) | Billing location |
Add-on table (Billing) | Std contract (Billing) | Add-on table |
Billing worksheet view (Billing) | Std contract (Billing) |  |
Billing on-hold | default |  | Always set to unmarked.
Source (Invoice) | Std contract (Invoice) | Source |
Text (Invoice) | Std contract (Invoice) | Text |
Last number (Invoice) | Std contract (Invoice) | Last number |
Invoice copies (Invoice) | Std contract (Invoice) | Invoice copies |
Print WIP description (Invoice) | Std contract (Invoice) | Print WIP description | Each item in group copied.
Signed by (Checklist) | Std contract (Checklist) | Signed by |
Date signed (Checklist) | Std contract (Checklist) | Date signed |
Approved by (Checklist) | Std contract (Checklist) | Approved by |
Date approved (Checklist) | Std contract (Checklist) | Date approved |
Scope (Terms) | Job (Scope...) | Scope of work |
Prefix (Accounts) | Job (AP and GL) if retrieving prefix from job | Cost account prefix | If not retrieving prefix from job or it is blank, source is std contract (Accounts tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Convert Jobs (Tools menu)

Use this command to convert selected jobs to contracts, JC change orders, and Accounts Receivable customer records. It is normally of benefit to users who have been tracking revenue amounts in Job Cost and now want to transfer that function to Contracts and Accounts Receivable.

This command is available only if Contracts and Accounts Receivable are installed.

Related topics

Converting Jobs to Contracts - Overview

Change Orders: Contracts installed vs Contracts not installed

Effects of installing revenue applications

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Convert jobs preparation

The following steps should be taken before running the Convert Jobs command:

Step | Task | Refer to (application) | Comment
1 | Install the revenue applications | "Getting Started" booklet |
2 | Set up customer ID format in Accounts Receivable | Setting up sections (Accounts Receivable Help) | Only if converting customer records and sectioning IDs.
3 | Enter Customer IDs and Names in applicable Job records | Use What's This? help in JC Job Setup window, Contract tab | Only if creating customers. See notes following table.
4 | Set up Invoice ID format | Formatting the invoice ID (Accounts Receivable Help) | Verify the formats carefully.
5 | Set up contract ID & contract item ID formats in Contracts | Setting up sections (Contracts Help) | Make sure the source IDs will conform to the new formats being set up.
6 | Customize descriptions - AR and CN | Specifying custom descriptions (AR or CN Help) | Optional; you can accept the default descriptions.
7 | Customize lists - AR and CN | Customizing lists (AR or CN Help) |
8 | Post Job Cost entries | Posting entries (Job Cost Help) | Ensures up-to-date master file.
9 | Print preparation reports | Printing reports (Job Cost Help) | Click here for list.
10 | Specify Accounts Receivable settings | Specifying Accounts Receivable Settings (AR Help) | Only if converting customer records.
11 | Set up tax rates and groups | Setting up taxes, Setting up tax groups (AR Help) | Only if converting customer records and tracking taxes.
12 | Specify Contracts settings | Use What's This? help in CN Settings window |
13 | Set up standard contracts | Setting up a contract (Contracts) | See note following table.
14 | Back up all affected files | Backing up files (Job Cost Help) | Back up: MASTER.JCM, ACTIVE.CNC, ACTIVE.CNA, and MASTER.ARM.

Notes:

  • The table shows only those steps you should take before processing the jobs to contracts conversion. The steps associated with Accounts Receivable setup are not necessary if you are not creating customer records during the conversion, but they may be required before you can begin processing Accounts Receivable on a regular basis.
  • There are other setup procedures required to properly set up Accounts Receivable and Contracts. Refer to the Help on those applications for detailed instructions.
  • Keep in mind that after you create an Accounts Receivable Master file, the revenue-type tabs and fields in the Job and Cost Code setup windows are no longer accessible. If you need to regain access to those tabs, exit Job Cost and temporarily rename the MASTER.ARM to another name. After you are through with maintenance on the tabs, set the file name back to MASTER.ARM.
  • Previously billed amounts will not be converted and will not show as a billed amount on the contract. You must set up previously billed amounts as beginning balances in Accounts Receivable.
  • By setting up and using standard contracts in the conversion, you can eliminate having to manually enter information common to all contracts and their items. Refer to the Convert jobs processing topic for more details on what information can be copied from standard contracts during the conversion.
  • Do not enter any punctuation in the customer ID. If the ID is to be sectioned, the AR record creation process will supply the punctuation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Convert Jobs processing

After you click [Start] in the Convert Jobs - Print Selection window, each record associated with the source job is checked to see if it meets the tests set by the Job Options and ranges and conditions entered. If it does not, it is dropped from further processing.

Otherwise, the record is processed according to its record type. Information flows from Job Cost and Standard Contract records to the appropriate Contract and Accounts Receivable records listed below:

  • Contract
  • Contract Derived
  • Contract Item
  • Contract Item Derived
  • Contract Change Order
  • Contract Change Order Item
  • Accounts Receivable Customer

Notes:

  • If the search for source information defaults to the standard contract item record and either there was no standard contract specified in the Convert Jobs - Print Selection window, or the standard contract field is blank, the output item field is left blank. If the contract item field to be output is an option-type field in which one of the listed options must be selected, the default option will be selected if no source information can be determined.
  • If a standard contract was specified to be used as a source, only the first item record for that standard contract is accessed for source information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Convert Jobs Window

Print Selection

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Conversion results reporting

Process the following reports, as necessary, to list the results of the conversion:

  • JC Customer List: Use to verify that customer information in the jobs will create applicable customer records in Accounts Receivable.
  • AR Customer List: Use to compare with JC Customer List report to determine that customer records were created as expected.
  • CN Contract Change Order Log: Use to compare with JC CO Conversion Preparation report to verify that change order information was converted as expected.
  • CN Contract Item List: Use to verify that all contract items were created as expected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Converting Jobs to Contracts - Overview

The Convert Jobs command on the Tools menu allows you to create contracts from existing jobs. The command will normally be run by users who have been tracking contract information in Job Cost and have recently purchased the Sage 300 Construction and Real Estate revenue applications: Contracts, Billing, and Accounts Receivable. Because the conversion process has an option to select ranges of jobs, the process can be run more than once to allow converting different "groups" of jobs.

Caution! Previously billed amounts will not be converted and will not show as a billed amount on the contract. You must set up previously billed amounts as beginning balances in Accounts Receivable.

Tip: You may want to convert a single "representative" job first to determine that all proper settings have been made and to allow you to see what results from converting a job. Then, if you are satisfied with the results, you can convert the rest of the applicable jobs.

When jobs are converted, they can create the following types of records for the revenue applications: contracts and their items, contract change orders and their items, and accounts receivable customer records.

The entire process can be outlined in the following main steps:

  • Preparation
  • Processing
  • Reviewing and Correcting
  • Entering beginning A/R balances

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete invalid converted records

If a contract and all its items were converted but contain more errors than would be feasible to fix manually, you can delete the contract, fix the source errors, and re-convert. You can delete converted contracts and restore the associated jobs to their pre-conversion status up to the time you create revenue transactions for the new contracts.

If a customer record was created in the original process and it has no errors, you do not have to delete it before re-converting. When the conversion process detects that the customer record already exists, it will bypass recreating it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter beginning balances for A/R

If you need to enter beginning balances in the Accounts Receivable Master file, perform the following steps after running the Convert Jobs command:

Step | Task | See help topic (in Accounts Receivable) | Comment
1 | Unmark General Ledger and Job Cost Create entries boxes in Accounts Receivable | Post and Interface Settings window | Contracts Create entries box must be left marked (turned on).
2 | Enter invoices | Entering invoices | Lump sum for paid; individual amounts for unpaid items.
3 | Enter cash receipts | Entering cash receipts | Lump sum by customer or by invoice for greater detail.
4 | Post entries | Posting entries |
5 | Check balances and make necessary adjustments | Adjusting entries | Run CN Contract Item Billing Summary report.
6 | Mark all applicable Create entries boxes in Accounts Receivable | Post and Interface Settings window |
7 | Back up all Accounts Receivable and Contract files | Backing up files |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customer ID determination

The conversion takes the following steps (in order) to determine the customer ID to be filled in this field. The search stops when the first step that produces a valid ID is reached.

  1. You must have you marked the Convert customer info box in the Print Selection window or the field will be left blank. No further searching is performed.
  2. The Customer field on the Contract tab in the Job Setup window is checked next. If that field is blank or has an invalid format, step 3 is performed.
  3. The (Customer) Name on the Contract tab in the Job Setup window is used to find an existing customer record in the Accounts Receivable Master file. If a matching record is found, its ID is used. If no match is found, step 4 is performed.
  4. If a Standard Contract was specified in the Print Selection window, its contract item is checked for a valid Customer ID on the General tab. If that field is blank or the ID in it has an invalid format, the search is cancelled and no customer ID is retrieved.

If none of the steps above steps produce a valid ID, this field will be left blank.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item numbering

  • If the contract item ID is not sectioned, the numbering for each item begins with "1" and continues sequentially.
  • If the contract item ID is sectioned, the numbering begins with "1" in the left-most section and continues sequentially. For example, if the sectioning is xx-xxx, the first three items are numbered 01-000, 02-000, and 03-000.
  • If the numbering exceeds the limit of the section size, the entire job is rejected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Make manual corrections

If the number of errors is small, it may be quicker to simply correct the exceptions manually. This also may involve changing contracts that were converted without error but need slight modification to one or more of the fields that were copied from Job Cost.

For example, if a customer record was not added to the Accounts Receivable Master file because the name was missing from the Job Cost Job Setup Contract tab, it will probably be easier to add the record manually.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Preparation reports

Print the following reports, as necessary, before converting jobs to contracts:

  • JC CO Conversion Preparation—Use to verify that change order information will convert correctly.
  • JC Prep - Job Billing—Use to verify that contractual billing amounts stored on the job will convert correctly. Use this report if billing by job.
  • JC Prep - Cost Code Billing—Use to verify that contractual billing amounts stored on the cost codes will convert correctly. Use this report if billing by cost code.
  • JC AR Beginning Balances—Use to create beginning balances (lump sum) for entry into Accounts Receivable customer records.

Note: Some of these reports could be very lengthy. You should print them to a print file or use the [Print Preview] option. This will allow you to view them on the monitor first. You can then determine if you want to print them.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Restore backup files

If, for some reason, the conversion process produced so many errors it would be inefficient to fix errors on an individual job or contract basis, you could restore the backup files, make changes to the source, and rerun the conversion. Keep in mind that no other processing on these files should occur since the time the conversion was run. Otherwise, all interim processing changes will be lost when the current files are overlaid with the backup files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Job

Use this command to copy an existing job to a new ID or copy information from one job to another. If most of your jobs have many similar properties, you can create a dummy job as a template and use it as a basis for your new jobs. You also can use this command to merge an existing job and all its extras into a single job with no extras.

Note: If you use Project Management, the job you copy automatically uses PJ change management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Job - Print Selection window

To open this window:

Select Setup > Copy Job.

Use this window to enter the source and destination jobs. You also can change the printer and page defaults by clicking the applicable buttons in the Printer Information box.

Two additional buttons, Ranges and Conditions, allow you to select specific extras to be included, and/or specific conditions that must be met in order for a record to be included in the copy process. Refer to the Help topics under "ranges" and "conditions" in the Help Index tab for additional information.

  • The source job and the destination job must have the same billing method.
  • If you click [List] to select a destination job, the list will include only jobs with the same billing method as the source job.

New jobs created as a result of copying a job automatically use Project Management change management if PJ is installed.

Items in this window

Source Job

Enter the ID of the job being copied. You can click [List] to display all jobs in the Master file.

The source job and the destination job must have the same billing method.

Note: If the Do not allow entry to closed jobs check box is selected in the JC Settings window, you cannot enter a closed job. If that check box is not selected, the system displays a warning if you enter a closed job.

Job description

Displays the description of the Source Job.

Destination Job

Enter the ID of the job to be the destination of the copied information. You can click [List] to display all jobs in the Master file.

If the ID entered is for a new job, click [New Job] and complete the Job Information window.

The source job and the destination job must have the same billing method.

New jobs created as a result of copying a job automatically use Project Management change management if PJ is installed.

Destination Job description

Displays the description of the Destination Job.

[Ranges]

Opens the Extra Records window to allow you to select one or more ranges of extras (and their cost codes and categories) to be copied. This button is enabled only if the job entered is tracking extras. Refer to "ranges" in the Help Index tab for more information.

[Conditions]

Set up, view, or clear test conditions that determine the records eligible for copying. This button is enabled only if the job entered is tracking extras. Refer to "conditions" in Help for more information.

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options are changed.

[Options]

Selects the options to create estimate and scheduled value entries during processing. You also can select the options for processing extras by clicking this button.

[New Job]

Creates a new job for the copied information and enters the new job's descriptive information.

[Send]

Sends the document to the printer, e-mail or fax depending on what you selected in the Send Method on the Sending window.

Related topics

Copy Job Information Set Up and Copied

Copy Job Processing

Copy Job windows

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Information window

Use this window to set up a new job for the copied information. The data entered is the same information that would be entered if you used the Jobs command on the Setup menu.

This window has two views that can be viewed by clicking [Next] and [Previous].

If you use Project Management, the job you copy automatically uses PJ change management.

Items in this window

Job

Enter the ID of the job being set up or changed. Because this is an alphanumeric item, all characters entered become a permanent part of the ID. For example, "01" is not the same ID as "1."

You can click [List] to display all jobs on file that you are authorized to view. If you use Project Management (PJ), your PJ jobs will not appear on the list until you select the Create JC Job check box on the General tab of the job setup in PJ. If you enter a job number that exists in PJ but has not yet been created in Job Cost, and you are not authorized to view the job, you will receive an error message and not be allowed to go further using that job number.

If you are using the Information Assistant application, job records can be linked to issues using New Issue (Tools menu).

Description

Enter the description (up to 30 characters) for the job.

Address

Enter a one- or two-line address (up to 30 characters each) for the location or mailing address of the job. The information entered here prefills on the invoice when you use Quick Bill invoicing in the Billing application, and in the Ship to fields for purchase order commitments.

City St ZIP

Enter the city (up to 15 characters), state or province (up to four characters), and zip code (up to 10 characters) for the address. If using ZIP + 4, enter the hyphen before the suffix. The information entered here automatically fills in sections of the invoice when you use Quick Bill invoicing in the Billing application, and in the Ship to fields for purchase order commitments.

Assorted Titles and Miscellaneous Information

Enter any names or alphabetical data of your choice (up to 30 characters) in the five fields. These items are for reporting only.

You can change the title of each item by clicking [Change desc] when the cursor is in the field to be changed. This change title option is available in only the Job Setup window (General tab). The changed title appears in all jobs.

Estimated Start date

Enter the estimated date you expect to start the job. This item is for reporting only.

Estimated Completion date

Enter the estimated date you expect to complete the job. This item is for reporting only.

Customer

Enter the ID (up to 10 characters) of the customer who owns the job. This ID is for inquiry and reporting. It is also used to create a customer ID if the job is converted to a contract and customer records are generated.

Name

Enter the name of the customer (up to 30 characters). This name is for inquiry and reporting. It is also used to create a customer name if the job is converted to a contract and customer records are generated.

Contact

Enter the name of the person (up to 30 characters) assigned by the customer to be the contact. Except when you use the Copy Job command, you can enter both primary and secondary contacts. This item is for reporting only.

Phone

Enter the telephone number (up to 15 digits) used to contact the customer. Except when you use the Copy Job command, you can enter both primary and secondary telephone numbers. This item is for reporting only.

Fax #

Enter a facsimile (fax) number (up to 15 digits) for the customer. Except when you use the Copy Job command, you can enter both primary and secondary facsimile numbers. This item is for reporting only.

Related topics

Copy Job Information Set Up and Copied

Copy Job Processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Job Options window

Use this window to select the options to create estimate and scheduled value entries during processing. You also can select options relating to how extras, if used, are handled by the command.

Items in this window

Copy option

This group of option buttons display only if you are using extras.

Mark the option that specifies how extra records in the source job are to be handled. These options are effective only if the source job has extras.

  • Copy Job without the extras—Select this option to omit the source extras and their cost codes and categories from the copy process. This action disables the Merge extras into destination job option.
  • Copy Job and extras—Select this option to include the source extras and their cost codes and categories in the copy process.
  • Copy extras without the job—Select this option to copy information only from the source extras and their cost codes and categories. Information from the job and its cost codes and categories is not copied.

Merge extras into destination job

This option is available only if extras are used and the source job contains extras. This option is also unavailable if you marked the Copy Jobs without the extras option.

Mark this box to specify that the source job’s extra information is to be merged into the job record rather than being copied as individual extra records.

Create estimates

Mark this box to specify that estimates are to be created. Even if you do not create estimates, applicable job, cost code, and category information is still copied. Refer to Copy Job Processing for more information.

Estimate description

If the Create estimates box was marked, enter a description (up to 20 characters) to appear on each entry. The default is "ORIGINAL ESTIMATE."

Create scheduled value entries

Mark this box to specify that scheduled value entries are to be created. Even if you do not create scheduled value entries, applicable job, cost code, and category information is still copied. Refer to Copy Job Processing for more information.

If Contracts is installed and the Billing Method of the Source Job is Use Contracts, scheduled values originate in that application and this item is not available.

Entry description

If the Create scheduled value entries box was marked, enter a description (up to 20 characters) to appear on each entry. The default is the Description item from the Destination Job.

If you installed Contracts, scheduled values originate with that application, and this item is not available.

Entry date

If the Create scheduled value entries box was marked, enter the date to appear on each entry. The default is the system date.

[New Job]

Creates a new job for the copied information and enters the new job's descriptive information.

[Options]

Selects the options to create estimate and scheduled value entries during processing. You also can select the options for processing extras by clicking this button.

Related topics

Copy Job Information Set Up and Copied

Copy Job Processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulation Totals tab

Item (new or existing extra) | Information Source
Total Estimates | Increased by estimate entry (if created)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulation Totals (Extras) tab

Item (new or existing job) | Information Source
Total Estimates | Increased by estimate entry (if created)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP and GL tab

Item (new job only) | Information Source
Job on hold | Copied from source record
Authorization | Copied from source record
AP bank | Copied from source record
Produce lien waivers | Copied from source record
Lien waiver minimum | Copied from source record
Tax groups | Copied from source record
Cost account group | Copied from source record
Cost account prefix | Copied from source record
Cost account | Copied from source record
Cost of sales account | Copied from source record
Revenue account | Copied from source record
Revenue recognition | Copied from source record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Info tab

Note: This tab is available only if AR is installed.

Item (new job only) | Information Source
Billing Method | Copied from Source record
Billing Level | Copied from Source record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Category record

If this is a job-related category record (no extra ID attached) and the Copy extras without the job box was marked, this record is dropped from further processing.

Otherwise:

If the Create estimates box was marked, an estimate is created from the source Total Est Cost displayed in the Category Setup window (Totals tab). The estimate is added to the destination Original and Total Est Cost in the same window and tab, then accumulated upward to the destination job or extra level.

If a record with this key already exists in the destination job, processing is complete for this record. Otherwise a copy of this record is created for the destination job and the applicable information is copied to it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Category tabs

The Copy Job command transfers information to the cost code record items listed in the following Set Up Category Setup tabs:

  • Custom Fields
  • General
  • Totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Totals tabs

Item (new or existing extra) | Information Source
Est Cost (Original and Total) | Increased by estimate entry (if created)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Info tab

Item (new or existing extra) | Information source
Original Scheduled Value | Increased by scheduled value entry (if created)
Revised Scheduled | Value Increased by scheduled value entry (if created)
(new cost code only) |
Send Cost to Billing | Copied from source record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Totals (Extras) tab

Item (new or existing job) | Information Source
Original contract | Increased by scheduled value entry (if created)
Revised contract | Increased by scheduled value entry (if created)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Totals tab

Item (new or existing job) | Information Source
Original contract | Increased by scheduled value entry (if created)
Revised contract | Increased by scheduled value entry (if created)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Totals tab

Item (new or existing extra) | Information Source
Original contract | Increased by scheduled value entry (if created)
Revised contract | Increased by scheduled value entry (if created)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Job (Setup menu)

Use this command to copy an existing job to a new ID or copy information from one job to another. If most of your jobs have many similar properties, you can create a dummy job as a template and use it as a basis for your new jobs. You also can use this command to merge an existing job and all its extras into a single job with no extras.

The information copied includes:

  • job information, including notes and custom fields
  • cost code information, including notes and custom fields
  • category information, including custom fields

Entries can be created and posted to the new job. These include:

  • estimates based on the source category estimate totals
  • contract or scheduled values based on whether the billing is by job or cost code

Note: If you use Project Management, the job you copy automatically uses PJ change management. .

Related topics

Copy Job - Print Selection window

Copying a job

Setting up a job

Moving jobs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Job Information Set Up and Copied

When a new record is set up in the destination job, only certain item information is included. The following topics outline the information copied and set up:

  • Category tabs
  • Cost Code tabs
  • Extra tabs
  • Job tabs

Items not mentioned in these topics are set to blanks or the default values. Some of your items may not be updated as shown, depending on how Job Cost was set up and the options you chose in Copy Job.

Note: If you use Project Management, the job you copy automatically uses PJ change management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Job Processing

After you click [Start], each record associated with the source job is checked to see if it meets the tests set by the ranges and conditions entered. If it does not, it is dropped from further processing.

Otherwise, the record is processed according to its record type. Information from the following record types can be copied to the destination job.

  • Category record
  • Cost code
  • Job
  • Notes
  • Custom Fields

After all records have been processed, any estimate and scheduled value entries created are added to the respective totals in the destination job.

Note: If you use Project Management, the job you copy automatically uses PJ change management.

Related topics

Copy Job Information Set Up and Copied

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Job windows

  • Copy Job Options
  • Job Information
  • Print Selection
Related topics

About Project Management Change Management

Copy Job Information Set Up and Copied

Copy Job Processing

Copying a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copying a job

  1. From the Setup menu, select Copy Job.
  2. Enter the source job ID in the Print Selection window.
  3. Enter the destination job ID. If a new job is to be created, click [New Job] and enter the desired descriptive information for the new job.
  4. If you do not want to create estimates and/or scheduled value entries for the new job, click [Options] and remove the unwanted option(s) from the Copy Job Options window. If extras are used, you also can change the option to include or exclude extras in the copy process.
  5. Make any desired changes to the default printer and page setups by clicking [Printer Setup] and [Page Setup] respectively.
  6. Click [Start] to begin the copy job process.
  7. Review the Copy Job Report to verify the results of the copy.

Note: If you use Project Management, the job you copy automatically uses PJ change management. .

Related topics

Copy Job (Setup menu)

Copy Job Information Set Up and Copied

Copy Job Processing

Jobs (Setup menu)

Move Jobs (Tools, Move menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Code record

If this is a job-related cost code record (no extra ID attached) and the Copy extras without the job box was marked, this record is dropped from further processing.

Otherwise:

If the Create estimates box was marked and categories are not being used, an estimate is created from the source Total Est Cost displayed in the Cost Code Setup window (Totals tab). The estimate is added to the destination Original and Total Est Cost in the same window and tab, then accumulated upward to the destination job or extra level.

If the Create scheduled value entries box is marked and billing is by cost code, a scheduled value entry is created from the source Revised Scheduled Values. The source values are displayed in the input Cost Code Setup window (Contract Info tab). The value is added to the destination Original and Revised Scheduled Value in the same window and tab of the destination cost code, then accumulated upward to the destination job or extra level.

If a record with this key already exists in the destination job, processing is complete for this record. Otherwise a copy of this record is created for the destination job and the applicable information is copied to it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Code tabs

The Copy Job command transfers information to the cost code record items listed in the following Cost Code Setup tabs.

General

Contract Info

Estimate Totals

Accumulation Totals

Production Unit

Custom Fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate Totals tab

Item (new or existing extra) | Information Source
Est Cost (Original and Total) | Increased by estimate entry (if created)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulation Totals tab

Item (new or existing job) | Information Source
Total Estimates | Increased by estimate entry (if created)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields

Item (new category only) | Information Source
(all) | Copied from source record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields

Item (new cost code only) | Information Source
(all) | Copied from source record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields

Item (new extra only) | Information Source
(all) | Copied from source record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields

Item (new job only) | Information Source
(all) | Copied from source record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields record

If the primary key of this record does not already exist in the destination job, this record, its items, and the items' contents are copied. If the key does exist, this record is dropped from further processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract tab

Note: This tab is available only if AR is not installed.

Item (new job only) | Information Source
Customer | Entered in Copy Job command
Name | Entered in Copy Job command
Primary Address | Entered in Copy Job command
Primary City St ZIP | Entered in Copy Job command
Primary Contact | Entered in Copy Job command
Primary Phone | Entered in Copy Job command
Primary Fax # | Entered in Copy Job command
Secondary Address | Copied from source record
Secondary City St Zip | Copied from source record
Secondary Contact | Copied from source record
Secondary Phone | Copied from source record
Owner contract ID | Copied from source record
Contract date | Copied from source record
Retainage percent | Copied from source record
Contract type | Copied from source record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extra records

These records include the extra and its cost codes and categories. The records are tested and processed or dropped according to the following ordered steps:

  1. If the Merge extras box was marked, the extra ID items are set to blanks and the records are processed as normal job, cost code, and category records. Refer to the explanations of those record types for further processing information.
  2. Otherwise, if the Copy Job without the extras box was marked, these records are dropped from further processing. If the box was not marked, they are accepted and processed as outlined in step 3 or step 4 below.
  3. If the record is an extra cost code or extra category, it is processed the same as a regular job-related cost code or category, except any output retains its extra identity.
  4. If the record is the extra record itself and a duplicate extra already exists in the destination job, it is dropped from further processing. Otherwise, a copy of the record is created for the destination job and designated information and any note are copied to it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extra tabs

The Copy Job command transfers information to the extra record items listed in the following Extra Setup tabs.

  • General
  • Contract Totals
  • Estimate Totals
  • Accumulation Totals
  • Custom Fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tabs

Item (new category only) | Information Source
Job | Entered in Copy Job
Extra | Copied from source record
Category | Copied from source record
Description | Copied from source record
Category Status | Set to Unstarted
Accumulate As | Copied from source record
Cost unit desc | Copied from source record
Cost account | Copied from source record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab

Item (new cost code only) | Information Source
Job | Entered in Copy Job
Extra | Copied from source record
Cost code | Copied from source record
Desc | Copied from source record
Status | Set to Unstarted
Accumulate as | Copied from source record
Cost unit desc | Copied from source record
Cost account | Copied from source record
Billing item memo | Copied from source record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab

Item (new extra only) | Information Source
Job | Entered in Copy Job
Extra | Copied from source record
Description | Copied from source record
Status | Set to Unstarted

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab

Item (new job only) | Information Source
Job | Entered in Copy Job
Description | Entered in Copy Job
Address | Entered in Copy Job
City St ZIP | Entered in Copy Job
Type | Copied from source record
Job size | Copied from source record
Unit desc | Copied from source record
Site Phone # | Copied from source record
Fax Phone # | Copied from source record
Misc Phone # | Copied from source record
Project manager | Entered in Copy Job
Misc Title 1-4 | Entered in Copy Job
User def key 1 | Copied from source record
User def key 2 | Copied from source record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job record

If the Create scheduled value entries box was marked and billing is by job, a scheduled value entry is created from the source Revised contract displayed in the Job Setup window (Contract Totals tab). The value is added to the destination Contract amount and Revised contract in the same-named window and tab of the destination job,

If this record is a former extra to be merged into the job, no further processing of this record is performed. Otherwise, a copy of this record is created for the destination job and the applicable information is copied to it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job tabs

The Copy Job command transfers information to the job record items listed on the following Job Setup tabs.

  • General
  • Status
  • Billing Info
  • Scope, PR, and EQ
  • AP & GL
  • Contract
  • Contract Totals
  • Estimate Totals
  • Accumulation Totals
  • Custom Fields
  • Contract Totals (Extras)
  • Estimate Totals (Extras)
  • Accumulation Totals (Extras)

Note: If the Copy extras without the job option was marked, none of the source information designated in the above tab topics as "Copied from source record" is included with the new job record. This is because extra records do not contain this information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status tab

Item (new job only) | Information Source
Status | Set to Unstarted
Extras | Set to Tracking extra if extra(s) copied
 | Set to Not tracking extra if no extra(s) copied
Estimated start date | Entered in Copy Job
Estimated completion date | Entered in Copy Job
Job Checklist 1 - 12 | Copied from source record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate Totals tab

Item (new or existing job) | Information Source
Est Cost (Original and Total) | Increased by estimate entry (if created)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Notes record

If the primary key of the record that this note is attached to does not already exist in the destination job, the note is copied and attached to the new record. If the key does exist, the note is dropped from further processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Scope, PR, and EQ tab

Item (new job only) | Information Source
Scope of work | Copied from source record
Payroll daily entry control | Copied from source record
Workers' comp group | Copied from source record
Burden percent | Copied from source record
State | Copied from source record
Local | Copied from source record
Default revenue code | Copied from source record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Production Unit tab

Item (new cost code only) | Information Source
Unit description | Copied from source record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate Totals (Extras) tab

Item (new or existing job) | Information Source
Est Cost (Original and Total) | Increased by estimate entry (if created)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Codes

Use this command to set up or edit cost code master file records. Because Job Cost can automatically set up cost codes from the standard cost codes, you normally will use this command only to edit cost code records already set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Cost Codes

Use this command to set up or edit standard cost codes. These records are models for the individual cost code records in each job. Although you are not required to set up standard cost codes, using them eliminates having to enter all the required descriptive information each time a cost code is added to a specific job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Code Setup window

To open this window:

Select Setup > Cost Codes.

Use this window to set up cost codes. Cost codes are used to define tasks that are part of a job (such as site work, excavation, foundation, framing, roofing, and plumbing). Cost codes are sometimes referred to as phase codes. Cost codes or phase codes reflect the phase the job is in, such as preparing the site for work (Site Conditions) or building out the framing (Framework)

Items in this window

Job

Enter the ID of the job whose cost code you are setting up or changing. You can click [List] to display all jobs on file.

Note: If the Do not allow entry to closed jobs check box is selected in the JC Settings window, you cannot enter a closed job. If that check box is not selected, the system displays a warning if you enter a closed job.

Extra

This item displays only if you marked the Tracking Extras option in the JC Settings window.

If this cost code is associated with an extra, enter the extra ID. You can click [List] to display all non-completed extras set up for this job. You can use Quick-Add to set up an extra that does not currently exist.

This item's title can be changed in the Custom Descriptions window.

Cost code

Enter the ID of the cost code being set up or changed. A new group cost code will be automatically set up if you enter a new individual cost code and the group already exists as a standard cost code.

You can click [List] to display all non-completed cost codes set up for this job (or extra, if present) or a list of standard cost codes.

Cost code records can be linked to issues using New Issue (Tools menu).

This item's title can be changed in the Custom Descriptions window.

Description

Enter a description (up to 30 characters) for the cost code. If the cost code is being added and exists as a standard cost code, this item prefills with the Description from the standard cost code.

This item is for reporting and displays below some entry grids to identify the cost code entered on the active line.

Tabs in this window

  • General
  • Contract Info
  • Receivables
  • Estimate Totals
  • Cost Totals
  • Accumulation Totals
  • Accumulation Period Totals
  • Dollars Paid
  • Production Unit
  • MW and Custom Total
  • Custom Fields
Related topics

Cost Code Setup window

Setting up a cost code

Setting up a standard cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add New Cost Code window

Use this window to Quick-Add a new cost code while processing a different type record.

Items in this window

Cost code

Enter the ID of the cost code being set up or changed. A new group cost code will be automatically set up if you enter a new individual cost code and the group already exists as a standard cost code.

You can click [List] to display all non-completed cost codes set up for this job (or extra, if present) or a list of standard cost codes.

Cost code records can be linked to issues using New Issue (Tools menu).

This item's title can be changed in the Custom Descriptions window.

Description

Enter a description (up to 30 characters) for the cost code. If the cost code is being added and exists as a standard cost code, this item prefills with the Description from the standard cost code.

This item is for reporting and displays below some entry grids to identify the cost code entered on the active line.

Production Units Unit description

Enter a description (up to six characters) for production units associated with this cost code. If the cost code is being added and exists as a standard cost code, this item prefills with the Production unit description item from the standard cost code.

Cost account

This item is active only if the following conditions are met:

  • The interface with General Ledger is activated.
  • The Retrieval method in the GL Entry Settings window is By cost code or Use hierarchy.
  • the cost code is an individual cost code. You cannot post costs to group cost codes.

This item prefills with the account selected from the applicable group in the standard cost code. The Group line in the standard cost code that is selected will be the line that matches the setting of the Cost account group in the Job Setup window (AP and GL tab) for this cost code's job.

The account in this item prefills the debit account column on entry grids that prompt for a cost account. When you click [List] the available General Ledger accounts display only their base accounts if you are retrieving prefixes from the job. Otherwise, the full account displays.

Cost unit description

This item displays only if you are not using categories.

If you are tracking units for this cost code, enter the description (up to six characters) for one cost unit. This item prefills with the cost unit description from the standard cost code.

Accumulate as

This item displays only if you are not using categories.

If there is a standard cost code for this cost code, the option marked in this group defaults to the standard cost code option. Unless you are an application administrator using setup activity, you cannot change the selection after amounts or units have been posted to this cost code.

Related topics

Quick-Add

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulation Period Totals tab

Use this window to view the Job to date, month to date, last month, and next month totals for each cost type. If periods are used, the period to date totals display for labor and equipment.

Items on this tab

Labor

Items in this column display various historical labor amount totals for this cost code. These are limited items.

Labor Units

Items in this column display various historical labor unit totals for this cost code. These are limited items.

Material

Items in this column display various historical material totals for this cost code. These are limited items.

Subcontract

Items in this column display various historical subcontract totals for this cost code. These are limited items.

Equipment

Items in this column display various historical equipment amount totals for this cost code. These are limited items.

Equipment Units

Items in this column display various historical equipment unit totals for this cost code. These are limited items.

Overhead

Items in this column display various historical overhead totals for this cost code. These are limited items.

Other

Items in this column display various historical other totals for this cost code. These are limited items.

Related topics

Setting up a cost code

Setting up a standard cost code

Cost Code Setup window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulation Totals tab

Use this tab to view the totals of estimates, commitments, and commitments invoiced for each cost type within this cost code.

Items on this tab

Total Estimates

Amounts in this column display cost type unit and estimate totals for this cost code.

These amounts can originate in:

  • Job Cost: Tasks > Enter Estimates
  • Job Cost: Tools > Import Estimates
  • Job Cost: Tasks > Change Orders
  • Project Management: Contract Control > Change Requests > Price/Cost Estimate tab. Only cost estimate amounts sent as approved with [Update Job Estimate] appear in this column.

These are limited items.

Total Commitments

Items in this column display commitment totals by cost type for this cost code. These are limited items.

This column's title can be changed in the Custom Descriptions window.

Commitments Invoiced

Items in this column display commitments invoiced totals by cost type for this cost code. These are limited items.

This column's title can be changed in the Custom Descriptions window.

Related topics

Setting up a cost code

Setting up a standard cost code

Cost Code Setup window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Billing Item Memo

The Billing Item Memo field, stored on the cost code record (General tab), is available as an alternative item by which you can sort cost code records for reporting and inquiry purposes. This field displays only if you are not using the Revenue applications or if the job billing method is Use Quick Bill and the billing level is at the cost code level.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Information tab

Use this tab to view scheduled values and contract link information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Link tab

Use this tab to view linkage to a contract. This tab displays only If Contracts is installed and job billing method is Use Contracts.

Items on this tab

Contract

This ID prefills from the customer contract associated with this cost code in Contracts.

This item displays only If Contracts is installed and job billing method is Use Contracts.

Item

This ID prefills from the customer contract item associated with this cost code in Contracts.

This item displays only If Contracts is installed and job billing method is Use Contracts.

Send Cost to Billing

Mark this item to specify that cost transactions associated with this cost code are eligible to be sent to the Billing application.

This item displays only if you have installed Accounts Receivable and have created an Accounts Receivable Master file for the company being processed. Also, in order to create transactions for the Billing application, you must mark Create entries on the Billing line of the Job Cost Post and Interface Settings window. This field is unavailable for entry on group cost codes.

For detailed information about how transactions and commitments are sent to Billing from Job Cost, refer to Send cost to Billing in the Billing Help.

Exempt status

Select Taxable if transactions using this cost code are to be taxed. Select any other type if they are not to be taxed. This item is displayed only if categories are not being used, and you have installed Accounts Receivable and have marked Tracking taxes in the AR Settings window.

This list can be modified by clicking the [Customize List] button on the AR Exempt Status line in the Custom Descriptions window.

Related topics

Cost Code Setup window

Setting up a cost code

Setting up a standard cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Totals tab

Use this tab to view contract amounts and approved totals. This tab displays only if you have not installed Contracts.

Items on this tab

Original Scheduled Value

This item displays the contract amount entered in Enter Miscellaneous Worksheets under the following conditions:

  • You are not using Contracts or the job's billing method is Use Quick Bill, and
  • the job's billing level is group cost code or cost code.

If you use Contracts and the job's billing method is Use Contracts, the original scheduled value is accumulated at the job level only and this item is blank.

This is a limited item.

Pending Scheduled Value

When the billing is by cost code, this item displays this cost code’s pending change orders (prices).

These amounts can originate in:

  • Job Cost: Tasks > Change Orders
  • Project Management: Contract Control > Change Requests > Price/Cost Estimate tab in any price amount column

The titles of these fields may vary, reading either "Potential, Submitted, Verbal Okay" or "Potential CO, CO Request, Verbal Okay". You can change these fields’ titles in File > Company Settings > Custom Descriptions > JC CO Request, JC Potential CO, and JC Verbal Okay.

These are limited items.

Approved Scheduled Value

Displays the change order price amounts that have been approved for this cost code.

If Contracts is installed, and the job has a billing method of Use Contracts, this field updates when:

  • a JC change order is posted in the Contracts application and the transaction is posted in Job Cost.
  • a PJ change order’s status is set to Approved and the Revise Contract Amount check box is selected.

If Contracts is not installed or the job billing method is Use Quick Bill, this field updates when:

  • a JC change order is approved in Job Cost.
  • a PJ change order’s status is set to Approved and the Revise Contract Amount check box is selected.

This is a limited item.

Revised Scheduled Value

When the billing is by cost code, this item displays the total of the Original Scheduled Value and Approved Scheduled Value.

This amount is updated when a change order is approved.

This is a limited item.

Approved Totals

Items in this column display historical approved contract changes for this job.

If Contracts is installed, and the job has a billing method of Use Contracts, these fields update when:

  • a JC change order is posted in the Contracts application and the transaction is posted in Job Cost.
  • a PJ change order’s status is set to Approved and the Revise Contract Amount check box is selected.

If Contracts is not installed or the job billing method is Use Quick Bill, these fields updates when:

  • a JC change order is approved in Job Cost.
  • a PJ change order’s status is set to Approved and the Revise Contract Amount check box is selected.

These are limited items.

Related topics

Cost Code Setup window

Setting up a cost code

Setting up a standard cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Codes (Setup menu)

Use this command to set up or edit cost code master file records. Because Job Cost can automatically set up cost codes from the standard cost codes, you normally will use this command only to edit cost code records already set up.

Related topics

Cost Code Setup window

Quick-Add

Setting up a cost code

Setting up a standard cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Codes, Group vs. Individual

Cost codes are separate tasks that are part of a job. Examples are site work, excavation, foundation, framing, roofing, and plumbing. The combined totals for all the cost codes in a job equal the job's totals. If the job has extras, each extra has its own cost codes whose combined totals equal the extra's totals.

Related cost codes (tasks) in a job can be combined to produce a subtotal for the group. For example, you might want to track individual costs of concrete forming, reinforcing, pouring, etc. Then, you might want to know the totals for this group of cost codes, separate from other groups of cost codes. By dividing the cost code ID format into two sections, you can create cost code groups.

How?

For example, in a two-section cost code ID, the first section represents the group ID and the second section represents the individual cost code ID. For the example above, the individual concrete forming cost code could be given an ID of 03-010. Concrete reinforcing might be 03-020, and so forth. The group cost code would be given an ID of 03-000. A group cost code always contains all zeros in the last section. An individual cost code always has characters other than all zeros in the last section.

When you use group cost codes, you can enter estimates, direct costs, and commitments to only the individual cost codes within a group. The group cost code totals are updated when the individual entries are posted. Contract amounts, billings, and cash receipts are entered to the job, group cost code, or individual cost code, based on the job's billing level.

A field called Group Cost Code on the cost code and standard cost code records is automatically marked when a cost code is created that has a final section of all zeroes, such as 03-000. Use this field in an inquiry or report condition to exclude group cost codes.

How?

The Group Cost Code field is available from only a field list in the Inquiry or Report Designer applications or when you are creating or modifiying a condition or formula. This field does not appear in the Cost Code or Standard Cost Code Setup windows in Job Cost.

Notes:

  • Cost code records can be linked to issues using New Issue (Tools menu).
  • In earlier versions of Job Cost, cost codes were called "phases."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost codes, standard

Standard cost codes are models for the individual cost code records in each job. Although you are not required to set up standard cost codes, using them eliminates having to enter all the required descriptive information each time a cost code is added to a specific job.

Note: When you change information in an existing standard cost code, only new cost code records will contain the new information. Existing cost codes already setup with jobs will not change.

Related topics

Deleting a standard cost code

Quick-Add

Setting up a cost code

Setting up a standard cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Dollars Paid tab

Use this tab to view the Dollars paid totals for each cost type in the cost code. If categories are not used, the cost code represents a single cost type, and this tab will not display.

Items on this tab

Dollars paid

This group of totals display the dollars paid on Accounts Payable invoices for each cost type in this cost code. These are limited items. If categories are not used, the cost code represents a single cost type, and this tab and its items will not display.

Related topics

Cost Code Setup window

Setting up a cost code

Setting up a standard cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate Totals tab

Use this tab to view the totals of estimated costs for the cost code.

Items on this window

Estimated Cost

Original—The original estimate amount for this cost code.

Pending changes and Approved changes—These changes to the original estimate can be entered in:

  • Job Cost: Tasks > Change Orders
  • Project Management: Contract Control > Change Requests > Price/Cost Estimate tab in any cost estimate amounts

Total—The sum of Original and Approved changes.

These are limited items.

Approved Totals

Items in this column display various historical approved estimates for this job. The original estimate amount is not part of these totals.

These amounts are automatically updated with entries made in:

  • Job Cost: Tasks > Change Orders
  • Project Management: Contract Control > Change Requests and Change Orders. Make entries and click [Update Job Estimate]

These are limited items.

Related topics

Cost Code Setup window

Setting up a cost code

Setting up a standard cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab

Use this tab to enter general descriptive information about the cost code.

Items on this tab

Status

Displays the current status of the cost code. If no costs have been posted, the default status is Unstarted. Posting costs to the cost code changes the status to In progress. Posting estimates and commitments do not affect the status. You must manually select Closed to specify that the cost code is complete. You can change the status at any time.

Note: The system displays a warning if you make an entry to a completed cost code, but you can still proceed.

Accumulate as

This item displays only if you are not using categories.

If there is a standard cost code for this cost code, the option marked in this group defaults to the standard cost code option. Unless you are an application administrator and are auditing setup activity, you cannot change the selection after amounts or units have been posted to this cost code.

Estimated Start date

Enter the estimated date you expect to start the cost code work. This item is for reporting only.

Estimated Completion date

Enter the estimated date you expect to complete the cost code work. This item is for reporting only.

Revised Start date

If necessary, enter the new date you expect to start the cost code work. This item is for reporting only.

Revised Completion date

If necessary, enter the new date you expect to complete the cost code work. This item is for reporting only.

Actual Start date

If this item is blank and the Status is Unstarted when the first cost entry is posted to this cost code, this item is prefilled with the transaction date. You can change this date as desired. This item is for reporting only.

Actual Completion date

Enter the date the cost code work was completed. This item is for reporting only.

Last cost update

This item displays the transaction date of the last cost entry posted to this cost code if that date was greater (later) than the date previously in this item. This item is for reporting.

Use Employee Work State/Local

Use employee work state/local, appears in Payroll and Job Cost setup windows. If a time entry contains a job and there is a work state (and local) on that job, Payroll retrieves the work state (and local) from the job record except in the following cases:

  • In Payroll on the Employee Setup, Entry Info tab. If you select the check box here, Payroll always retrieves the work state (and local) from the employee record.
  • In Job Cost on the Cost Code Setup window. If you select the check box here, Payroll retrieves the work state (and local) from the employee record.

The Work State checkbox can be pre-filled if the cost code was automatically set up from a corresponding entry in the Standard Cost Code Setup window. This item is unavailable if Payroll is not installed.

Cost unit description

This item displays only if you are not using categories.

If you are tracking units for this cost code, enter the description (up to six characters) for one cost unit. This item prefills with the cost unit description from the standard cost code.

Cost account

This item is active only if the following conditions are met:

  • The interface with General Ledger is activated.
  • The Retrieval method in the GL Entry Settings window is By cost code or Use hierarchy.
  • the cost code is an individual cost code. You cannot post costs to group cost codes.

This item prefills with the account selected from the applicable group in the standard cost code. The Group line in the standard cost code that is selected will be the line that matches the setting of the Cost account group in the Job Setup window (AP and GL tab) for this cost code's job.

The account in this item prefills the debit account column on entry grids that prompt for a cost account. When you click [List] the available General Ledger accounts display only their base accounts if you are retrieving prefixes from the job. Otherwise, the full account displays.

Billing Item Memo

This item displays only if you are not using the Revenue applications or if the job billing method is Use Quick Bill and the billing level is at the cost code level.

Enter a miscellaneous memo ID (up to four characters). This item is for reporting and inquiry only.

Bought out

This item displays only if categories are not used. If categories are used, the buy out procedure is performed at the category level.

Mark this box to indicate the cost code has been completely bought out (fully committed). You can mark this box in the following commands:

  • Setup, Cost Codes (unlimited operators only)
  • Tasks, Enter Misc Worksheets
  • Tasks, Commitments
Related topics

Cost Code Setup window

Setting up a cost code

Setting up a standard cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


MW and Custom Total tab

Use this window to view the totals of worksheet miscellaneous cost code entries, worksheet miscellaneous category entries, and custom formula calculations. If you are using categories, the custom totals must have been marked to accumulate (upward) in the Custom Total Settings window.

Items on this tab

Msc CC amt 1 through 6

Items in this column display the totals of miscellaneous amounts that are entered with the Enter Misc. Worksheets command on the Tasks menu. These are limited items.

These item's titles can be changed in the Custom Descriptions window.

Msc cat amt 1 through 4

These items display only if you are using categories.

Items in this column display the totals of miscellaneous category amounts for this cost code. These amounts are automatically updated with entries made through the Enter Misc. Worksheets command on the Tasks menu. These are limited items.

These item's titles can be changed in the Custom Descriptions window.

Custom total 1 through 6

If you are using categories, these items accumulate the corresponding totals from this cost code's category custom total formula calculations. Only those formulas you specified to accumulate upward to the cost code level will display their calculation totals on this tab.

If you are not using categories, these items display the results of the formula calculations performed for this cost code.

The calculations occur when you select the Recalculate Custom Totals command. The new totals replace the previous totals.

These item's titles can be changed in the Custom Descriptions window.

Related topics

Job Setup tabs

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Production Unit tab

Use this tab to view percent complete, and estimated and production unit information for the cost code.

Production unit information is tracked for each cost code level (individual and group) separately. Production units do not accumulate upward from the posted level. These units are entered in a miscellaneous worksheet.

Items on this tab

Current Percent complete

Displays the Percent Complete entered on a cost code miscellaneous worksheet. The previous contents of this item are moved to Previous Percent complete. This is a limited item.

Date reported Percent complete

Displays the Report date on the last cost code worksheet that was posted to the Current Percent complete. This is a limited item.

Previous Percent complete

Displays the percent that had displayed in the Current Percent complete item before it was last posted. This is a limited item.

Production Units Unit description

Enter a description (up to six characters) for production units associated with this cost code. If the cost code is being added and exists as a standard cost code, this item prefills with the Production unit description item from the standard cost code.

Production Units Estimate

This column displays the Original estimate, Pending change, and Approved changes of the Production units estimate for this cost code. Changes are entered in the Change Orders command. The Total estimate is the sum of the three. These are limited items.

Production Unit Totals

Items in this column display Job To Date, Year To Date, Quarter To Date, Month To Date, Last Month, Next Month, and if period totals are used, Period To Date and Last Period totals of production units. These units are entered on a miscellaneous worksheet. All items are limited.

If you are using periods, the last two items in this column show the period-to-date and last period production units. If you are not using periods, the last item in this column is production units for Next month.

Production Units Last reported

Displays the number of units entered on the last posted entry that contained in-place production units for this cost code. The units are entered on a miscellaneous worksheet. This is a limited item.

Production Units Date reported

Displays the transaction date of the last posted entry that reported production units in place. This date is entered on a miscellaneous worksheet.

Related topics

Cost Code Setup window

Setting up a cost code

Setting up a standard cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receivables tab

Use this tab to view the to-date billing information for the cost code. This window displays only if you are billing at the cost code level. If this is an individual cost code and the billing is at the group level, this window will display with blank amounts.

Items on this tab

Work Billed

When the billing is by cost code, items in this column display various historical billing totals, which includes retainage, for the cost code. These are limited items.

Retainage Held

When the billing is by cost code, items in this column display various historical retainage totals withheld on this cost code's billings. These are limited items.

Related topics

Cost Code Setup window

Setting up a cost code

Setting up a standard cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a cost code

  1. From the Setup menu, select Cost Codes.
  2. Enter the Job ID, Extra ID (if applicable), Cost Code ID, and Description. This is the minimum information required. If you are using group cost codes, you cannot set up an individual cost code until there is a standard cost code for the group.
    Note     You can click [List] when the cursor is in the Cost Code item to display a list of existing or standard cost codes from which you can select. If the Cost Account Retrieval method is By cost code or By hierarchy, you should enter the expense or WIP account number in the Cost account item on the General tab.
  3. Browse through the cost code items by clicking the various tabs. Enter the information applicable for the cost code being set up.
  4. Click [Save] when you have completed entries for this cost code.
  5. Repeat steps 2 - 4 for each cost code being set up, then click [Close].

Tip: You also can Quick-Add a cost code while making entries, but you won't be able to access all the items that are available through this Cost Codes command.

Related topics

Cost Codes (Setup menu)

Quick-Add

Standard Cost Codes (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Cost Codes (Setup menu)

Use this command to set up or edit standard cost codes. These records are models for the individual cost code records in each job. Although you are not required to set up standard cost codes, using them eliminates having to enter all the required descriptive information each time a cost code is added to a specific job. Except for the Import Estimates command, there must be an existing standard cost code before you can import entries for new cost codes.

Note: When you change information in an existing standard cost code, only new cost code records will contain the new information. Existing cost codes attached to jobs will not change.

Related topics

Set Up Standard Cost Codes - Standard Cost Code Information window

Deleting a standard cost code

Quick-Add

Setting up a cost code

Setting up a standard cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Totals tab

Use this tab to view the totals of actual costs, dollars paid, and commitments made and invoiced for the cost code.

Items on this tab

Estimated Units

This column displays only if you are not using categories and have marked the Track units box in the JC Settings window for this cost type.

This column displays the Original, Pending changes, and Approved changes of the estimated units for this cost code. These amounts are automatically updated with entries made through the Change Orders command on the Tasks menu. The Total is the sum of the three. These are limited items.

Units

This column displays only if you are not using categories and have marked the Track units box in the JC Settings window for this cost type.

Items in this column display various historical cost units for this cost code. These are limited items.

If you are using periods, the last two items in this column show the period-to-date and last period units. If you are not using periods, the last item in this column is units for Next month.

Commitments

This column displays the Original, Pending changes, and Approved changes of the commitment change orders for this cost code. The Total is the sum of the three. These are limited items.

This column's title can be changed in the Custom Descriptions window.

Dollars Paid

Items in this column display various historical dollars paid to vendors and subcontractors for this cost code. These amounts are automatically updated with entries made through the Accounts Payable Print Checks and Record Manual Checks commands. These are limited items.

If you are using periods, the last two items in this column show the period-to-date and last period dollars paid. If you are not using periods, the last item in this column is dollars paid for Next month.

If you are using categories, the Job to date line should equal the sum of the items on the cost code's Dollars Paid tab. If you are not using categories, this cost code is for a specific cost type, and there is no Dollars Paid tab.

Commitments Invoiced

This item displays the total commitments invoiced in Accounts Payable for this cost code. It is a limited item.

This item's title can be changed in the Custom Descriptions window.

Cost

Items in this column display various historical cost totals for this cost code. These are limited items.

If you are using periods, the last two items in this column show the period-to-date and last period costs. If you are not using periods, the last item in this column is cost for Next month.

Related topics

Cost Code Setup window

Setting up a cost code

Setting up a standard cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields tab (cost codes)

Use this tab to display and enter the custom fields for this cost code. These items are for reporting only.

Related topics

Cost Code Setup window

Setting up a cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Direct Costs

Use this command to enter job costs and general ledger entries that cannot be entered conveniently in any other command or application. Although most costs of a job can be recorded in Accounts Payable, Equipment Cost, and Payroll, costs unrelated to those activities can be recorded directly into Job Cost by this command. These include transfers of inventory, allocation of overhead, and other miscellaneous cost adjustments. Another use of Enter Direct Costs is to create exclusive entries for General Ledger in the Job Cost application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Direct Costs

Use this command to create direct cost and GL-only entries from a text file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Direct Costs window

To open this window:

Select Tasks > Enter Direct Costs.

Use this window and its standard grid to enter direct costs. Typically, you would use this command to enter job costs that cannot be entered conveniently in any other command. Examples might be transfers of inventory, miscellaneous equipment costs, and minor adjustments. This window also can be used to input GL-only entries.

If you are assigning batches manually and do not post the Job Cost Master file when you exit this command, you can return to the batch later to make additional entries or change previous entries in the batch.

Items in this window

Job

Enter the job ID for this direct cost. You can click [List] to display unstarted and in-progress jobs.

Note: If the Do not allow entry to closed jobs check box is selected in the JC Settings window, you cannot enter a closed job. If that check box is not selected, the system displays a warning if you enter a closed job.

Extra

This column displays only if you are tracking extras and have already entered a job that has at least one extra attached. If the column is displayed but the entered job has no extras, the column is bypassed.

If the cost is associated with an extra, enter its ID. You can click [List] to display unstarted and in-progress extras. If the extra is complete but the job is not closed, you will be warned.

This column's title can be changed in the Custom Descriptions window.

Cost Code

Enter the cost code ID for the direct cost. You can click [List] to display unstarted and in-progress cost codes, then click [View] to display standard cost codes. Keep in mind that direct costs cannot be entered at the group level.

If the cost code is complete, but the job is not closed, you will be warned.

This column's title can be changed in the Custom Descriptions window.

Category

This column displays only if you are using categories.

Enter the category for this direct cost. You can click [List] to display unstarted and in-progress categories, then click [View] to display standard categories.

If the category is complete, but the job is not closed and the cost code is not complete, you will be warned.

Standard Item

This column displays only if Billing is installed and the Activate interface for Billing is marked in the Job Cost Post and Interface Settings window.

Select the Standard Item (if applicable) for which this direct cost has been incurred. The Unit Cost or Amount, and Description prefill for the current line from the Standard Item setup in the Billing application. If you are sending cost transactions to Billing, the selected Standard Item is included with the information sent.

Transaction Type

This column displays only if you marked the Enter transaction codes box in the Direct Costs Settings window.

Select the type of entry the cost represents from the following options: APC (Accounts Payable), JCC (Job Cost), PRC (Payroll), EQC (Equipment Cost), and IVC (Inventory). This item is for reporting only. The Source in an inquiry or report will still be shown as "Enter direct costs."

Units

This column displays only if you marked at least one of the Track units boxes in the JC Settings window. When displayed, the column will be bypassed if you are not tracking units for the category or cost code entered.

Enter the estimated units (up to 8.4 digits) for this direct cost.

These units will be multiplied automatically by the Unit Cost. The result will prefill the Amount column.

If you change the Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, the Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

Note: These units are not production units. Production units are entered in the Enter Misc. Worksheets command.

Unit Cost

This column displays only if you marked at least one of the Track units boxes in the JC Settings window. When displayed, the column will be bypassed if you are not tracking units for the category or cost code entered.

Enter the per unit cost (up to 6.4 digits) for the Units. This item prefills when a units-based Standard Item is entered for the current line. You cannot enter a cost if no Units have been entered.

The Unit Cost will be multiplied automatically by the Units.

If you change the Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, the Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

Amount

Enter the amount of the direct cost (up to 9.2 digits). This item prefills when an amounts-based Standard Item is entered for the current line. If you enter Units and Unit Cost, the Amount prefills with the product of those two entries. You can override the calculation with a different amount.

If you change the Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, the Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

Transaction Date

Accept the prefilled date or enter the date of the entry. This column prefills with the system date on the first line. Each subsequent line prefills with the date from the previous line.

The date is used for reporting only.

Accounting Date

Enter the accounting date that will determine what periods are affected when the Job Cost and, if you are creating General Ledger entries, the General Ledger are posted. On the first line, this column is prefilled with the Period End date from the JC Settings window if you are using period totals. If not, the last day of the Current month and Fiscal year from the JC Settings window is used.

If you are interfacing with General Ledger and enter a date for a closed period, you cannot continue past the Debit Account column unless the Allow posting to closed period item is marked in the GL Settings - Processing Options window.

Description

Enter a description (up to 30 characters) for the direct cost. This item prefills when a Standard Item is entered for the current line.

Ref 1

This column displays only if you marked the Use ref 1 box in the Direct Costs Settings window.

Enter a reference (up to 10 characters) to be associated with the entry. If you are interfacing with General Ledger, this information becomes the General Ledger entry Reference 1 item.

This item's title can be changed in the Custom Descriptions window.

Ref 2

This column displays only if you marked the Use ref 2 box in the Direct Costs Settings window.

Enter a reference (up to 10 characters) to be associated with the entry. If you are interfacing with General Ledger, this information becomes the General Ledger entry Reference 2 item.

This item's title can be changed in the Custom Descriptions window.

Debit Account

This column displays only if you marked the Activate interface box for General Ledger in the Post and Interface Settings window.

Enter the General Ledger account to be debited for the Amount. This column prefills based on the retrieval method selected in the GL Entry Settings window. If the Don't allow override box in the same window is marked, the prefill cannot be changed.

If you are interfacing with General Ledger, a debit account number is always required for a Job Cost entry. It is optional for a GL-only entry.

You can click [List] to display a list of available General Ledger accounts. The button is disabled, however, if the Don't allow override box in the GL Entry Settings window is marked.

Credit Account

This column displays only if you marked the Activate interface box for General Ledger in the Post and Interface Settings window.

Enter the General Ledger account to be credited for the Amount. You must always manually enter the first Credit Account used for a new batch of entries. For grid lines after the first, the account from the line above prefills this column. If you are using prefixes, the base account from the Credit Account above and the prefix from the Debit Account on this line are combined to form the prefilled account.

If you change the Debit Account prefix after entering the Credit Account, the prefix in the Credit Account will change automatically to match.

Credit account numbers are not required to be entered on either a Job Cost or GL-only entry. However, there must be either a debit account or credit account entered on every line if you are interfacing with General Ledger.

You can click [List] to display a list of available General Ledger accounts.

Job

Displays the description for the Job ID on the active line.

Extra

Displays the description for the Extra ID on the active line. This item's title can be changed in the Custom Descriptions window.

Cost code

Displays the description for the Cost Code ID on the active line.

Category

Displays the description for the Category ID on the active line.

DR Account

Displays the description of the General Ledger debit account entered on the active line.

Unit Description

Displays the Cost unit description for the units on the active line. If the cost type associated with the active line is not tracking units, this area displays "Not tracking."

[Batch]

Open the Batch Information window to view or change the information assigned to the current batch. If Batch Control Totals are being used, you can view the remaining entries and amounts required to balance the batch.

[Totals]

Displays current totals by cost type and by category.

[GL Only] or [JC Entries]

Click [GL Only] to reset the grid to accept entries for General Ledger only. Click [JC Entries] to reset the grid to accept entries for both Job Cost and General Ledger.

Related topics

Enter Direct Costs windows

Entering direct costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Account Totals window

Use this window to view debit and credit totals by General Ledger account.

Items in this window

[Category Totals]

Displays entry totals of units and amounts by category.

[Entry Totals]

Displays entry totals of units and amounts by cost type.

[Proof Totals]

Displays General Ledger debit and credit totals and any difference between them.

Related topics

Enter Direct Costs windows

Entering direct costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Totals Out of Balance window

Use this window to view General Ledger debit and credit totals and any difference between them.

Items in this window

[Entry Totals]

Displays entry totals of units and amounts by cost type.

[Category Totals]

Displays entry totals of units and amounts by category.

[Account Totals]

Displays debit and credit totals by General Ledger account.

Related topics

Enter Direct Costs windows

Entering direct costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Direct Costs (Tasks menu)

Use this command to enter job costs and general ledger entries that cannot be entered conveniently in any other command or application. Although most costs of a job can be recorded in Accounts Payable, Equipment Cost, and Payroll, costs unrelated to those activities can be recorded directly into Job Cost by this command. These include transfers of inventory, allocation of overhead, and other miscellaneous cost adjustments. Another use of Enter Direct Costs is to create exclusive entries for General Ledger in the Job Cost application.

Costs can also be imported to Job Cost through use of the Import, Direct Costs command.

Related topics

Enter Direct Costs windows

Correcting direct costs errors

Correcting Import Direct Costs errors

Entering direct costs

Entering GL only entries

Importing direct costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Direct Costs windows

  • Account Totals
  • Category Totals
  • Enter Direct Costs
  • Entry Totals
  • Totals Out of Balance
Related topics

Entering direct costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Misc. Worksheets

Use this command to enter certain Job Cost data into miscellaneous worksheets. Information can include contract amount, estimated and actual production units, percentage complete, and miscellaneous amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extra Entry window

Use this window to enter percentage complete and miscellaneous information for the current extra.

Items in this window

Job

Displays the job you are entering.

Description

Displays the description of the job you are entering.

Extra

Displays the extra you are entering.

(Extra)

Displays the description of the extra you are entering.

Current Percent complete

Displays the current Percent complete from the Extra Setup window (MW and Custom Total tab).

New Percent complete

Enter the new percentage complete in decimal format for this extra. For example, 10 1/4% is entered as 10.25. This percentage will replace the Percent complete displayed in the Extra Setup window (MW and Custom Total tab).

Current Contract amount

This item appears only if you bill by job.

It displays the Contract amount from the Extra Setup window (Contract Totals tab).

New Contract amount

This item appears only if you bill by job.

Enter the amount that will replace the contract amount displayed in the Extra Setup window (Contract Totals tab). The original and revised contract amounts are replaced by the new contract amount. Transactions are created for the difference between the new and previous contract amounts.

Current Msc extra amt 1 - 3

These three items display the current Msc extra amt 1 - 3 from the Extra Setup window (MW and Custom Total tab).

New Msc extra amt 1 - 3

Enter in these three items the miscellaneous amounts you track for this extra. These amounts replace the current Msc extra amt 1 - 3 in the Extra Setup window (MW and Custom Total tab).

Related topics

Enter Misc. Worksheets windows

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Go to Cost Code or Go to Category window

Use this window to enter the cost code or category ID of the line you want to enter.

Items in this window

Extra

Enter the extra ID of the grid line you want to enter. If the extra is not present on any line, the cursor stops at the next higher existing extra ID.

Cost code

Enter the cost code ID of the grid line you want to enter. If the cost code is not present on any line, the cursor stops at the next higher existing cost code ID.

Category

Enter the category ID of the grid line you want to enter. If the category is not present on any line, the cursor stops at the next higher existing category ID.

Related topics

Enter Misc. Worksheets windows

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Entry window

Use this window to enter percentage complete and miscellaneous information for the current job.

Items in this window

Job

Displays the job you are entering.

Description

Displays the description of the job you are entering.

Current Percent complete

Displays the current Percent complete from the Job Setup window (MW and Custom Total tab).

New Percent complete

Enter the new percentage complete in decimal format for this job. For example, 10 1/4% is entered as 10.25. This percentage will replace the Percent complete displayed in the Job Setup window (MW and Custom Total tab).

Current Contract amount

This item appears only if you bill by job.

It displays the Contract amount from the Job Setup window (Contract Totals tab).

New Contract amount

This item appears only if you bill by job.

Enter the amount that will replace the contract amount displayed in the Job Setup window (Contract Totals tab). The original and revised contract amounts are replaced by the new contract amount. Transactions are created for the difference between the new and previous contract amounts.

Current Msc job amt 1 - 3

These three items display the current Msc job amt 1 - 3 from the Job Setup window (MW and Custom Total tab).

New Msc job amt 1 - 3

Enter in these three items the miscellaneous amounts you are tracking for this job. These amounts replace the current Msc job amt 1 - 3 in the Job Setup window (MW and Custom Total tab).

Related topics

Enter Misc. Worksheets windows

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Misc. Worksheets - Cost Code/Category window

Use this window to enter and view miscellaneous cost code and category entries for a job entered in the heading. You can enter information in only those columns that are designed for input.

This window title contains either Cost Code or Category depending on the level of entries you are making. You can change the entry level in the Cost Code Setup window (Setup, Cost Codes, MW and Custom Total tab).

Note: Some displayed cost code lines may be unavailable for entries because the billing level has been set at the job level or a different cost code level. For example, you cannot enter a scheduled value for any cost code if the billing level is set at Job.

Items in this window

Job

Enter the job ID for this worksheet. You can click [List] to display unstarted and in-progress jobs that have not been processed on the current miscellaneous worksheet. Jobs you are not authorized to view or that have been created in Project Management (PJ) but that do not have the Create JC Job check box selected will not appear in the list.

Note: If the Do not allow entry to closed jobs check box is selected in the JC Settings window, you cannot enter a closed job. If that check box is not selected, the system displays a warning if you enter a closed job.

The miscellaneous worksheets task does not allow you to quickly add a job. To enter a miscellaneous worksheet for a job, you must first create the job in Job Cost, or create the job in Project Management and then select the Create JC Job check box on the General tab of the job setup.

Description

Displays the description of the job you are entering.

Report date

Enter the date of this worksheet for this job. The system date prefills this field and remains the same for each job unless you click [Report Date] to change it. This field is required.

The date that appears in this field when any changes to the miscellaneous worksheet are accepted is the date that is attached to all entries made on this worksheet for this job.

Cost Code

Displays all individual and group cost codes for this job or extra, including those that are complete.

Extra

Displays all extras, including those that are complete, for this job.

(Extra)

Displays the description of the extra you are entering.

Category

Displays all categories, including those that are complete, for the cost codes in this job or extra.

Percent Complete

Enter the new percentage complete in decimal format for this category or cost code. For example, 10 1/4% is entered as 10.25. This percentage will replace the Current Percent Complete for the category or cost code.

Add to Production Units

Enter the production units that you want to add to the units currently displayed in the JTD Production unit totals in the Cost Code Setup window (Production Unit tab).

Status

Select the status Unstarted, In progress, or Complete for this cost code or category.

Bought Out

Select this check box to indicate that the category (or cost code if you are not using categories) has been bought out. When marked here, it is also marked in the Category Setup window (Totals tab) or the Cost Code Setup window (General tab).

Replace Prod Units

Enter the production units that are to replace the units currently displayed in the JTD Production unit totals in the Cost Code Setup window (Production Unit tab).

Original Scheduled Value

Enter the amount that is to replace the Original Scheduled Value displayed in the Cost Code Setup window, (Contract Info tab). The difference between this amount and the previous Original Scheduled Value updates the Revised Scheduled value on the same tab.

Replace Msc CC Amt 1 (Stored Materials)

Enter the amount that is to replace the current Msc CC amt 1(Stored Materials) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Add To Msc CC Amt 1 (Stored Materials)

Enter the amount to add to the current Msc CC amt 1 (Stored Materials) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Replace Msc CC Amt 2 (Cost at Comp)

Enter the amount that is to replace the current Msc CC amt 2 (Cost at Comp) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Add To Msc CC Amt 2 (Cost at Comp)

Enter the amount to add to the current Msc CC amt 2 (Cost at Comp) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Replace Msc CC Amt 3 (Cost to Comp)

Enter the amount that is to replace the current Msc CC amt 3 (Cost to Comp) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Add to Msc CC Amt 3 (Cost to Comp)

Enter the amount to add to the current Msc CC amt 3 (Cost to Comp) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Replace Msc CC Amt 4 (Lab Hrs to Comp)

Enter the amount that is to replace the current Msc CC amt 4 (Lab Hrs to Comp) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Add To Msc CC Amt 4 (Lab Hrs to Comp)

Enter the amount to add to the current Msc CC amt 4 (Lab Hrs to Comp) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Replace Msc CC Amt 5

Enter the amount that is to replace the current Msc CC amt 5 in the Cost Code Setup window, MW and Custom Total tab.

Add To Msc CC Amt 5

Enter the amount to add to the current Msc CC amt 5 in the Cost Code Setup window, MW and Custom Total tab.

Replace Msc CC Amt 6

Enter the amount that is to replace the current Msc CC amt 6 in the Cost Code Setup window, MW and Custom Total tab.

Add to Msc CC Amt 6

Enter the amount to add to the current Msc CC amt 6 in the Cost Code Setup window, MW and Custom Total tab.

Estimated Production Units

Enter the production units to add to the Original estimate and Total estimate Production units estimate displayed on the Cost Code Setup window (Production Unit tab).

Cost code

Displays the description of the cost code shown on the active line.

Category

Displays the description of the category shown on the active line.

Unit

Displays the production unit description for the cost code shown on the active line.

[Go To Cost Code] or [Go To Category]

Moves the cursor to a designated cost code or category line. This command button toggles between the two titles depending on whether you are entering cost code or category information.

[Cost Code View] or [Category View]

Switch from the current view to the alternate view. This command button toggles between the cost code and category view.

[Job]

Enters percentage complete and miscellaneous information for the current job.

[Extra]

Enters percentage complete and miscellaneous information for the current extra.

[Report Date]

Changes the report date attached to all entries for the current job.

Related topics

Enter Misc. Worksheets windows

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Report Date window

Use this window to change the report date to be attached to all entries for the current job. This includes lines already entered in the grid.

Items in this window

Last report date

Displays the Date of last report from the Job Setup window (MW and Custom Total tab).

This report date

Enter the new report date to be attached to all entries for this job, including lines already entered in the grid.

Related topics

Enter Misc. Worksheets windows

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Misc. Worksheet View window

To open this window:

Select Tasks > Enter Misc Worksheets.

Use this window to select the view to use to enter the miscellaneous data. You can change this window's title in Job Cost and Project Management in File > Company Settings > Custom Descriptions > JC Misc Worksheet.

Items in this window

View

Enter the name of the view to use to enter the miscellaneous data. Click [List] to display available views.

Note: When you set up views in Job Cost, you can specify them as Job Cost only. Job Cost only views are unavailable when entering miscellaneous worksheets in Project Management.

Related topics

Enter Misc. Worksheets windows

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering the contract amount for Quick Bill jobs

  1. In Job Cost, select Tasks > Enter Misc Worksheets. In Project Management, select Contract Control > Enter Misc Worksheets.
  2. Enter the view to use. Click [List] to display available views and their descriptions.
  3. Enter the job number and the report date.
  4. Move the cursor to each cost code for which you have an entry, and enter the information in the appropriate columns. If an existing cost code does not appear in the grid, click [Go to Cost Code] to jump to the appropriate line.
  5. To enter information applicable to only the job, click [Job]. Enter the information and click [OK].
  6. If an Extra ID is displayed on the line and the information is applicable to only the extra, click [Extra], enter the information, and click [OK].
  7. When you are done with this job and its sublevels, click [Save].
  8. Repeat steps 3-7 for each job.
  9. Click [Finish].
  10. Change the options displayed in the Print Selection window or accept the defaults.
  11. Review the Journal to verify totals and to check for errors.

Notes:

  • You can also enter contract amounts and production units in the Change Orders command.
  • In Project Management, you will not be able to enter contract amounts in the miscellaneous worksheets Job Entry window unless you select the Allow limited entry of contract amounts in Enter Misc Worksheets in Project Management check box in PJ Settings. This option is available for only jobs with a Job billing level and a Quick Bill billing method.
  • You can designate some views as Job Cost only. These views are unavailable when entering miscellaneous worksheets in Project Management.
  • You can set up and customize miscellaneous worksheet views only in Job Cost.
  • You can enter a job only once in each session. If you have two cumulative amounts to enter for a particular line, add the amounts together and enter the total.
Related topics

Customizing Misc. Worksheets

Enter Direct Costs (Tasks menu)

Enter Estimates (Tasks menu)

Enter Misc. Worksheets (Tasks menu)

Entering change orders in Job Cost without Contracts installed

Entering GL only entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Misc. Worksheets (Tasks menu)

Use this command to enter certain Job Cost data into miscellaneous worksheets. Information can include contract amount, estimated and actual production units, percentage complete, and miscellaneous amounts.

Entries are automatically posted to the job, extra, cost codes, and categories when you exit the command.

Related topics

Enter Misc. Worksheets windows

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Misc. Worksheets windows

  • Go to Category
  • Go to Cost Code
  • Extra Entry
  • Job Entry
  • Misc. Worksheets - Cost Code/Category
  • Report Date
  • Select Misc. Worksheets View

Note: Misc. Worksheets is a customizable title. If you changed this description in Custom Descriptions (File > Company Settings > Custom Descriptions), some of the windows and their columns may appear with titles different from those shown in these topics.

Related topics

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customize Misc. Worksheets

Use this command to set up or edit worksheet views that will be used to enter miscellaneous Job Cost data. Data can be entered for job, extra, cost code, and category master file records.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Misc Worksheet View Setup window

To open this window:

Select Tools > Customize Misc Worksheets.

Use this window to set up new and edit existing miscellaneous worksheet views. You can set up both cost code and category views in this window. You can also make miscellaneous worksheet views available to only Job Cost operators.

This window and some of its items may appear with titles different from those described in the Help topics. Refer to the Custom Descriptions topics for more information.

Note: You can customize the Misc Worksheets title in File > Company Settings > Custom Descriptions.

Items in this window

View

Enter the name (up to 10 characters, all capitals) of the worksheet view to be created or modified. Click [List] to display the existing views.

Description

Enter a description (up to 30 characters) for the view.

Item selection box

Select the item you want to appear in a column from this list box. You can select items from the following types of records:

  • Cost Code Entry Fields—Items on the Cost Code Setup tabs that you can modify using worksheet entries.
  • Category Entry Fields—Items on the Category Setup tabs that you can modify using worksheet entries.
  • Category Output Fields—Items from the Category Setup tabs that you can display on a worksheet only.
  • Cost Code Output Fields—Items from the Cost Code Setup tabs that you can display on a worksheet only.
  • Public Formulas—Public formula calculations that you can display on a worksheet only.
  • JC Formulas—Job Cost formula calculations that you can display on a worksheet only.

Note: You cannot display formulas that contain accumulation functions such as ASUM on a worksheet.

Available only in Job Cost

Select this check box to make this view available to only Job Cost users. If you select this check box, this view will not show up in the miscellaneous worksheets view list in Project Management.

[Erase Last]

Erases the last selection placed in the Columns Selected area.

[Cost Code View] or [Category View]

Switches to the Cost Code View or to the Category View.

Related topics

Customizing Misc. Worksheets

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add To/Replace window

Use this window to specify whether the selected entry item adds to or replaces the previous contents of its accumulator in the applicable master file record.

The window title displays the name of the selected item, which may vary if changed in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Items in this window

Add To / Replace

Click the applicable button to specify whether the selected entry item adds to or replaces the previous contents of its accumulator in the applicable master file record.

Related topics

Customizing Misc. Worksheets

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customize Misc. Worksheets (Tools menu)

Use this command to set up or edit worksheet views that you will use to enter miscellaneous Job Cost data. You can enter data for job, extra, cost code, and category master file records.

Related topics

Misc. Worksheet View Setup window

Customize Misc. Worksheets

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


106_1

Job Cost was unable to save your changes because the JCM.DCT file is not available. This may be due to one of the following conditions:

  • The file is currently being accessed by another task or user. Close the other task or try again.
  • The file is locked open due to a workstation error. Close the application and restart your workstation.
  • The read-only attribute on this file is set. Check with your network administrator.
  • If you know that none of the above conditions exist, this may be a database error. Close the application and use File Doctor on the JC Master file.
  • If you encounter this error again and you have no recent backup of your files, contact Sage Support for further instructions. Be sure to write down the exact error message.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Estimates

Use this command to enter original estimates for a job and its extras, cost codes, and categories. Estimates provide the following important accounting tools:

  • Accurate bidding of jobs.
  • Comparisons of anticipated costs to actual costs.
  • Cost control throughout the life of the job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate

Use this command to create estimates from text records created by the Estimating application. This command also will accept text files created by spreadsheets and other similar applications.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Finalize Original Estimate window

Use this window to designate the estimate for this job as final. This includes the estimates for any extras, cost codes and categories attached to the job. After you have finalized a job's estimate, you can enter additional estimates in only the Change Orders and the Import > Estimate commands. This action immediately selects the Original estimate finalized box on the Estimate Totals tab in the Job Setup window.

To remove the finalized status for the estimate, an application administrator can clear the check box on the Estimate Totals tab. (You must select the Audit setup activity check box (Tools > Options) before you can take this action.):

Items in this window

Job

Enter the ID of the job whose estimate is being finalized. You can change the prefilled ID to a different job if necessary. You can click [List] to display unstarted and in-progress jobs. You also can use the Add Job feature to quickly add jobs that you are authorized to view.

Related topics

Enter Estimates windows

Entering estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Estimates window

To open this window:

Select Tasks > Enter Estimates.

Use this window and its standard entry grid to enter original estimates for your jobs. Refer to the entry grid What's This Help topics for information about the features and uses of these grids.

Items in this window

Job

Enter the job ID for this estimate. You can click [List] to display unstarted and in-progress jobs that you are authorized to view. You also can use the Add Job feature to quickly add jobs that you are authorized to view.

If you use Project Management (PJ) and enter a job number for a job that exists in PJ but not in Job Cost (JC), the system asks if you want to complete the Add Job function.

Note: If the Do not allow entry to closed jobs check box is selected in the JC Settings window, you cannot enter a closed job. If that check box is not selected, the system displays a warning if you enter a closed job.

Extra

Enter the extra ID for this estimate. You can click [List] to display unstarted and in-progress extras.

This column appears only if you selected the Tracking option in the Extras area in the JC Settings window (File > Company Settings > JC Settings).

If the extra is complete but the job is not closed, you will be warned.

You can change this item's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Cost Code

Enter the cost code ID for the estimate. You can click [List] to display unstarted and in-progress cost codes; then click [View] to display standard cost codes. Keep in mind that you cannot enter estimates at the group cost code level.

If the cost code is complete but the job is not closed, you will be warned.

You can change this item's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Category

This column appears only if you use categories.

Enter the category for this estimate. You can click [List] to display unstarted and in-progress categories; then click [View] to display standard categories.

If the category is complete but the job is not closed and the cost code is not complete, you will be warned.

Units

Enter the estimated units (up to 8.4 digits, for example 12345678.1234) for this estimate.

These units will be multiplied automatically by the Unit Cost. The result will prefill the Amount column.

If you change the Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, the Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the line and reenter the amounts. You cannot delete all three items without losing access to the unit and unit cost fields. Only the amount field is accessing after that point.

Note: These units are not production units. Enter production units using the Enter Misc. Worksheets command.

Unit Cost

Enter the unit cost (up to 6.4 digits, such as 123456.1234) for the units. You can enter a cost only if units have been entered.

The Unit Cost will be multiplied automatically by the Units. The result will prefill the Amount column.

If you change the Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, the Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the line and reenter the amounts. You cannot delete all three items without losing access to the unit and unit cost fields. Only the amount field is accessible after that point.

Amount

Enter the amount of the estimate (up to 9.2 digits, such as 123456789.12). If you entered Units and Unit Cost, the Amount is prefilled with the product of those two entries. You can override the calculation with a different amount.

If you change the Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, the Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

Transaction Date

Accept the prefilled date or enter the date of the entry. This column prefills with the system date on the first line. Each subsequent line prefills with the date from the previous line.

The date is used for reporting only.

Description

Enter a description (up to 30 characters) for the estimate. This column prefills with "Original Estimate" on the first line. Each subsequent line prefills with the description from the previous line.

Job

Displays the description for the job ID on the active line.

Extra

Displays the description for the extra ID on the active line.

Cost code

Displays the description for the cost code ID on the active line.

Category

Displays the description for the category ID on the active line.

Unit Description

Displays the cost unit description for the units on the active line.

[Finalize Original Estimate]

Selects the Original estimate finalized box in the Job Setup window (Totals tab). After you have finalized a job's estimate, you can enter additional estimates in only the Change Orders and the Import > Estimate commands.

[Totals]

Displays current entry totals by various breakdowns.

Related topics

Enter Estimates windows

Entering estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry Totals window

Use this window to view the unit and amount totals by cost type for all entries in the grid.

Items in this window

Labor Units

Displays the total labor units entered in the grid.

Material Units

Displays the total material units entered in the grid.

Subcontract Units

Displays the total subcontract units entered in the grid.

Equipment Units

Displays the total equipment units entered in the grid.

Overhead Units

Displays the total overhead units entered in the grid.

Other Units

Displays the total other units entered in the grid.

Total Units

Displays the total units entered in the grid.

Labor Amount

Displays the total labor amount entered in the grid.

Material Amount

Displays the total material amount entered in the grid.

Subcontract Amount

Displays the total subcontract amount entered in the grid.

Equipment Amount

Displays the total equipment amount entered in the grid.

Overhead Amount

Displays the total overhead amount entered in the grid.

Other Amount

Displays the total other amount entered in the grid.

Total Amount

Displays the total amount entered in the grid.

[Category Totals]

Displays entry totals of units and amounts by category.

[Account Totals]

Displays debit and credit totals by General Ledger account.

[Proof Totals]

Displays General Ledger debit and credit totals and any difference between them.

Related topics

Enter Estimates windows

Entering estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Category Totals window

Use this window to view the unit and amount totals by category for all entries in the grid.

Items in this window

[Proof Totals]

Displays General Ledger debit and credit totals and any difference between them.

[Entry Totals]

Displays entry totals of units and amounts by cost type.

[Account Totals]

Displays debit and credit totals by General Ledger account.

Related topics

Enter Estimates windows

Entering estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Estimates windows

  • Category Totals
  • Enter Estimates
  • Entry Totals
  • Finalize Original Estimate
Related topics

Entering estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Estimates (Tasks menu)

Use this Job Cost command to enter original estimates for a job and its extras, cost codes, and categories. Estimates provide the following important accounting tools:

  • Accurate bidding of jobs.
  • Comparisons of anticipated costs to actual costs.
  • Cost control throughout the life of the job.

You enter estimates at the lowest job structure level, categories, and they are accumulated upward to the job level. You can enter them directly into the Job Cost application or by importing them from Estimating . You can also import estimates created by third-party software using the Import, Estimates command.

You can change existing estimates by using the JC Change Orders command, or by entering the increase or decrease using this Enter Estimates command.

Estimate entries are automatically posted to the Job Cost master file upon exit. This is unlike the Import, Estimate command, where you must manually post valid entries after import.

Related topics

Enter Estimates windows

Change Orders (Tasks menu)

Correcting estimate errors

Entering change orders in Job Cost without Contracts installed

Entering estimates

Importing estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extra Setup window

To open this window:

Select Setup > Extras.

Use this window to set up an extra for a job

Items on this window

Job

Enter the ID of the job for the extra being set up or changed. Because this is an alphanumeric item, all characters entered become a permanent part of the ID. For example, "01" is not the same ID as "1".

You can click [List] to display all jobs on file.

Extra

Enter the ID of the extra being set up or changed. Because this is an alphanumeric item, all characters entered become a permanent part of the ID. For example, "01" is not the same ID as "1".

You can click [List] to display all extras on file for this job.

Extra records can be linked to issues using New Issue (Tools menu).

This item's title can be changed in the Custom Descriptions window.

Description

Enter the description (up to 30 characters) for the extra.

Tabs on this window

  • Accumulation Period Totals
  • Accumulation Totals
  • Contract Totals
  • Cost Totals
  • Custom Fields
  • Dollars Paid
  • Estimate Totals
  • General
  • MW and Custom Total
  • Receivables

Note: Amounts and totals displayed on the extra tabs are not included in the amounts and totals shown on the job tabs. The extra tabs that follow the job tabs display accumulations of the Extra Setup tabs.

Related topics

Setting up an extra

Setting up finance charges for an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Extra window

Use this window to Quick-Add a new extra while processing a different type record.

Items in this window

Extra

Enter the ID of the extra being set up or changed. Because this is an alphanumeric item, all characters entered become a permanent part of the ID. For example, "01" is not the same ID as "1".

You can click [List] to display all extras on file for this job.

Extra records can be linked to issues using New Issue (Tools menu).

This item's title can be changed in the Custom Descriptions window.

Description

Enter the description (up to 30 characters) for the extra.

Related topics

Quick-Add

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulation Period Totals tab

Use this window to view the extra's totals by cost type for each of the period types being tracked.

Items on this tab

Labor

Items in this column display various historical labor amount totals for this extra. These are limited Items.

If you are using periods, the last item in this column shows the period-to-date labor. If you are not using periods, the last item in this column is labor for Next month.

Labor Units

Items in this column display various historical labor unit totals for this extra. These are limited items.

If you are using periods, the last item in this column shows the period-to-date labor units. If you are not using periods, the last item in this column is labor units for Next month.

Material

Items in this column display various historical material totals for this extra. These are limited Items.

Subcontract

Items in this column display various historical subcontract totals for this extra. These are limited Items.

Equipment

Items in this column display various historical equipment amount totals for this extra. These are limited Items.

If you are using periods, the last item in this column shows the period-to-date equipment. If you are not using periods, the last item in this column is equipment for Next month.

Equipment Units

Items in this column display various historical equipment unit totals for this extra. These are limited Items.

If you are using periods, the last item in this column shows the period-to-date equipment units. If you are not using periods, the last item in this column is equipment units for Next month.

Overhead

Items in this column display various historical overhead totals for this extra. These are limited Items.

Other

Items in this column display various historical other totals for this extra. These are limited Items.

Related topics

Extra Setup tabs

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulation Totals tab

Use this tab to view the extra's total estimates, total commitments, and commitments invoiced for each cost type.

Items on this tab

Total Estimates

Amounts in this column display cost type unit and estimate totals for this extra.

These amounts can originate in:

  • Job Cost: Tasks > Enter Estimates
  • Job Cost: Tools > Import Estimates
  • Job Cost: Tasks > Change Orders
  • Project Management: Contract Control > Change Requests > Price/Cost Estimate tab. Only cost estimate amounts sent as approved with [Update Job Estimate] appear in this column.

These are limited items.

Total Commitments

Items in this column display various cost type commitment totals for this extra. These are limited items.

This column's title can be changed in the Custom Descriptions window.

Commitments Invoiced

Items in this column display totals of commitments invoiced by cost type for this extra. Invoice entries are created in Accounts Payable. These are limited items.

This column's title can be changed in the Custom Descriptions window.

Related topics

Extra Setup tabs

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Totals tab

Use this tab to view contract amounts and approved change order totals.

Items on this tab

Contract

This ID prefills from the customer contract associated with this extra in Contracts.

This item displays only if Contracts is installed.

Item

This ID prefills from the customer contract item associated with this extra in Contracts.

This item displays only if Contracts is installed.

Approved Totals

Items in this column display historical approved contract amounts for this extra.

If Contracts is installed, and the job has a billing method of Use Contracts, these fields update when:

  • A JC change order is posted in the Contracts application and the transaction is posted in Job Cost.
  • A PJ change order’s status is set to Approved and the Revise Contract Amount check box is selected.

If Contracts is not installed or the job billing method is Use Quick Bill, these fields updates when:

  • A JC change order is approved.
  • A PJ change order’s status is set to Approved and the Revise Contract Amount check box is selected.
Related topics

Extra Setup tabs

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields tab (extras)

Use this tab to display and enter the custom fields for this extra.

Related topics

Change Order Custom Fields window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Dollars Paid tab

Use this tab to view the job's totals of dollars paid by type of cost.

Items on this tab

Dollars paid

These items are totals of dollars paid to vendors and subcontractors for this extra, classified by type of cost. These amounts originate with the Accounts Payable Print Checks and Record Manual Checks commands. They are limited items. The total of these items should equal the Job to date Dollars Paid line on the Totals tab.

Related topics

Job Setup tabs

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate Totals tab

Use this tab to display the original and changed estimates as well as to-date approved estimates for this extra.

Items on this tab

Estimated Cost

Original—The original estimate amount for this extra.

Pending changes and Approved changes—These changes to the original estimate can be entered in:

  • Job Cost: Tasks > Change Orders
  • Project Management: Contract Control > Change Requests > Price/Cost Estimate tab in any cost estimate amounts

Total—The sum of Original and Approved changes.

These are limited items.

Approved Totals

Items in this column display various historical approved estimates for this extra. The original estimate amount is not part of these totals.

These amounts are automatically updated with entries made in:

  • Job Cost: Tasks > Change Orders
  • Project Management: Contract Control > Change Requests and Change Orders. Make entries and click [Update Job Estimate]

These are limited items.

Related topics

Extra Setup tabs

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extras

Extras are additional job costs that you want to track separately from the regular cost codes and categories. They are maintained a level immediately below the main job. Each extra has its own levels of cost codes and categories.

Totals for all extras in a job accumulate into a separate series of totals in the main job record. Basically, the same types of accumulators are kept for the extras that are kept for the main job. Because extras are optional, if you choose not to track them for a particular company, you will not be prompted for an extra ID when making entries for that company.

Extra records can be linked to issues using New Issue (Tools menu).

Related topics

Reasons for using extras

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab

Use this tab to enter general descriptive information about the extra.

Items on this tab

Address

Enter a one- or two-line address (up to 30 characters each) for the location or mailing address of the extra. This item is for reporting only.

City St ZIP

Enter the city (up to 15 characters), state or province (up to four characters), and ZIP Code (up to 10 characters) for the address. If using ZIP + 4, enter the dash before the suffix. These items are for reporting only.

Status

These buttons specify the current status of the extra. If no costs have been posted, the default status is Unstarted. Posting costs to the extra changes the status to In progress. You must manually select Complete to specify that the extra is closed. You can change the status at any time.

You can still make entries for a closed extra, but you will be warned.

Estimated Start date

Enter the estimated date you expect to start the extra. This item is for reporting only.

Estimated Completion date

Enter the estimated date you expect to complete the extra. This item is for reporting only.

Revised Start date

If necessary, enter the new date you expect to start the extra. This item is for reporting only.

Revised Completion date

If necessary, enter the new date you expect to complete the extra. This item is for reporting only.

Actual Start date

If this item is blank and the Status is Unstarted when the first cost entry is posted to this extra, this item is prefilled with the transaction date. You can change this date as desired. This item is for reporting only.

Actual Completion date

Enter the date the extra was completed. This item is for reporting only.

Last cost update

This item displays the transaction date of the last cost entry posted to this extra if that date was greater (later) than the date previously in this item.

Exempt from finance charge

Select this check box if this extra is exempt from finance charges. When you select this check box the following occur:

  • No finance charges are generated for this extra when you run the Generate Finance Charges task in Accounts Receivable (AR: Tasks).
  • The finance charge options (None, Percentage, Flat rate, and Both) in this window become unavailable.

When this check box is cleared, finance charges are applied for this extra based on the finance charge rates you enter in this window or in Accounts Receivable.

This check box is available only if all of the following take place:

  • You select Use Finance Charge in AR: File > Company Settings > AR Settings.
  • This is a Quick Bill job.

For more information about using finance charges, see the Help in AR. Look in the Help index under finance charges.

Finance charge options

  • Select None if you use finance charges, and the finance charge rates for this extra are based on rates set up in Accounts Receivable (AR).

This extra will use the finance charge rate set for the customer in AR: Setup > Customers > Billing tab. If none are set up here, then it uses the rate in AR: File > AR Settings > [Finance Charge Settings].

  • Select Percentage to enter a percentage rate to calculate the finance charge for this extra. Enter the percentage rate in the field to the right.
  • Select Flat rate to enter a flat rate for the finance charge for this extra. Enter the flat rate in the field to the right.
  • Select Both to enter both a percentage rate and a flat rate to calculate the finance charge for this extra.

These options are available only if the Exempt from finance charge check box in this window is cleared.

When you run the Generate Finance Charges task in AR (Tasks menu), the software calculates the finance charges for past due invoice amount for this extra.

For more information about using finance charges, see the Help in AR. Look in the Help index under finance charges.

Percentage field

Enter the percentage to use to calculate the finance charge for this extra. You can enter any two-digit number, up to four decimal places. When you run the Generate Finance Charges task in Accounts Receivable (Tasks menu), the software calculates the finance charge by multiplying this percentage by the past due invoice amount for the extra.

This field is available only if all of the following occur:

  • The Exempt from finance charge check box in this window is cleared.
  • You select either the Percentage or Both option.

For more information about using finance charges, see the Help in AR. Look in the Help index under finance charges.

Flat rate field

Enter the flat rate to use as the finance charge for this extra. This flat rate is the amount you plan to charge for past due invoice amounts to be paid for this extra. When you run the Generate Finance Charges task in Accounts Receivable (Tasks menu), the software adds this flat rate finance charge to the total amount owing.

This field is available only if all of the following occur:

  • The Exempt from finance charge check box in this window is cleared.
  • You selected either the Flat rate or the Both option.

For more information about using finance charges, see the Help in AR. Look in the Help index under finance charges.

Related topics

Extra Setup tabs

Setting up an extra

Setting up finance charges for an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


MW and Custom Total tab

Use this tab to view the extra's totals of miscellaneous worksheet entries and custom totals.

Items on this tab

Date of last report

Displays the latest date entered as the Report date on a miscellaneous worksheet for this extra. This date is replaced by a subsequent Report date only if the new date is greater (later) than the date currently in this item. This is a limited item.

Percent complete

Displays the last percent complete entered for the extra on a miscellaneous worksheet. This is a limited item.

Msc extra amt 1 through Msc extra amt 3

These items display the last entry made in miscellaneous worksheet columns Msc Extra Amt 1 through Msc Extra Amt 3 respectively. The items are always replaced by the next posting. They are limited items.

These item's titles can be changed in the Custom Descriptions window.

Msc CC Amt 1 through Msc CC Amt 6

The six items display accumulated totals of miscellaneous worksheet columns Msc CC Amt 1 through Msc CC 6 respectively for this extra. They are limited items.

These item's titles can be changed in the Custom Descriptions window.

Msc cat amt 1 through Msc cat amt 4

The four items display accumulated or replacement totals of miscellaneous worksheet columns Msc Cat Amt 1 through Msc Cat Amt 4 respectively for this extra. They are limited items.

These item's titles can be changed in the Custom Descriptions window.

Custom total 1 though Custom total 6

The six items display the upward accumulations of the Custom total 1 - 6 items in this extra's categories (or cost codes if categories are not used). The calculations are performed when you select the Recalculate Custom Totals command. The new calculations always replace the previous amounts. They are limited items.

These item's titles can be changed in the Custom Descriptions window.

Related topics

Extra Setup tabs

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reasons for using extras

The reasons for setting up an extra for a job might be:

  • The owner or architect requested the additional work after the original contract was signed.
  • Certain costs are to be billed and tracked separately from the main job. The Billings command allows you to bill extras separately regardless of the setting of the billing level.
  • It may be important that income from certain cost codes be identified separately from the main job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receivables tab

Use this tab to display the amounts for work billed, retainage held, payments received, and Accounts Receivable adjustments for this extra.

Items on this tab

Original contract

Displays the contract amount for this extra. This amount is not included in the Job Contract amount, but is included on the Receivables (Extras) tab for the job.

If Contracts is installed and job has a billing method of Use Contracts

This amount is the sum of all contract items linked to this extra. These amounts are from the Original contract group on the Contract Totals tab of each contract item linked to this extra.

If Contracts is not installed or job billing method is Use Quick Bill

The amount is entered on a miscellaneous worksheet when billing by job, or it is the total of the cost code Original Scheduled Value amounts when billing by cost code.

This is a limited item.

Pending changes

Displays pending change order amounts for this extra.

These amounts can originate in:

  • Job Cost: Tasks > Change Orders
  • Project Management: Contract Control > Change Requests > Price/Cost Estimate tab in any price amount column

The titles of these fields may vary, reading either "Potential, Submitted, Verbal Okay" or "Potential CO, CO Request, or Verbal Okay". You can change these fields’ titles in File > Company Settings > Custom Descriptions > JC Potential CO, JC CO Request, and JC Verbal Okay.

These are limited items.

Approved changes

Displays the change order price amounts that have been approved for this job’s extras.

If Contracts is installed, and the job has a billing method of Use Contracts, this field updates when:

  • A JC change order is posted in the Contracts application and the transaction is posted in Job Cost.
  • A PJ change order’s status is set to approved and the Revise Contract Amount check box is selected.

If Contracts is not installed or the job billing method is Use Quick Bill, this field updates when:

  • A JC change order is approved.
  • A PJ change order’s status is set to approved and the Revise Contract Amount check box is selected.

This is a limited item.

Revised contract

Displays the total of Original contract amount and Approved changes.

This amount is updated when a change order is approved.

This is a limited item.

Work Billed

Items in this column display various historical billing totals, including retainage, for the extra. These are limited items.

If you have installed Accounts Receivable, Billing, and Contracts, this column contains the total billed amounts sent to Job Cost, including WIP cost, taxes, add-ons, etc.

Retainage Held

Items in this column display various historical retainage totals withheld on this extra's billings. These are limited items.

Payments

Items in this column display various historical payment totals for this extra. These are limited items.

Adjustments

Items in this column display various historical Accounts Receivable adjustments for this extra. This column displays only if you have installed Accounts Receivable, which is where the amounts originate. The amounts are created by assigning an Adjustment type of "AR credit" or "AR debit" to the adjustment in Accounts Receivable.

These are limited items.

Receivable Balance

Displays the total balance of the work billed that remains to be paid on this extra. It is equal to Work Billed minus Retainage Held minus Payments plus Adjustments on the Job to date line. This is a limited item.

Last Draw

This is a limited item.

If Contracts is installed and job has a billing method of Use Contracts

This field displays the ID of the last invoice posted for this extra.

If Contracts is not installed or job billing method is Use Quick Bill

This field displays the last entry made for this extra in the Draw column on the Enter Billings grid.

Related topics

Extra Setup tabs

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Totals tab

Use this tab to view totals for estimated and actual costs, commitments made and invoiced, and dollars paid. Amounts in these totals are entered at the lowest level of the extra and accumulated upward to the extra.

Items on this tab

Commitments

This column displays the Original, Pending, and Approved commitment change orders for this extra. The Total is the sum of Original and Approved changes. These are limited items.

This column's title can be changed in the Custom Descriptions window.

Commitments Invoiced

Displays the total commitments invoiced in Accounts Payable for this extra. This is a limited item.

This item's title can be changed in the Custom Descriptions window.

Total Taxes

This item is reserved for future use.

Cost

Items in this column display various historical cost totals for this extra. These are limited items.

If you are using periods, the last two items in this column show the period-to-date and last period costs. If you are not using periods, the last item in this column is cost for Next month.

Dollars Paid

Items in this column display various historical dollars paid to vendors and subcontractors for this extra. These amounts originate with the Accounts Payable Print Checks and Record Manual Checks commands. These are limited items. The Job to date line should equal the sum of the items on the extra's Dollars Paid tab.

If you are using periods, the last two items in this column show the period-to-date and last period dollars paid. If you are not using periods, the last item in this column is dollars paid for Next month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering vendor refunds

Occasionally, you may receive a refund from a vendor for returned or undelivered materials. Use the following steps to account for the refund.

If cost has been entered in Job Cost but not in Accounts Payable.

  1. Select the Enter Direct Costs command on the Job Cost Tasks menu.
  2. Enter the refund amount as a negative amount, making sure to enter the same job hierarchy as was entered in the original transaction. You may want to give an explanation for the refund in the Description or in a Note attached to the entry.
  3. Enter the appropriate General Ledger accounts applicable for vendor refunds.
  4. End the entry session, and post the entries.

If cost was originally entered on an Accounts Payable invoice.

  1. Select the Record Manual Checks command on the Accounts Payable Tasks menu.
  2. Refer to the Accounts Payable Help topic, Vendor refunds, for detailed instructions on how to enter the transaction in Accounts Payable, including any adjustment to vendor totals for 1099s.
  3. When you close the session and post entries, the reversal Job Cost distribution will be sent to Job Cost. (If you are not creating entries for Job Cost in Accounts Payable, you must also perform the steps outlined in the first section above.)
Related topics

Entering direct costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Options window

Use this window to change the setting that controls whether records that produce warnings are accepted or rejected.

You can only change this setting if the Allow override of default options box check box is selected in the Import Settings window.

Items on this window

Warning response

Select either Reject record or Import record depending on whether you want the records that cause warnings to be rejected or imported. Be aware that if the import record has an error, it will be rejected regardless of this setting.

Related topics

Import Direct Costs file

Import Direct Costs windows

Import Settings window

Importing direct costs

Setting import options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Print Selection window

To open this window:

Select Tools > Import > Direct Costs or Tools > Import > Commitments.

Use this window to enter the import and rejected records files. You also can change the printer and page defaults by clicking the applicable buttons in the Printer Information box.

Items on this window

Import file

Enter the filename of the import file. If you do not enter the file extension, the default extension (.JCD for Import Direct Costs or .JCC for Import Commitments) will be appended automatically. The import file remains intact during processing and is not deleted when the command ends. If you are reprocessing a group of previously rejected items, be sure to enter the name of the reject file as the import file. Reentering the original import file again may create duplicate postings.

You can click the search button at the right of the entry box to help locate the file.

Rejected records file

Enter the filename of the file that will store import records that cannot be converted into entries. If you do not enter the file extension, the default extension (.JCD for Import Direct Costs or .JCC for Import Commitments) will be appended automatically. If the file already exists, you will be warned and asked if you want to overwrite it.

You can click the search button at the right of the entry box to help locate the file.

[Options]

Opens the Options window to set the Warning Response that determines whether the record generating the warning should be accepted or rejected. For the Import Commitments command, it also determines when commitments are to be committed.

Related topics

Import Commitments file

Import Direct Costs file

Importing commitments

Importing direct costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Direct cost

Items required to be entered are marked as such in the Comment column.

Number | Type | Length | Item | Comment
1 | alpha | 2 | record ID | required, must be DC. In a GL only entry, must be GL.
2 | alpha | 10 | job ID | required, ID separators can be entered or omitted
3 | alpha | 10 | extra ID | ID separators can be entered or omitted
4 | alpha | 12 | cost code | required, ID separators can be entered or omitted
5 | alpha | 3 | category | required, if using categories
6 | list | 1 | transaction type | see 1st Note below
7 | date | 10 | transaction date | if blank, system date is used
8 | date | 10 | accounting date | if blank, the Job Cost period end date is used
9 | alpha | 30 | description | leave blank to retrieve from standard item, if used
10 | numeric | 8.4 | units | required if unit cost entered
11 | numeric | 6.4 | unit cost | required only if no amount; leave blank to retrieve from units-based standard item, if used
12 | numeric | 9.2 | amount | required, defaults to units times unit cost if not entered; leave blank to retrieve from amounts- based standard item, if used
13 | alpha | 25 | debit account see Notes below | required if interfacing with GL and account cannot be retrieved
14 | alpha | 25 | credit account see Notes below |
15 | alpha | 10 | reference 1 | when importing inventory costs from Purchasing & Inventory (PO/IV), the Posting Sequence is used
16 | alpha | 10 | reference 2 |
17 | alpha | 10 | standard item | if used, must be setup in the Billing application

Notes:

  • Transaction types: 1 = AP Cost, 2 = JC Cost, 3 = PR Cost, 4 = EQ Cost, and 5 = IV Cost.
    The default is AP Cost. Also, if extras and/or categories are not used, they must still be represented by comma separators.
  • If you have specified in the GL Entry Settings window (File > Company Settings > JC Settings) that the cost account is to be retrieved, no debit account is required. If no valid debit account can be retrieved, you must enter the debit account or the transaction is rejected.
  • If you have specified in the Import Settings window (File > Company Settings > JC Settings) that a balanced import file is required, then total debits must equal total credits in the import file or all records are rejected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


alpha

Names, addresses, and descriptions are examples of alpha items. Alpha items do not have to be enclosed in quotes unless they contain quotes or commas as described below.

Because items are separated by commas, you must enclose an alpha item that contains a comma with quotes. For example, the customer name string "Modern Abodes, Inc." must be enclosed in quotes to prevent the string from being interpreted as two items.

A quote mark may be included as part of an alpha item by entering two consecutive quotes. For example, in the previous example, the word Abodes can be imported enclosed in quotes if the item is entered as "Modern ""Abodes"", Inc."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


date

The date item can use the following formats:

  • mm/dd/yyyy (if century can be entered)
  • mm/dd/yy
  • mm/yy (if day not to be entered)
  • mm/dd (if year is not to be entered)

Use either dashes (-) or slashes (/) to separate months (mm), days (dd), and years (yy). If no separators are used, you must enter the maximum number of digits for each format described above.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL-only entry

Number | Type | Length | Item | Comment
1 | alpha | 2 | record ID | required, must be GL
2 | date | 10 | transaction date | if blank, system date is used
3 | date | 10 | accounting date | if blank, JC End date is used
4 | alpha | 30 | description | optional
5 | numeric | 9.2 | amount | required
6 | alpha | 25 | debit account | required if no credit account
7 | alpha | 25 | credit account | required if no debit account
8 | alpha | 10 | reference 1 |
9 | alpha | 10 | reference 2 |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import direct costs example

;This is a comment in a sample import file

;The next line is purposely split over two physical lines

DC, 93120, , 01100, MAT, 2, 09/14/1995, 09/30/1995, +
"weatherstripping, 12 ft.", 12, 2.2, 26.40, 01-825, 01-101

;The next line wraps by itself
DC, 93-433, , 02-100, LAB, 3, 091295, 093095, OT for Perry,3.25, 19.5, 63.38, 01-224, 01-835

;The next line is a GL-only entry
GL, 092395, 093095, Interco xfer, 1539.25, 01-830, 02-830, 5017

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Direct Costs file

This file contains three types of import records:

Direct Cost entry—This is a job-assigned cost entry. It may also contain general ledger distribution. Click here for the file layout.

GL-only entry—This is an entry with general ledger distribution only. Click here for the file layout.

Note: A line that begins with a semi-colon is a comment line and is ignored in the translation. Comments can also be entered at the end of an entry line by entering a semi-colon followed by the comment.

An import record contains items delimited by field separators. There are four basic types of items:

  • alpha
  • date
  • list
  • numeric

Click here for an example.

Note: A record can be continued to the next line by ending the current line with a plus sign (+). Be sure to insert a comma between the last item and the plus sign.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Direct Costs windows

  • Options
  • Print Selection
Related topics

Impo rt Direct Costs file

Importing direct costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing direct costs

  1. From the Tools menu, select Import, Direct Costs.

    2. Note: A warning message displays when Force Zero Proof in Job Cost (Import Settings window) is set to No. If you chose to continue, Job Cost allows you to import an unbalanced file (i.e., total debits do not equal total credits).

  2. Enter the import file name. The file name can have any extension (up to three characters). If none is entered, ".JCD" will be appended.
    Click here for a description of the import file.
  3. Enter a name for the file that will hold any rejected records. The file name can have any extension (up to three characters). If none is entered, ".JCD" will be appended.
  4. Click [Options] to specify whether input records that create warnings will be rejected or imported. This option is available only if you marked the Allow override of default options in the Import Settings window.
  5. Change the print options as necessary, then click [Start].
  6. Review the Import Direct Costs report for totals of direct costs imported and errors encountered. If errors exist in the rejected file, correct them and use the corrected reject file as an import file. How?
  7. If the import is free of errors, post the imported entries to the Job Cost Master file. How?
Related topics

Direct Costs (Tools, Import menu)

Enter Direct Costs (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


list

The Transaction type is a list item. If entered, it must contain a number that represents the corresponding line of the list of choices. The numbers are: 1 = AP Cost, 2 = JC Cost, 3 = PR Cost, 4 = EQ Cost, and 5 = IV Cost. The default is AP Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Options window

Use this window to change certain import settings that control whether records that produce warnings are accepted or rejected. This window also has an option that specifies whether a commitment can be committed when imported.

You can only change these settings if the Allow override of default options box check box is selected in the Import Settings window.

Items in this window

Warning response

Select either Reject record or Import record depending on whether you want the records that cause warnings to be rejected or imported. Be aware that if the import record has an error, it will be rejected regardless of this setting.

Commit method

Select one of the following methods to control how commitments in this import file are to be committed:

  • Never: Do not commit any commitments during the current import process. (This may override the Committed to JC item in the import record.)
  • Determined by record: Commit if the Committed to JC item is set to YES.
  • Auto commit: Automatically commit valid commitments as they are imported. (This may override the Committed to JC item in the import record.)

Note: If Job Cost is interfacing with Accounts Payable and the Vendor item is blank, the commitment will be set up as uncommitted, regardless of the commit method selected.

Related topics

Import Commitments file

Import Commitments windows

Import Settings window

Importing commitments

Setting import options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


check box

If yes, y, true, t, x , or 1, the box is selected. If no, n, f, false, 0, or null (comma separator only), the box is clear.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment

Items required to be entered are marked as such in the Comment column.

No. | Type | Length | Item | Comment
1 | alpha | 1 | record ID | required, must be C
2 | alpha | 12 | commitment ID | required
3 | option button | 1 | commitment type | 1=Subcontract, 2=PO
4 | alpha | 30 | description |
5 | alpha | 10 | vendor ID | If blank, contract is uncommitted (Note: if importing from Buyout, this is the contact ID)
6 | date | 10 | date | if blank, uses system date
7 | numeric | 2.3 | retainage percent | 47 2/3% entered as 47.667
8 | check box | 5 | committed to JC | see commit method
9 | check box | 5 | closed |
10 | check box | 5 | printed |
11 | alpha | 30 | to address 1 | PO only, Header Info window
12 | alpha | 30 | to address 2 | PO only, Header Info window
13 | alpha | 15 | to city | PO only, Header Info window
14 | alpha | 4 | to state | PO only, Header Info window
15 | alpha | 10 | to ZIP code | PO only, Header Info window
16 | alpha | 30 | ship to address 1 | PO only, Header Info window
17 | alpha | 30 | ship to address 2 | PO only, Header Info window
18 | alpha | 15 | ship to city | PO only, Header Info window
19 | alpha | 4 | ship to state | PO only, Header Info window
20 | alpha | 10 | ship to ZIP code | PO only, Header Info window
21 | alpha | 15 | ordered by | PO only, Header Info window
22 | alpha | 15 | terms | PO only, Header Info window
23 | alpha | 15 | ship via | PO only, Header Info window
24 | alpha | 15 | free on board | PO only, Header Info window
25 | alpha | 15 | misc alpha 5 | PO only, Header Info window
26 | date | 10 | delivery date | PO only, Header Info window
27 | date | 10 | misc date 2 | PO only, Header Info window
28 | date | 10 | misc date 3 | PO only, Header Info window
29 | alpha | 1000 | scope of work | see alpha item description
30 | date | 10 | startup notification | Schedule window
31 | date | 10 | scheduled start | Schedule window
32 | date | 10 | actual start | Schedule window
33 | date | 10 | sched. completion | Schedule window
34 | date | 10 | actual completion | Schedule window
35 | check box | 5 | workers' comp. Required | Insurance window
36 | alpha | 25 | workers' comp. company | Insurance window
37 | alpha | 25 | workers' comp. policy | Insurance window
38 | date | 10 | workers' comp. effective | Insurance window
39 | date | 10 | workers' comp. expiration | Insurance window
40 | numeric | 10 | workers' comp. limit | Insurance window
41 | check box | 5 | workers' comp. Received | Insurance window
42 | date | 10 | workers' comp. Received date | Insurance window
43 | alpha | 20 | workers' comp. Received by | Insurance window
44 | check box | 5 | workers' comp. Override | Insurance window
45 | check box | 5 | auto Required | Insurance window
46 | alpha | 25 | auto company | Insurance window
47 | alpha | 25 | auto policy | Insurance window
48 | date | 10 | auto effective | Insurance window
49 | date | 10 | auto expiration | Insurance window
50 | numeric | 10 | auto limit | Insurance window
51 | check box | 5 | auto Received | Insurance window
52 | date | 10 | auto Received date | Insurance window
53 | alpha | 20 | auto Received by | Insurance window
54 | check box | 5 | auto Override | Insurance window
55 | check box | 5 | gen. liability Required | Insurance window
56 | alpha | 25 | gen. liability co. | Insurance window
57 | alpha | 25 | gen. liability policy | Insurance window
58 | date | 10 | gen. liability effective | Insurance window
59 | date | 10 | gen. liability expiration | Insurance window
60 | numeric | 10 | gen. liability limit | Insurance window
61 | check box | 5 | gen. liability Received | Insurance window
62 | date | 10 | gen. liability Received date | Insurance window
63 | alpha | 20 | gen. liability Received by | Insurance window
64 | check box | 5 | gen. liability Override | Insurance window
65 | check box | 5 | umbrella Required | Insurance window
66 | alpha | 25 | umbrella company | Insurance window
67 | alpha | 25 | umbrella policy | Insurance window
68 | date | 10 | umbrella effective | Insurance window
69 | date | 10 | umbrella expiration | Insurance window
70 | numeric | 10 | umbrella limit | Insurance window
71 | check box | 5 | umbrella Received | Insurance window
72 | date | 10 | umbrella Received date | Insurance window
73 | alpha | 20 | umbrella Received by | Insurance window
74 | check box | 5 | umbrella Override | Insurance window
75 | check box | 5 | Custom 1 Required | Insurance window
76 | alpha | 25 | Custom 1 company | Insurance window
77 | alpha | 25 | Custom 1 policy | Insurance window
78 | date | 10 | Custom 1 effective | Insurance window
79 | date | 10 | Custom 1 expiration | Insurance window
80 | numeric | 10 | Custom 1 limit | Insurance window
81 | check box | 5 | Custom 1 Received | Insurance window
82 | date | 10 | Custom 1 Received date | Insurance window
83 | alpha | 20 | Custom 1 Received by | Insurance window
84 | check box | 5 | Custom 1 Override | Insurance window
85 | check box | 5 | Custom 2 Required | Insurance window
86 | alpha | 25 | Custom 2 company | Insurance window
87 | alpha | 25 | Custom 2 policy | Insurance window
88 | date | 10 | Custom 2 effective | Insurance window
89 | date | 10 | Custom 2 expiration | Insurance window
90 | numeric | 10 | Custom 2 limit | Insurance window
91 | check box | 5 | Custom 2 Received | Insurance window
92 | date | 10 | Custom 2 Received date | Insurance window
93 | alpha | 20 | Custom 2 Received by | Insurance window
94 | check box | 5 | Custom 2 Override | Insurance window
95 | alpha | 30 | your verbal | Other Information window
96 | alpha | 30 | your issued by | Other Information window
97 | alpha | 30 | your signed by | Other Information window
98 | date | 10 | your signed on | Other Information window
99 | date | 10 | verbal approval rec. due | Checklist window
100 | check box | 5 | verbal approval received | Checklist window
101 | alpha | 30 | vendor verbal | Other Information window
102 | alpha | 30 | vendor signed by | Other Information window
103 | date | 10 | vendor signed on | Other Information window
104 | date | 10 | contract issued due | Checklist window
105 | check box | 5 | contract issued | Checklist window
106 | date | 10 | signed contract rec. due | Checklist window
107 | check box | 5 | signed contract received | Checklist window
108 | check box | 5 | misc checklist1 | Checklist window
109 | date | 10 | misc checklist1 due | Checklist window
110 | check box | 5 | misc checklist2 | Checklist window
111 | date | 10 | misc checklist2 due | Checklist window
112 | check box | 5 | misc checklist3 | Checklist window
113 | date | 10 | misc checklist3 due | Checklist window
114 | check box | 5 | misc checklist4 | Checklist window
115 | date | 10 | misc checklist4 due | Checklist window
116 | check box | 5 | performance bond req. | Other Information window
117 | date | 10 | perform. bond rec. due | Checklist window
118 | check box | 5 | performance bond rec. | Other Info. & Checklist windows
119 | numeric | -9.2 | performance bond amt. | Other Information window
120 | alpha | 30 | performance bond surety | Other Information window
121 | alpha | 30 | perform. bond contact | Other Information window
122 | telephone | 13 | perform. bond phone | Other Information window
123 | check box | 5 | payment bond required | Other Information window
124 | date | 10 | payment bond rec. due | Checklist window
125 | check box | 5 | payment bond received | Other Info. & Checklist windows
126 | numeric | -9.2 | payment bond amount | Other Information window
127 | alpha | 30 | payment bond surety | Other Information window
128 | alpha | 30 | payment bond contact | Other Information window
129 | telephone | 13 | payment bond phone | Other Information window
130 | check box | 5 | Master Compliance Approval | Commitment window
131-380 | varies | varies | 1 - 250 custom fields | see About field types

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


alpha

Names, addresses, and descriptions are examples of alpha items.

Because items are separated by commas, you must enclose an alpha item that contains a comma with quotes. For example, the customer name string "Modern Abodes, Inc." must be enclosed in quotes to prevent the string from being interpreted as two items.

A quote mark may be included as part of an alpha item by entering two consecutive quotes. For example, in the previous example, the word Abodes can be imported enclosed in quotes if the item is entered as "Modern ""Abodes"", Inc."

Some long alpha items, such as scope of work, display as multiple lines on a monitor. These items can be split into multiple display lines by entering \n (back-slash, lower-case n) where each break is to occur. For example, (1) CLEAR SITE \n(2) PLACE CONCRETE PIPE IN DITCH would display steps (1) and (2) on separate lines.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment change order

Items required to be entered are marked as such in the Comment column.

No. | Type | Length | Item | Comment
1 | alpha | 3 | record ID | required, must be CCO
2 | alpha | 12 | commitment ID | required
3 | alpha | 5 | commitment CO ID | required
4 | alpha | 30 | description |
5 | check box | 5 | printed |
6 | date | 10 | date | if blank, uses system date
7 | alpha | 15 | type |
8 | alpha | 380 | scope | see alpha item
9 | option button | 1 | status | 1 = not issued 2 = pending 5 = approved 6 = denied
10 | alpha | 30 | prepared by |
11 | check box | 5 | verbal notice received |
12 | alpha | 30 | notice received from |
13 | date | 10 | date notice received |
14 | check box | 5 | written notice received |
15 | alpha | 30 | notice received from |
16 | date | 10 | date notice received |
17 | alpha | 10 | job | link to change order for this job
18 | alpha | 10 | extra (if applicable) | link to change order for this extra
19 | alpha | 5 | change order | required if job link entered
20-up | varies | varies | 1 - 250 custom fields | see About field types

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment change order item

Items required to be entered are marked as such in the Comment column.

Number | Type | Length | Item | Comment
1 | alpha | 4 | record ID | required, must be CCOI
2 | alpha | 12 | commitment ID | required
3 | alpha | 5 | commitment CO ID | required
4 | numeric | 3 | item number | required; commitment item must already exist
5 | alpha | 30 | description |
6 | numeric | 8.4 | units | if tracking units; unit cost is retrieved from original commitment item; If not tracking units, contributes to total commitment item amount, but not written to the commitment item or JC transaction records
7 | numeric | 9.2 | amount | including tax, see Note; if entered, overrides units times unit cost; if blank and tax group is entered on original commitment item, calculated as ((units times unit cost) plus tax)

Note: If you are using taxes in Accounts Payable and a tax group was entered or imported for the original commitment item (item #4), you should include tax in the amount (item #7).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment item

Items required to be entered are marked as such in the Comment column.

No. | Type | Length | Item | Comment
1 | alpha | 2 | record ID | required, must be CI
2 | alpha | 12 | commitment ID | required
3 | numeric | 3 | item number | see item number
4 | alpha | 30 | description |
5 | numeric | 2.3 | retainage percent | 16 2/3% entered as 16.667
6 | date | 10 | delivery date | PO only
7 | alpha | 1000 | scope of work | see alpha item
8 | alpha | 10 | job | required if extra, cost code, or category is entered; separators can be entered or omitted
9 | Alpha | 10 | extra | enter or omit separators
10 | alpha | 12 | cost code | required if job, extra, or category is entered; separators can be entered or omitted; standard cost codes must exist prior to import
11 | alpha | 3 | category | required if categories are used and job, extra, or cost code entered
12 | alpha | 6 | tax group | enter comma separator if not using tax; must be set up in AP
13 | numeric | -9.2 | Tax | enter comma separator only; automatically calculated based on tax group and amount
14 | numeric | -8.4 | units | If not tracking units, contributes to total commitment item amount, but not written to the commitment item or JC transaction records; 15 ¼ units entered as 15.25
15 | Numeric | -6.4 | unit cost | If not tracking unit cost, contributes to total Commitment Item Amount, but not written to the commitment item or JC transaction records
16 | alpha | 6 | unit description |
17 | numeric | -9.2 | amount | including tax, see Note; if entered, overrides units times unit cost; if blank and tax group is entered, calculated as ((units times unit cost) plus tax)
18 | check box | 5 | bought out |
19-up | varies | varies | 1 - 250 custom fields | see About field types

Note: If you are using taxes in Accounts Payable and a tax group (item #12) is entered or imported for a commitment item, you should include tax in the imported amount (item #17).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


example

C, 403, 1, Interior paint and carpet, SI, 101893, 10
CI, 403, 1, Painting, , , , 93900, , 9900, S, , , , , , 4950.00
CI, 403, 2, Carpeting, , , , 93900, , 9680, M, , , 894.5, 14.95, +
sq yd, 13372.78
;This change order was requested by the owner
CCO, 403, 1, Add hallway runners, , 111593, owner req, , 3, +
Fred, yes, Harold Bronson, 111596, , , , 93900, ,1
CCOI, 403, 1, 2, Carpeting, 180, 2691.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Commitments file

This file contains four types of import records:

Commitment—This record contains general information about a commitment. It must precede any commitment item records associated with it.

Commitment Item—This record contains information for one line item attached to a commitment.

Commitment Change Order—This record contains general information about a commitment change order. It must precede any commitment change order item records associated with it. If the change order is for a commitment that is also being imported on this processing, be sure this change order follows the commitment records.

Commitment Change Order Item—This record contains information for one line item attached to a commitment change order.

Comment—A line that begins with a semi-colon is a comment line and is ignored in the translation. Comments can also be entered at the end of an entry line by entering a semi-colon followed by the comment.

An import record contains items delimited by field separators. There are seven basic types of items:

  • alpha
  • check box
  • date
  • numeric
  • option button
  • telephone
  • custom fields

Click here for an example.

Note: A record can be continued to the next line by ending the current line with a plus sign (+). Be sure to insert a comma between the last item and the plus sign.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Commitments windows

  • Options
  • Print Selection
Related topics

Import Commitments file

Importing commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing commitments

  1. From the Tools menu, select Import, Commitments.
  2. Enter the import file name. The file name can have any extension (up to three characters). If none is entered, ".JCC" will be appended.
    Click here for a description of the import file.
  3. Enter a name for the file that will hold any rejected records. The file name can have any extension (up to three characters). If none is entered, ".JCC" will be appended.
  4. Change the print options or accept the defaults, then click [Start].
  5. Review the Import Commitments Journal for totals of commitments imported and errors encountered. If errors exist in the rejected file, correct them and use the corrected reject file as an import file. How?
  6. If the import is free of errors, post the imported entries to the Job Cost Master file. How?

Note: If you use the Project Management application, commitments are automatically released to accounting when imported.

Standard cost codes must be set up in Job Cost before you import commitments that use them.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Printing commitment documents

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item number

When importing a new commitment item (record ID CI), you can enter any number between 1 and 999 that has not already been assigned to an existing item. If left blank, Job Cost will automatically assign a number one greater than the highest existing item number for this commitment.

When importing a commitment change order item (record ID CCOI), be sure to enter the number of the existing commitment item correctly. If in doubt, use the Inquiry command to display the line item numbers assigned to this commitment change order. New commitment items cannot be created when importing commitment change order items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


option button

This item contains a number from 1 through the number of buttons in the item. The buttons are numbered in order from left to right, or top to bottom, depending on how they display on a monitor. The first displayed button is number 1.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


telephone

This item can be entered in the following formats:

  • eee-nnnn (exchange + number)
  • aaa-eee-nnnn (area + exchange + number)
  • (aaa)eee-nnnn (area + exchange + number)

The parentheses and dashes may be omitted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom field

This item can contain any type of information allowed in the Commitment Custom Fields window. These items must be entered in the same order they appear in the window. Omitted items must be indicated by separator commas only. For example, if only the third item is entered, it must be preceded with two commas to indicate the missing first and second items.

Keep in mind that all the other omitted items that would appear in front of the custom fields also must be indicated by comma separators only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Estimates - Print Selection window

To open this window:

Select Tools > Import > Estimates.

Use this window to enter the import and rejected records files. You also can change the printer and page defaults by clicking the applicable buttons in the Printer Information box.

Caution! When using Import Estimates to create a job for which you are also creating a contract, be sure to click [Add Job] to verify the billing method. If you have not selected "Use Contracts" as your default billing method, you must specifically indicate the new job is to "Use Contracts" for billing purposes or you will be unable to create a contract for the new job. The default billing method setting is available in the Default Billing Settings window (File > Data Folder Settings > JC Settings> Billing tab).

Note: New jobs created as a result of importing an estimate automatically use Project Management change management if PJ is installed.

Items in this window

Import file

Enter the name of the file you want to import, including any extensions.

You can click [List] to display files in the working directory.

Rejected records file

Enter the filename of the file that will store import records that cannot be converted into estimates. If you omit a file extension, ".jce" will be added.

If the file already exists, you will be warned and asked if you want to overwrite it.

Allow creation of cost codes

Select this check box to allow cost codes to be created during the import process that are not standard cost codes. Otherwise, non-standard cost codes will be rejected.

Import as an Approved Estimate Change

Select this check box to create an approved estimate change transaction. The Approved Estimate Change and Total Estimate fields are updated.

Note: Production unit estimate amounts are always imported as original estimate amounts.

Job

Displays the ID and description of the jobs being imported. If you are using third-party estimating software and the import file contains multiple jobs, the ID field is left blank and the description Multiple jobs in estimate file appears. If the job header in the import file is not in the correct format, the description Estimate is for an invalid job appears.

If a job does not currently exist, it will be created.

New jobs created as a result of importing an estimate automatically use Project Management change management if PJ is installed.

Extra

If you are tracking extras and the import contains one or more extras, this field is unavailable and the description Extra specified in import file appears. If an extra doesn’t already exist, JC will create it using information in the .jce file.

This item's title can be changed in the Custom Descriptions window.

[Customer Info]

Displays a portion of the import file customer information for verification. This button is unavailable if a Master.ARM file currently exists in the data file.

[Add Job]

Select this button to display the Add New Job window. Use this window to specify job information such as address, contacts, billing method, and billing level. The system enters the job description, address, city, state, and zip from the import file job header. Any information entered here will overwrite the information found on the import file. This button is available only if you are importing a single job and it is a new job in Job Cost.

If you are importing multiple jobs from a third-party estimating application and at least one of them is not set up in Job Cost, the system will automatically set up the jobs using the default Job Cost settings for billing method and billing level (as applicable).

New jobs created as a result of importing an estimate automatically use Project Management change management if PJ is installed.

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options are changed.

Related topics

About importing the cost unit description

Import Estimates file

Importing estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import File Information window

Use this window to view a portion of the job header information from the import files. This is helpful if you have several import files on your disk and are not certain what estimate each contains.

Items in this window

Job

Displays the header job ID, description, and address. These items are transferred to the job only if it is being created. This field is unavailable if multiple jobs are being imported from a third-party estimating application.

Customer

Displays the header customer ID and address. These items are transferred to the job only if it is being created.

Job size

Displays the header job size.

Unit description

Displays the header job unit description.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About importing the cost unit description

When you are importing estimate category records and the setting, Reject if different Cost Unit Description, is marked in the Import Settings window (File > Company Settings > JC Settings), the import records may be rejected if the cost unit description (item #7) differs from the cost unit description on existing records.

The following table shows how the cost unit description on import records is handled when the Reject if different Cost Unit Description box is marked or not marked and when cost code and category records already exist or are being newly created with the import:

 | existing cost code, existing category | existing cost code, new category | new cost code, new category
Reject if different Cost Unit Description box is MARKED | If the cost unit description on the import record differs from the cost unit description on the existing category, the import record is rejected. | If the cost unit description on the import record differs from the cost unit description on the standard cost code, the import record is rejected. If the category is not on the standard cost code, the cost unit description on the import record is used. Category records are created for all categories on the standard cost code. | The cost unit description on the standard cost code is used. If the category is not on the standard cost code, the cost unit description on the import record is used. Category records are created for all categories on the standard cost code.
Reject if different Cost Unit Description box is NOT MARKED | The cost unit description on the existing category is used. The cost unit description on the import record is ignored. | The cost unit description on the import record is used. If blank, the cost unit description on the standard cost code is used. Category records are created only for those categories in the import file. | The cost unit description on the import record is used. If blank, the cost unit description on the standard cost code is used. Category records are created only for those categories in the import file.

Notes:

  • When the cost unit description on the standard cost code is blank, the cost unit description on the standard category is used.
  • The default setting for the Reject if different Cost Unit Description box is marked.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


alpha

Names, addresses, and descriptions are examples of alpha items.

Because items are separated by commas, a comma that is part of the text must be preceded with a backslash (\). For example, the customer name string Modern Abodes\, Inc. has a backslash before the comma to prevent the string from being interpreted as two items.

A quote mark may be included as part of an alpha item if it is preceded with a backslash. In the previous example, the word Abodes can be imported enclosed in quotes if the item is entered as Modern \"Abodes\"\, Inc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Category—Cost unit estimate

Items required to be entered are marked as such in the Comment column.

Number | Type | Length | Item | Comment
1 | alpha | 1 | record ID | required, must be C
2 | ID | 12 | cost code ID | required; separators can be entered or omitted
3 | alpha | 30 | category description | leave blank,always filled from standard category
4 | ID | 3 | category ID | required
5 | date | 8 | transaction date | required, mmddyyyy format only
6 | numeric | 8.4 | estimated units | if signed, enter sign first
7 | Alpha | 6 | cost unit description | see Notes below
8 | numeric | 8.2 | estimated amount | if signed, enter sign first
9 |  |  | (null) | enter comma separator only
10 |  |  | (null) | enter comma separator only
11 |  |  | (null) | enter comma separator only
12 |  |  | (null) | enter comma separator only
13 | ID | 10 | extra ID | see Notes below
14 | Alpha | 10 | standard item | standard item must be set up in the Billing application
15 | alpha |  | (null) | enter comma separator only
16-265 | varies | varies | custom fields | custom fields must be set up first

Notes:

  • The estimate category record is required to import the estimated units and amount, whether or not you are using categories. However, when the Categories option in JC Settings is set to Never Use, actual category records are not created.
  • If you are not using categories and the cost code ID (item #2) is not a standard cost code, you must import the estimate cost code record including the cost type (item #9). To view the estimate cost code layout, click here.
  • When the setting, Reject if different Cost Unit Description, is marked in the Import Settings window (File > Company Settings > JC Settings), the import records may be rejected if the cost unit description (item #7) differs from the cost unit description on existing records. For detailed information about importing the cost unit description, click here.
  • Estimates can be imported for multiple extras in the same file. When you are importing estimates for multiple extras, the Extras field is unavailable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


date

A date must be entered as mmddyyyy, where mm is the month, dd is the day, and yyyy is the four digit year. Do not use punctuation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extra

Items required to be entered are marked as such in the Comment column.

Number | Type | Length | Item | Comment
1 | alpha | 1 | record ID | required, must be E
2 | ID | 10 | extra ID | required
3 | alpha | 30 | description | only used if extra is created
4 | alpha | 30 | address | only used if extra is created
5 | alpha | 15 | city | only used if extra is created
6 | alpha | 4 | state | only used if extra is created; must be all caps
7 | alpha | 10 | zip code | only used if extra is created
8 | alpha |  | file attachment | use forward slashes in path
9-258 | varies | varies | custom fields | custom fields must be set up first

Notes:

  • If the extra being imported does not already exist in the system, the extra will be added using values found in the import file. If the extra already exists, Job Cost will use the values in the existing record, rather than those from the import file, unless it is a file attachment or a custom field value.
  • Job Cost processes information from the first record in the file to the last. Job Cost assigns cost code and category records to the job record or extra record that they follow. For example Job Cost assigns cost code and category information from records following job record 12-120 to job 12-120. If extra record 1 follows job 12-120, Job Cost assigns cost code and category record information to job 12-120, extra 1. See Import estimates example for an example.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Field separators

Items in the record are separated by commas. An empty item that is followed by an entered item must still be delimited by a comma. For example: ... ,Site clear, ,06301996, ... is a string of three items with the middle item being empty.

Do not end the line with a comma. A comma specifies there is more data following it. If in the previous example, the date 06301996 was the last non-empty item in the record, no comma would follow it.

Spaces and tabs preceding or following the comma separators are ignored.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost code—Production unit estimate

Items required to be entered are marked as such in the Comment column.

Number | Type | Length | Item | Comment
1 | alpha | 1 | record ID | required, must be P
2 | ID | 12 | cost code ID | required; separators can be entered or omitted
3 | alpha | 30 | description | see Note below
4 |  |  | (null) | enter comma separator only
5 | date | 8 | transaction date | required, mmddyyyy format only
6 | numeric | 8.4 | est. production units | if signed, enter sign first
7 | Alpha | 6 | production unit desc. | see Notes below
8 |  |  | (null) | enter comma separator only
9 | alpha | 1 | cost type | required if not using categories and cost code is not a standard cost code: 1-Labor, 2-Material 3-Subcontract, 4-Equipment 5-Overhead, 6-Other
10 |  |  | (null) | enter comma separator only
11 |  |  | (null) | enter comma separator only
12 |  |  | (null) | enter comma separator only
13 |  |  | (null) | enter comma separator only
14 |  |  | (null) | enter comma separator only
15 | alpha |  | file attachment | use forward slashes in path
16-265 | varies | varies | custom fields | custom fields must be set up first

Notes:

  • If the cost code is not set up as a standard cost code and is created during the import process, the imported description and production unit description items are used in the corresponding fields of the new cost code record. If the imported cost code and production unit descriptions are blank, the cost code description defaults to "(No description)" and the production unit description defaults to blank.
  • If the imported cost code does exist in the Standard Cost Code list, the description in the Standard Cost Code list overrides the description in the import file.
  • Whether or not you are using categories, an estimate category record is required to import the estimated unit and amount. To view the estimate category layout, click here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import estimates example

; Estimate for University Apartments Job

*,12-120,University Apartments,335 Spicer St.,Akron,OH,45904,MidWest RE,34092 Euclid Ave.,Cleveland,OH,45800,150000,sqft

P,3-100, , ,09151996,5,ea

C,3-100, ,L,09151996,40.00, ,660.00

C,3-100, ,M,09151996,15.00, ,305.00

C,1-800, ,L,09151996,40.00, ,850.00

C,1-700, ,L,09151996,5.00, ,155.00

C,3-300, ,L,09151996,158.00, ,2607.00

C,3-300, ,M,09151996,85.00, ,956.00

C,3-250, ,L,09151996,95.00, ,1886.00

C,3-250, ,M,09151996,200.00, ,420.00

C,3-600, ,L,09151996,255.00, ,3149.00

E,1,Ceiling Repair,121 SW Macadam,Cleveland,OH,45800

P,3-100, , , 09151996,8 ea

C,3-100, ,L,09151996,40.00, ,760.00

C,3-100, ,M,09151996,15.00, ,405.00

C,1-800, ,L,09151996,40.00, ,950.00

C,1-700, ,L,09151996,5.00, ,255.00

Note: Job Cost processes information from the first record in the file to the last. Job Cost assigns cost code and category records to the job record or extra record that they follow. In this example, Job Cost assigns the cost code and category records following the job record to job 12-120. Job Cost then assigns the cost code and category records following the extra record to job 12-120, extra 1.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Estimates file

This file contains five types of import records:

  • Job header—This record contains static information related to the job or jobs in the import file.
  • Cost code—This is an optional record. It is used to enter production units and description.
  • Category—This record is required whether or not you are using categories. It is used to enter estimated units and cost.
  • Extra—This is an optional record. Use it for jobs where extras are included.
  • Comment—A line that begins with a semi-colon is a comment line and is ignored in the translation.

An import record contains items delimited by field separators. There are three basic types of items:

  • alpha
  • date
  • numeric

Click here for an example.

Job Cost processes information from the first record in the file to the last. Job Cost assigns cost code and category records to the job record or extra record that they follow. In the example, note that Job Cost assigns the cost code and category records following the job record to job 12-120. Job Cost assigns the cost code and category records following the extra record to job 12-120, extra 1.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import records

Each import record consists of a string of items that begins with a record identifier and ends with a Carriage Return/Line Feed (CR/LF). If you are entering the text manually, the CR/LF character is automatically created when you press ENTER.

Job Cost processes information from the first record in the file to the last. Job Cost assigns cost code and category records to the job record or extra record that they follow.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing estimates

  1. From the Tools menu, select Import > Estimate.
  2. Enter the import file name. You can click [Customer Info] to verify customer information from the import text file.
    Click here for a description of the import file.
  3. Enter a name for the file that will hold any rejected records. If you do not include a suffix, ".jce" is added.
  4. Select the Cost Code check box if you want to allow the import process to create new records for cost codes whose IDs are in the import file but not on the standard cost code list. This option is available only if you use categories.
  5. Select the Import Estimate as Approved Change if you want to create an approved estimate change transaction. The Approved Estimate Change and Total Estimate fields are updated.

    6. Note: Production unit estimate amounts are always imported as original estimate amounts.

  6. Change the print options as necessary; then click [Start].
  7. Review the Estimate Import Report for a list of estimates imported and errors encountered. If the rejected file has errors, correct them and use the corrected reject file as an import file. How?
  8. If the import is free of errors, post the imported entries to the Job Cost Master file. How?

Caution! Be sure to have a backup copy of the import file before you select this command. After the import process is complete, the import file noted as being imported. If you try to import it again, you will receive a warning asking whether you want to import the file again. Also, the import process will stop with an error message on the report if any categories are detected that are not standard categories.

Note: New jobs created as a result of importing an estimate automatically use Project Management change management if PJ is installed.

Related topics

Enter Estimates (Tasks menu)

Estimate (Tools, Import menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job header

Items required to be entered are marked as such in the Comment column.

Number | Type | Length | Item | Comment
1 | alpha | 1 | record ID | required, must be * (asterisk)
2 | ID | 12 | job ID | required; separators can be entered or omitted
3 | alpha | 30 | job description | used only if job is created during import
4 | alpha | 30 | job address | used only if job is created during import
5 | alpha | 15 | job city | used only if job is created during import
6 | alpha | 4 | job state | used only if job is created during import; must be all caps
7 | alpha | 10 | job ZIP code | used only if job is created during import
8 | alpha | 10 | customer (ID) | used only if job is created during import
9 | alpha | 30 | customer address | used only if job is created during import
10 | alpha | 15 | customer city | used only if job is created during import
11 | alpha | 15 | customer state | used only if job is created during import; must be all caps
12 | alpha | 10 | customer ZIP code | used only if job is created during import
13 | numeric | 9 | job size |
14 | alpha | 4 | job unit description |
15 | alpha |  | file attachment | use forward slashes (//); path must be URL
16-265 | varies | varies | custom fields | custom fields must be set up first

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Length

The Length column shows the maximum number of characters allowed. Entered data can contain fewer characters as long as they contain correct information. Numeric items with decimals are shown with the maximum number of digits to the left and right of the decimal. For example, the maximum number for the format "4.2" is 9999.99. Decimal points must be entered if decimal digits are entered. If a minus sign is permitted, it must precede the number. Do NOT enter plus (+) signs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


numeric

A numeric item can contain numbers, a single decimal point, and a single minus sign. If the item is negative, precede the number with a minus sign. If the item is an amount with dollars only, you can omit the decimal point and cents. Otherwise, you must separate the dollars and cents with a decimal point.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


When using import estimates to import multiple jobs, only the first job imports

When you use import estimates to import and set up multiple jobs, you import multiple job header lines, one for each job. If you are importing only job information, you must enter a "P" at the start of the line following the job header line. No other text is required in this line.

Related topics

Importing estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounts Receivable

Use this command to import accounts receivable entries from text files created by spreadsheets and other similar applications.

Note: The Import Accounts Receivable command is not available if Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Replacement Tables

Use this command to build a table for converting imported IDs to Sage IDs. The information in this table is used to match jobs, extras, cost codes, and general ledger account numbers to Job Cost and General Ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Accounts Receivable - Print Selection window

Use this window to enter deposit information and the names of import and rejected records files. Bank Account, Deposit Date, and Accounting Date are required for each import file, regardless of the transaction type being imported. The optional Deposit Id can be used to identify multiple deposits for the same bank account and deposit date. You also can change the printer and page defaults by clicking the applicable buttons in the Printer Information box.

Note: The Import Accounts Receivable command is not available if Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed.

Items in this window

Bank Account

Accept the prefilled bank account or enter a bank account for which the deposit is being imported. You can click [List] to select from a list of existing bank accounts.

Deposit ID

Enter the deposit ID. This ID is used when multiple deposits are made using the same bank account and deposit date.

Deposit Date

Accept the prefilled deposit date or enter a deposit date for this deposit. This date is used as the transaction date on the Cash Management transaction for this deposit.

Accounting date

Accept the prefilled accounting date or enter an accounting date for this deposit.

Import file

Enter the import file name, with or without an extension. If the file is not in the current working directory, include the full pathname. Because the import file is deleted when this command ends, you may want to back up the import file before processing it.

You can click the button with the ellipses at the right to help you search for the file.

Rejected records file

Enter the name for the file that will store import records that cannot be converted into receivables entries. If you omit an extension, ".JCR" will be appended automatically. You can enter a new name or the name of an existing rejected records file. If the file is not in the current working directory, enter the full pathname. If the file already exists, you will be warned and asked if you want to overwrite it. All rejected records from the import file are copied to this file.

You can click the button with the ellipses at the right to help you search for an existing file.

Related topics

Import Accounts Receivable file

Importing accounts receivable

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Replacement Tables window

Use this window to enter IDs (old) that are to be converted to new IDs. These include jobs, cost codes, and general ledger accounts. If the table is not used, the IDs in the import file are assumed to be the same as those you are currently using in Sage 300 Construction and Real Estate. The table is stored in a file with the name TABLE.JCX.

It is not necessary to set up a table simply because the input IDs do not contain section separators. Job Cost will automatically insert the separators according to the section formats selected in the Custom Descriptions command.

Note: The Replacement Tables command is not available if Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed.

Items in this window

Import

Select the application type whose records you are importing.

Field

Select the type whose IDs are to be converted from the source application to Job Cost.

Old Job

Enter each job ID from the source application that needs to be converted to the job ID that exists in Job Cost.

New Job

Enter each job ID that is to replace the ID entered in the Old Job column. You can click [List] to display all Unstarted and In progress jobs.

New Extra

If the import job ID is to be translated into a job/extra combination ID, enter the extra ID in this column. This column displays only if extras are being tracked.

This column's title can be changed in the Custom Descriptions window.

Old Cost Code

Enter each cost code (phase) ID from the source application that needs to be converted to the cost code ID that exists in Job Cost.

New Cost Code

Enter each cost code ID that is to replace the ID entered in the Old Cost Code column. You can click [List] to display all standard cost codes.

Old Account

Enter each General Ledger ID from the source application that needs to be converted to the General Ledger ID that exists in Sage 300 Construction and Real Estate.

New Account

Enter each General Ledger account number that is to replace the account number entered in the Old Account column. You can click [List] to display all existing General Ledger accounts.

[Save Table]

Accepts and saves the Import, Accounts Receivable table as displayed. The table is saved in the TABLE.JCX file.

[Cancel Table]

Cancels the current entries made in the table.

The alternative function key is ESC.

[Delete]

Deletes the active line. You will be prompted to confirm the deletion.

Related topics

Import Accounts Receivable file

Importing accounts receivable

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount

Although the Import Accounts Receivable command will accept an amount greater than 10.2 digits, posting such a large amount may create one or more invalid accumulations in the Job Cost Master file. File Doctor must then be used to clean up the invalid accumulators, setting them back to zero.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AR detail

Items required to be entered are marked as such in the Comment column.

Number | Type | Length | Item | Comments
1 | alpha | 10 | customer ID | If GL transactions created, becomes Reference 1 field
2 | date | 8 | transaction date | Must be mmddyyyy; used as accounting date for work billed and retainage billed transactions
3 | alpha | 15 | invoice ID | Required; used as draw ID
4 | numeric | 2 | transaction code | Click here for valid codes
5 | alpha | 23 | description | Truncated if > 23 characters
6 | numeric | 2 | (distribution 1) | not used by import
7 | numeric | 2 | (distribution 2) | not used by import
8 | numeric | 10.2 | amount | Required; click here for more information
9 | numeric | 10.2 | (cost) | not used by import
10 | numeric | 25 | debit account | Exclude punctuation; used for work billed and retainage billed transactions; use Replacement Tables if necessary
11 | numeric | 25 | credit account | Exclude punctuation; use Replacement Tables if necessary
12 | numeric | 2 | accounting period | not used by import
13 | numeric | 10 | job | Optional; separators can be entered or omitted; use Replacement Tables if necessary
14 | numeric | 12 | phase (cost code) | Required if job included and billing by cost code; separators can be entered or omitted; use Replacement Tables if necessary
15 | numeric | 10 | check number | Output to Check field in Job Cost transaction, not Customer Check
16 | numeric | 10.2 | check amount | not used by import

Notes:

  • For cash receipt transactions, the debit account (field number 10) is derived from the Bank Account. The Bank Account and Accounting Date (field number 2) are specified as part of the deposit information in the Import Accounts Receivable - Print Selection window.
  • Field numbers 10, 11, 13, and 14 are partially based on the formats of these fields in Medallion data bases. To convert them (if different) to the data base formats, use the Replacement Tables command on the Tools, Import menu. Refer to the Help topic, Creating the AR interface table, for more information. Be aware that the maximum format for Medallion General Ledger account numbers was nine digits (no alpha characters).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Accounts Receivable example

400,09191997,4077.02,11,initial payment,,,25000.00,,10100,16510,9,98310,1104

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Accounts Receivable file

This file contains two types of import records:

AR Detail—These records contain the data that is to be converted to Job Cost entries. Click here for the file layout.

Comment—A line that begins with a semi-colon is a comment line and is ignored in the conversion.

An import record contains items delimited by field separators. There are three basic types of items:

  • alpha
  • date
  • numeric

Click here for an example.

Notes:

  • The Import Accounts Receivable command is not available if Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed.
  • The debit account specified in the import file is used as the Debit Account on the created Job Cost transaction record except when the transaction code is a "7" (retainage withheld). For these transactions, it is used as the Debit Account 2.
  • One-sided entries are not permitted. If the interface with General Ledger is set, both the debit and credit accounts must be entered.
  • Cash receipt entries cannot be imported for an existing deposit if it has not been posted in Job Cost or if the deposit has been cleared or reconciled in Cash Management (CM). If the deposit has been posted in Job Cost, but not cleared or reconciled in CM, transactions can be imported as adjustments to the original deposit. For example, if one entry in a multiple entry import is rejected, you must post the accepted entries before the corrected entry can be imported with the same deposit information.
  • Negative total deposits are not allowed. Cash receipt transactions that reduce the deposit total to less than zero will be rejected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing accounts receivable

Note: If Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed, this option is not available.

  1. From the Tools menu, select Import, Accounts Receivable.
  2. Enter the deposit information.
  3. Enter the import file name, with an extension.
    Click here for a description of the import file.
  4. Enter filename for the file that will be used to store any records rejected by the import. If no extension is entered, ".JCR" will be appended.
  5. Change the print options as necessary, then click [Start].
  6. Review the Import Accounts Receivable report for a list of entries imported and those rejected. Correct any errors in the reject file, then use it as input to another import processing. How?
  7. Post the entries that have been converted into the NEW.JCT file. How?

Caution! Be sure to have a backup copy of the import file before selecting this command. After the import process is complete, the import file is deleted.

Note: Bank Account, Deposit Date and Accounting Date are required for each import file, regardless of the transaction type being imported. Although the Deposit ID is optional, it is used to identify multiple deposits with the same bank account and deposit date. The deposit information fields are used for imported cash receipt transactions only.

Related topics

Accounts Receivable (Tools, Import menu)

Replacement Tables (Tools, Import menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Valid A/R import transaction codes

Code | Description | Transaction Type
1 | Charge | Work Billed
2 | Cash sale | Work Billed
3 | Credit memo | Work Billed
5 | Finance charge | Work Billed
6 | Debit adjustment | Work Billed
7 | Retainage withheld | Work Billed
8 | Retainage billed | Retainage Billed
11 | Payment | Cash Receipt
12 | Prepayment | Cash Receipt
13 | Returned check | Cash Receipt
14 | Discount taken | Cash Receipt
15 | Finance charge payment | Cash Receipt
16 | Credit adjustment | Cash Receipt

Note: The Import Accounts Receivable command is not available if Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About importing costs from PO/IV

When inventory costs are imported from the Purchasing & Inventory application, the posting sequence is imported to the Reference 1 (Ref 1) field on the Job Cost Transaction (JCT) record. To determine which inventory costs have been imported in Job Cost, use the Ref 1 field in a report and match this value to the posting sequence in the PO/IV application. To assist with this task, use to the PO reports located in the Timberline Office\Report folder. These reports are installed when Purchasing & Inventory is installed.

Related topics

Importing direct costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invalid Job

The job you selected uses Project Management change orders. Select a job which uses Job Cost change orders or create a change order for this job in PJ: Contract Control > Change Orders. (JC0001)

The jobs you set up after you install Project Management automatically use PJ change management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


You Have Entered a Commitment That Uses Project Management Change Management

The Commitment that you entered is for a job that uses the Project Management change management system. To enter change orders for this Commitment, you should open Project Management and select Contract Control > Commitment COs.

Click [Cancel] to enter this commitment change order in Project Management. Click [OK] to enter a commitment change order in this program. (JC0003)

For more information about entering this commitment in Project Management, see PJ change management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


You Have Entered a Job That Uses Project Management Change Management

The job that you entered uses the Project Management change management system. To enter Commitment change orders for this job, you should open Project Management and select Contract Control > Commitment COs.

Click [Cancel] to enter this commitment change order in Project Management. Click [OK] to enter a commitment change order in this program. (JC0004)

The jobs you set up after you install Project Management automatically use PJ change management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Cost help version

Last updated September 19, 2013

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment control

Job Cost provides tracking of purchase order and subcontract commitments. Items can be automatically committed when entered, or manually committed later. Commitment change orders are available for modifications that occur after the items have been committed. These commitment change orders can be linked to a Job Cost customer change order for profitability determination.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comprehensive totals

Cost and unit totals are automatically maintained for job-to-date, year-to-date, month-to-date, last month, and next month. Optionally, you can track totals by the period to date and last period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost and production unit tracking

Cost and production units are tracked separately. Cost units can be accumulated in quantities and dollars. Production units are accumulated in quantities.

Cost units can be entered for any of the six cost types at the category level. However, only labor and equipment units accumulate upward to the cost code level. Other cost type units are apt to be so dissimilar that their common accumulation at the cost code level would not be meaningful.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cross-application interface

Job cost interfaces with other Sage 300 Construction and Real Estate applications, such as Accounts Payable, Contracts, Project Management, Equipment Cost, Payroll, and General Ledger. These interfaces save you time and money by eliminating the need to make duplicate entries in Job Cost and the other applications.

Additional importing options include interfaces with Receivables, Precision Estimating, and Precision Buyout.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Detailed job and cost code tracking

You can set up as many cost codes as required within each job. You also can maintain as many categories as required within each cost code. Amounts accumulated at the category level are totaled upward to the cost code and then job level. Extras can be attached to each job, providing separate tracking for unexpected costs added to the job after its estimate is finalized.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate, cost, billing, and cash receipt tracking

From beginning estimate until full payment, Job Cost keeps detailed records and totals of the job's status. It can track retainage withheld from billings as well as contract changes and estimates associated with change orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Issues linked to Job Cost records

Several record types in Job Cost can be linked to issues by using the New Issue option on the Tools menu. The records are:

  • Job
  • Extra
  • Cost code
  • Category (if used)
  • Draw
  • Change order
  • Change order item
  • Commitment
  • Commitment item

Refer to the Setting up issues topic for detailed information about creating and linking issues.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pre-designed reports and inquiries

The inclusion of pre-designed reports and inquires allows you to begin reporting the status and profitability of your jobs immediately after initial installation. (Some minor report and/or inquiry design modifications may be required.)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Spreadsheet-style entry

Job Cost uses spreadsheet-style grids for making entries. Standard grids make it easier to enter and modify entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Jobs

Use this command to set up or edit job master file records. Although you can use the Add Job feature to quickly set up job records, you may find it easier to set up new jobs with this command before making entries for them.

If you use Project Management, new jobs will automatically use PJ change management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extras

Use this command to set up or edit extra master file records. Although you can use the Add Job feature to quickly set up extra records, you may find it easier to set up new extras with this command before making entries for them.

This command is available only if you select the Tracking option for Extras in the JC Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a job from the Transmittal window

When you choose to set up a job from within the Transmittal window, you are actually entering the new job into Project Management. You must select the Create JC Job check box to view the job in Job Cost.

For more information on Project Management job setup, see the topic titled "About setting up a job" in Project Management Help.

Related topics

Release to Accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Name

Enter the name or initials (up to 30 characters) of the person to be added to the list of valid authorizations.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add New Job window

Use this window to quickly add a new job while processing a different type record.

Caution! If you are going to create a contract for this job in the Contracts application, be sure to verify the selected billing method. Unless you set the billing level for the new job to Use Contracts, the default billing method, Use Quick Bill, will be assigned.

Note: When this window is accessed from the Import Estimate—Print Selection window, the job, description, address, city, state, and zip prefill from the import file job header. Any change to the prefilled information will overwrite the information found on the import file.

If you use Project Management, the job you add will automatically use PJ change management.

Items in this window

Job

The ID of the job you want to add.

Description

Enter the description (up to 30 characters) for the job.

Address

Enter a one- or two-line address (up to 30 characters each) for the location or mailing address of the job. The information entered here prefills on the invoice when you use Quick Bill invoicing in the Billing application, and in the Ship to fields for purchase order commitments.

City St ZIP

Enter the city (up to 15 characters), state or province (up to four characters), and zip code (up to 10 characters) for the address. If using ZIP + 4, enter the hyphen before the suffix. The information entered here automatically fills in sections of the invoice when you use Quick Bill invoicing in the Billing application, and in the Ship to fields for purchase order commitments.

Job size

Enter the size of the job (up to nine digits). The number can represent square yards, feet, tons, units, etc. This item is for reporting only and can be used in calculations.

Cost account group

This group appears only if the Cost account Retrieval method in the GL Entry Settings window is By cost code or By category.

The selection indicates the cost account group associated with this job. For example, your company might be involved in new construction (Group A), rehab (Group B), and tenant improvement (Group C). You can debit the applicable GL account for costs depending on the type of job. When a category or cost code is set up for this job, the cost account group for this job is checked to determine which one of the three accounts (A, B, or C) is to be assigned to the new category or cost code. The account in the corresponding line of the standard category or standard cost code then prefills the cost account in the new category or cost code.

Phone Numbers

Enter up to three telephone numbers in the three phone number fields. These items are for reporting only.

You can change the titles of each item by clicking [Change desc] when the cursor is in the field to be changed. This change title option is available in only the Job Setup window (General tab).

Assorted Titles and Miscellaneous Information

Enter any names or alphabetical data of your choice (up to 30 characters) in the five fields. These items are for reporting only.

You can change the title of each item by clicking [Change desc] when the cursor is in the field to be changed. This change title option is available in only the Job Setup window (General tab). The changed title appears in all jobs.

Cost account

This item appears only if you selected By job or Use hierarchy as the Retrieval method in the GL Entry Settings window.

Enter the General Ledger account that will prefill the debit column on any Job Cost grid line that prompts for a cost account.

Billing Method

Select the billing method for this job. The Use Quick Bill option allows invoicing in the Billing application without entering a contract in the Contracts application. Choose Use Contracts if you will create a contract for this job.

In general, choose Use Quick Bill when you want to quickly generate free-form invoices for simple jobs that do not necessarily have an associated contract. If the job is complex or has a lot of detail, choose Use Contracts.

Caution! When you initially set up a job, verify the selected billing method. The default billing method for new jobs is determined by your selection in the Default Billing Settings window (File > Company Settings > JC Settings > Billing). Once the job is saved for the first time, the billing method cannot be easily changed.

Billing Level

When you use Quick Bill to generate invoices for a job, select a billing level specific for this job. The billing level specified in the Default Billing Settings window (File > Company Settings > JC Settings > Billing) is only the default setting for this field. You can change these settings for each job with a Use Quick Bill billing method.

Select a billing level according to the amount of detail needed on the invoice:

  • Job: Bill at the job or extra level.
  • Cost Code: Bill at the cost code level.

The options displayed will vary. You can have anywhere from 1 to 4 cost code sections.

User def key 1

Enter an alphanumeric sort key (up to 30 characters) that will allow you to inquire and report on jobs in a different order than by job ID. For example, you might want to enter the foreman's name in this item. This would allow a report of jobs by foreman.

Because this is a key item, it allows the reporting to begin immediately without first requiring a time-consuming sort.

You can change this field's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

User def key 2

This is the second user-definable key that will allow you to inquire and report on jobs in a different order than by job ID. Enter an alphanumeric sort key of up to 30 characters. For example, you might want to reserve User def key 1 for the foreman's ID and use this key for the ID of the bank carrying the loan.

You can change this field's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

#GL account prefix

Enter the General Ledger account prefix for this job. This prefix is combined with a base account to form the full account assigned to cost entries for this job. The base accounts are retrieved from this job's cost codes or categories, depending on the Retrieval method setting in the GL Entry Settings window (File > Company Settings > JC Settings > GL Entry).

Click [List] to display available General Ledger prefixes.

Notes:

  • This field appears only if you selected the Retrieve account prefix from job check box in the GL Entry Settings window.
  • If the General Ledger master file is not in your data folder, this field is not available. Before processing entries for the new job, be sure to select the appropriate GL account prefix for this job on the AP and GL tab (Setup > Jobs).

Unit description

Enter a description (up to six characters) for the units entered in the Job size field. This item is for reporting only.

Security ID

Click [image] to select a user or role that can have access to this job and its documents, inquiries, and reports. Any user can enter a security ID when initially setting up a job. After a job is saved, only an application administrator or user with Change Job Security ID task security can go back to the job setup and change the security ID.

This same field appears in the Job Setup window in Project Management: Setup > Jobs > General tab. When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box is selected on the job setup in Project Management.

Related topics

Quick-Add

Quick-Add eligible commands

Quick-Add procedure

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Renumber Job window

Use this window to change the current number of a job to a new number.

In Job Cost (JC), you can renumber a job only if it was created in Project Management (PJ) and you are releasing it to accounting in PJ from within JC. New job numbers replace old job numbers on existing documents in Project Management.

Items in this window

Old Job ID

Displays the current number or ID for this job.

New Job ID

Enter a new number or ID for this job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract tab

Use this tab to enter and view customer and contract information. This tab does not appear if Accounts Receivable is installed and an Accounts Receivable master file is present for the company being processed.

Items on this tab

Customer

Enter the ID (up to 10 characters) of the customer who owns the job. This ID is for inquiry and reporting. It is also used to create a customer ID if the job is converted to a contract and customer records are generated.

Name

Enter the name of the customer (up to 30 characters). This name is for inquiry and reporting. It is also used to create a customer name if the job is converted to a contract and customer records are generated.

Address

Enter the two-line addresses (up to 30 characters each) for the street address. Except when you use the Copy Job command, you can enter both primary and secondary addresses. These items are for reporting only.

City St ZIP

Enter the city (up to 15 characters), the state or province (up to four characters), and the zip code (up to 10 characters). If using ZIP + 4, enter a hyphen before the suffix. Except when you use the Copy Job command, you can enter both primary and secondary addresses. These items are for reporting only.

Contact

Enter the name of the person (up to 30 characters) assigned by the customer to be the contact. Except when you use the Copy Job command, you can enter both primary and secondary contacts. This item is for reporting only.

Phone

Enter the telephone number (up to 15 digits) used to contact the customer. Except when you use the Copy Job command, you can enter both primary and secondary telephone numbers. This item is for reporting only.

Fax #

Enter a facsimile (fax) number (up to 15 digits) for the customer. Except when you use the Copy Job command, you can enter both primary and secondary facsimile numbers. This item is for reporting only.

Owner contract ID

Enter an ID (up to 15 characters) to identify the contract with the owner. This item is for reporting only.

Contract date

Enter the date of the contract. This item is for reporting only.

Retainage percent

Enter the percentage (up to 2.3 digits, such as 89.123) to be used to calculate the Retainage column in the Enter Billings window.

Contract type

Enter the type of contract (up to 15 characters). For example, enter cost plus, T & M, or lump sum. This item is for reporting only.

Related topics

Job Setup tabs

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extras (Setup menu)

Use this command to set up or edit extra master file records. Although you can use the Add Extra feature to quickly set up extra records, you may find it easier to set up new extras with this command before making entries for them. You can attach extras to a job to track costs such as unexpected costs added after the job's estimate is finalized.

This command is available only if you select the Tracking option for Extras in the JC Settings window (File > Company Settings > JC Settings > Billing).

Related topics

Extra tabs

Quick-Add

Setting up an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Jobs (Setup menu)

Use this command to set up or edit job master file records. Although you can use the Add Job feature to quickly set up job records, you may find it easier to set up new jobs with this command before making entries for them.

Note: If you use Project Management, new jobs will automatically use PJ change management.

Related topics

Quick-Add

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting compliance requirements for a job

You can specify the job compliance settings for four types of vendors associated with a job. Job compliance can include:

  • Lien waivers
  • Certified reports
  • Insurance
  • Miscellaneous compliance items, such as licenses and permits
  • Final compliance approval

Note: The generation of lien waivers is controlled by the Compliance Settings window in Accounts Payable [image] ; (select File > Company Settings > AP Settings and then click [Compliance Settings]) For more information, see About lien waivers.

  1. In Job Cost, select Setup > Jobs.
  2. In the Job Setup window, click List, select the desired job, and click OK.
  3. Press TAB and click the Job Compliance tab.
  4. If you want to require lien waivers for particular types of vendors on this job:
    1. Select the Generate Lien Waiver check box for a vendor type.
    2. If you want to specify a minimum amount, click the button in the Min. Amount for Lien Waivers row to open the Min. Amount for Lien Waivers window, make your selections, and click [OK].
    3. Repeat steps a and b for all vendor types that you want to have lien waivers.
    4. If you want to specify the type of end date to use when generating the lien waivers, click [Edit Through Date Settings] to open the LW Through Date Settings window, make your selections, and click [OK].
  5. If you want to track the submission of certified reports for particular types of vendors on this job:
    1. Select the Require Certified Reports check box for all vendor types that you want to track certified reports.
    2. For Day of week ending for Certified Reports, select the day that you expect to receive the certified reports.
  6. If you want to wait for final compliance approval before making the last payment to particular types of vendors on this job:
    1. Select the Require Final Compl. Approval check box for all vendor types that you want to require final compliance approval.
    2. For Final compliance approval percentage, type the percentage of the commitment amount that you want to hold back (not pay) until you receive final compliance approval.
  7. Click [Save] to save your changes for this job.
Related topics

Setting up a job

Job Compliance tab (Job Setup window)

About lien waivers

About certified reports

About insurance compliance

About miscellaneous compliance items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick Bill overview

Quick Bill allows you to enter an invoice in Billing for a customer and job without associating the invoice with a contract. To use this feature, the job record in Job Cost must have a Billing method of Use Quick Bill. The contract amount for a Quick Bill job should be entered in Job Cost via Misc. Worksheets.

It is possible to change a Quick Bill job into a Contract based job. Select the new check box on the Convert Jobs window to perform this conversion. The convert process will copy the job information to Contracts, and change the job billing method from Use Quick Bill to Use Contracts.

Additionally, when the billing method for a job is Use Quick Bill, it is possible to specify a billing level that is different than the default level set in Company Settings > JC Settings > [Billing].

Related topics

Billing Information tab

Changing the billing method

Setting up a job to use Quick Bill

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Totals tab (Job Setup window)

Contract Totals tab

Use this tab of the Job Setup window to view contract amounts and approved totals.

Items on this tab

Original Contract

Displays the contract amount for this job. It does not include contract amounts from any extras for this job.

If Contracts is installed, and the job has a billing method of Use Contracts:

This amount is the sum of all contract items linked to this job. These amounts are from the Original contract column on the Contract Totals tab of each contract item linked to this job.

If Contracts is not installed or the job billing method is Use Quick Bill:

You enter the contract amount using miscellaneous worksheets when billing by job, or it is the total of the cost code Original Scheduled Value amounts when billing by cost code.

This is a limited item.

Pending changes

Displays pending change order amounts for this job.

These amounts can originate in:

  • Job Cost: Tasks > Change Orders
  • Project Management: Select Contract Control > Change Requests, click the Price/Cost Estimate tab, and see any price amount column

The titles of these fields may vary, reading either "Potential, Submitted, Verbal Okay" or "Potential CO, CO Request, Verbal Okay". You can change these fields’ titles in File > Company Settings > Custom Descriptions > JC CO Request, JC Potential CO, and JC Verbal Okay.

These are limited items.

Approved changes

Displays the change order price amounts that have been approved for this job.

If Contracts is installed, and the job has a billing method of Use Contracts, this field updates when:

  • a JC change order is posted in the Contracts application and the transaction is posted in Job Cost.
  • a PJ change order’s status is set to Approved and the Revise Contract Amount check box is selected.

If Contracts is not installed or the job billing method is Use Quick Bill, this field updates when:

  • a JC change order is approved.
  • a PJ change order’s status is set to Approved and the Revise Contract Amount check box is selected.

This is a limited item.

Revised contract

Displays the total of Original contract amount and Approved changes.

This amount is updated when a change order is approved.

This is a limited item.

Approved Totals

Items in this column display historical approved contract amounts for this job.

If Contracts is installed, and the job has a billing method of Use Contracts, these fields update when:

  • a JC change order is posted in the Contracts application and the transaction is posted in Job Cost.
  • a PJ change order’s status is set to Approved and the Revise Contract Amount check box is selected.

If Contracts is not installed or the job billing method is Use Quick Bill, these fields updates when:

  • a JC change order is approved.
  • a PJ change order’s status is set to Approved and the Revise Contract Amount check box is selected.
Related topics

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lien Waiver Through Date Settings window

To open this window:

Select Setup > Jobs to open the Job Setup window, click the Job Compliance tab, and then click [Edit Through Date Settings].

Use this window to specify the type of through date to use when generating lien waivers.

Items in this window

Through Date definition

Select one of the following date types to choose the period that the lien waiver is good through:

  • Last date of invoice month
  • Invoice date
  • Payment date

Note: You can select a different type of end date for conditional and unconditional lien waivers by selecting the appropriate tab.

Last day of month

Select a specific day or Calendar last day of month.

Related topics

Setting compliance requirements for a job

Job compliance tab (Job Setup window)

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Minimum Amount for Lien Waivers window

To open this window:

Select Setup > Jobs to open the Job Setup window, click the Job Compliance tab, and then click the button in the Min. Amount for Lien Waivers row for the desired vendor type.

Use this window to specify the minimum amount required before a lien waiver is generated for the type of vendor selected on the Job Compliance tab of the Job Setup window.

If you want to always generate a lien waiver for this type of vendor on this job, leave the amount fields blank.

Items in this window

Use minimum Commitment amount for lien waivers

Select his check box if you want to specify a minimum lien waiver amount based on the commitment amount.

Enter the minimum Commitment amount

If the Use minimum Commitment amount for lien waivers check box is selected, type the minimum commitment amount. Lien waivers are only generated if the revised total of the commitment meets or exceeds this amount.

. . . enter the minimum lien waiver amount

Type the minimum amount required before a lien waiver is generated. This amount is used if there is no commitment or the Use minimum Commitment amount for lien waivers check box is not selected.

Related topics

Setting compliance requirements for a job

Job compliance tab (Job Setup window)

Setting up a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Jobs

Use this command to move jobs and their extras, cost codes, categories, JC change orders, commitments, and draws from one Job Cost master file to another. This procedure is useful for clearing a master file of closed jobs or moving a job from one company to another.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Commitments

This command moves commitments from one Job Cost Master file to another. The command is normally used to move closed commitments from the active Job Cost Master file to a historical commitment master file.

This command's title can be changed in the Custom Descriptions window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Transactions

Use this command to move Job Cost entries from one file to another. It is normally used to move entries from the CURRENT.JCT file to a HISTORY.JCT file. This allows you to retain only entries attached to open jobs in the CURRENT.JCT file.

The types of moves are:

  • New to New
  • Current to Current
  • Current to History
  • History to History
  • History to Current

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Commitments - Print Selection window

Use this window to specify:

  • printer settings
  • page setup
  • ranges of commitments to be moved
  • conditions to be met for including commitments

Items in this window

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options are changed.

[Ranges]

Opens a Ranges window to specify a range of records and possibly sub-records to access during processing. [Ranges] displays with asterisks if ranges are specified.

[Conditions]

Opens the Add Condition window if no conditions are specified, or opens the Condition Selection window if conditions are specified. [Conditions] displays with asterisks if conditions are specified.

[Send]

Sends the report and any attachments to a printer, fax, or e-mail address.

Related topics

Moving jobs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Jobs - Print Selection window

Use this window to specify:

  • if commitments are to be included
  • printer settings
  • page setup
  • ranges of jobs to be moved
  • conditions to be met for including jobs

Items in this window

Move commitments

Check this box to include commitments exclusively associated with each job being moved. Any commitment that has different job IDs entered in its line items will not be transferred.

This item's title can be changed in the Custom Descriptions window.

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options are changed.

Related topics

Moving jobs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About archive folders

Use archive folders to keep a record of data that is no longer current but that you may need to access occasionally. For example, you may need to print a report or run an inquiry on the archived data.

Use File > New Company to create the archive folder. This ensures that you will be able to search for the folder from within Sage 300 Construction and Real Estate. The settings in the archive folder must match the original folder settings. See destination folder setup for more information.

To work properly, the archive folder needs to have any necessary interfacing files available to it. You can use file locations to redirect your application to look at files in another folder when it retrieves the archive data.

For example, if you archive your job and commitment data and later want to print a report on commitments, the archive folder needs to be able to find the Accounts Payable master file that contains the associated commitment information. You may also need to retrieve general ledger information. In this case, the General Ledger master file must also be available. Use file locations to direct the application to look for these related files in another folder. If the path in file locations is left blank, the application looks for the files within the current (archive) folder, which may not be where they exist.

Using File Locations

IMPORTANT! Make sure you are in the correct data folder before making any changes to the file locations.

  1. Create your archive folder. How?
  2. Ensure you are in the archive folder and then from the File menu, select Company Settings > File Locations.
  3. For each file that the archive folder needs, type the path to the file in the Data Folder box. This can be your live data folder or another archive folder.
  4. When finished, click [OK].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Destination folder setup

  1. While in the source Data folder, print the JC Settings report from the Reports, Setup menu. You will use this report in step 7 to verify that the destination folder has been set up the same as the source Data folder.
  2. From the File menu, select New Data Folder.
  3. Enter the Company name and appropriate description items for the new company in the Create New Company window.
  4. Enter the path name for the new company or accept the default.
  5. Mark the Use current setup box and click [OK]. The new company is created and its folder becomes the current working folder.
  6. From the File > Company Settings menu select JC Settings.
  7. To make the new company 100% compatible with the source, set all the items and options exactly as they are shown on the JC Settings Report you printed in step 1. If you intend to use the new master for processing, some settings may be changed to accommodate different processing requirements. The important consideration is that you should not change the formats of the job and cost code.
  8. Click [OK] to accept the new settings file.
Related topics

About archive folders

Move overview

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Determining the current working folder

It is not possible to have more than one working folder open at a time. Therefore, the current working folder is the data folder that is in use. Use the following steps to determine the pathname of the folder.

  1. From the Help menu, select About Job Cost.
  2. Click on [Additional Information].
  3. The pathname displayed after the title Current folder is the current working folder.
  4. Click [OK] twice to close the About Job Cost windows.

Note: An alternative method to determine the current working directory is to select Open Company from the File menu. The highlighted line in the Open Company window shows the company name and its pathname.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Commitments (Tools, Move menu)

This command moves commitments from one Job Cost master file to another master file in an archive folder. The command is normally used to move closed commitments from the active Job Cost Master file to a historical commitment master file.

This command's title can be changed in the Custom Descriptions window.

Caution! You should not attempt to move commitments from a master file that has been set up with options inconsistent with those of the destination master file. Refer to the Moving commitments topic for how to use this command.

Related topics

Move Commitments - Print Selection window

About archive folders

Destination folder setup

Moving commitments

Moving jobs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Jobs (Tools, Move menu)

Use this command to move jobs and their extras, cost codes, categories, change orders, commitments, and draws from one Job Cost master file to another. This procedure is useful for clearing a master file of closed jobs or moving a job from one company folder to another.

Master file records moved with the job record are:

  • Job notes and custom fields
  • Extra notes and custom fields
  • Cost codes, including notes and custom fields
  • Categories, including custom fields
  • Draws, including notes
  • Change orders including items, notes and custom fields
  • Commitments assigned exclusively to the job
  • Compliance items, such as lien waivers

Caution! You should not attempt to move jobs from a master file that has been set up with options inconsistent with those of the destination master file. See the Destination folder setup topic for more information.

Related topics

Move Jobs - Print Selection window

About archive folders

Moving commitments

Moving jobs

Copying a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move overview

The ability to move and organize completed or unneeded job information is a valuable maintenance procedure. Outdated transaction and master file records can make it difficult to track your current work. Moving unneeded data will make such tasks as printing and reporting easier and faster.

You can move jobs, commitments and transactions from your live data folder to a special archive data folder. The archive data folder is a separate folder with its own master and transaction files. To restate this, you can have two data folders; one, within which you process all your transactions, and another where you store archived jobs, commitments and transactions. Both the live and archive data folders must have the same Job Cost settings.

There are two stages of maintaining your job information once a job is completed. Initially, you can keep the job and it's accumulated totals in the live data folder, but move the transaction detail to a History transaction file in the live data folder, or to another current file in the archive folder. Commitments can also be moved from the master file in the live data folder to a master file in the archive folder.

Once the job information, including it's accumulated totals, is no longer needed for analysis, etc., it is recommended that you move the actual job record to the master file in the archive folder. This will reduce the volume of jobs stored in your live data folder, but allow you access to the information should you need it again in the future for accounting purposes.

Notes:

  • We recommend that you always back up your files before moving any jobs, commitments, or transactions. See below for information on this topic.
  • It is still possible to run reports and inquiries on records that have been moved to your archive data folder. Open the data folder where the records are located by selecting File > Open Company from the Job Cost menu bar. Run reports and inquiries as you would normally.

How do I?

  • Back up my data
  • Create an archive data folder
  • Move Jobs
  • Move Commitments
  • Move Transactions
  • Learn about archive folders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Transactions (Tools, Move menu)

Use this command to move Job Cost transactions from one transaction file to another.

The types of moves are:

  • New to New
  • Current to Current
  • Current to History
  • History to History
  • History to Current
Related topics

Window

About archive folders

Move overview

Moving transactions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Find Job window

Locate and select a job in this window.

To find a job, do one of the following:

  • Use the scroll bar to the right of the list, or press the up and down arrow keys on your keyboard to move up and down the list of jobs.
  • If you know the first number or letter of the job you are trying to locate, enter it in the Number field or in the job list. The list is then filtered to display only jobs that begin with the numbers or letters you type. To return to the beginning of the job list, remove any number entered in the Number field.

To select a job, do one of the following:

  • Double-click it.
  • Click it, and after it is highlighted, click [OK].

You are returned to the window you were in before opening this window.

Notes:

  • All jobs entered in Project Management (PJ) and Job Cost (JC) with a status of Unstarted, In progress, and Closed are included in this list.
  • Jobs are listed in numeric and then alphabetical order.
  • If you use record security, the job list may contain only jobs for which you have security access.
  • Jobs entered in JC before you installed PJ are not included in this list. To learn how to add them, see Add Job Cost jobs to Project Management.
Related topics

About Project Management and Job Cost jobs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transmittal window

What do you want to do?

  • Create a transmittal
  • Add an item to a transmittal
  • Change information on a transmittal
  • Delete a transmittal
  • Copy a transmittal
  • Add an attachment to a transmittal
  • Enter information in custom fields
  • Print a transmittal
  • Send a transmittal

Note: If you access this window from within another document (change order, commitment, or commitment change order), you cannot open an existing transmittal, copy a transmittal, delete a transmittal, or create a second transmittal. You must do those actions when you access the Transmittal window from Project Management: Documents > Transmittals.

Related topics

Transmittal window tips

Tips on creating a transmittal within another document

About transmittals

Troubleshoot transmittals

More information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Project Management and Job Cost jobs

The following apply if you are using both Project Management (PJ) and Job Cost (JC).

Entering jobs in PJ

When you set up a job in PJ (Setup > Jobs), it is available in only PJ until you select the Create JC Job check box on the General tab of the PJ Job Setup window. After you select this check box and save the job:

  • The job becomes available in JC and other applications.
  • You can enter commitments, commitment change orders, estimates, and misc. worksheets for the job in PJ or JC. (Forms for these documents are set up in JC: File > Company Settings > JC Settings > Forms).
  • You can enter change orders for PJ only in PJ, and a JC change order only in JC.
  • You cannot renumber the job.
  • You cannot undo the Create JC Job check box by clearing it, but it can be undone if you delete or move the job in JC. For more information, please see the "How can I undo the creation of a Job Cost job" Help topic in PJ Help.

Note: If you do not use JC, the Create JC Job check box does not appear in the PJ Job Setup window.

Entering jobs in JC

  • When you set up a job and save it in JC: Setup > Jobs, it is automatically available in PJ with the Create JC Job check box selected.
  • In JC, if you try to set up a job that has already been set up in PJ but the Create JC Job check box is not selected in PJ, you are informed that the job exists in PJ and asked whether you want to create the JC job. If you are using security, to create the JC job, you must have task security permissions for both PJ and JC job setup.
  • Jobs entered in JC before you installed PJ are not automatically available in PJ. You can add them in PJ on a job-by-job basis. See Add Job Cost jobs to Project Management.

Job setup fields shared in PJ and JC

Extras, cost codes, and categories

You must enter extras, cost codes and categories in JC > Setup. You cannot enter them in PJ.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Job Cost jobs to Project Management

Jobs entered in Job Cost (JC) before you installed Project Management (PJ) are not automatically available in PJ. You can add them on a job-by-job basis in PJ by doing the following:

  1. From the Setup menu in PJ, select Jobs.
  2. In the Job Setup window, enter the ID of the JC job in Number. In the message window that informs you that the job already exists in JC, click [Yes] to set up the job in PJ.
  3. When the JC job information appears in the PJ Job Setup window, click [Close] to save and exit the Job Setup window.
Related topics

About Project Management and Job Cost jobs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Cost change order, commitment, or commitment change order did not print with my transmittal

For Job Cost change orders, commitments, or commitment change orders to automatically print with a transmittal, you must use document forms created with Crystal Reports. Sage 300 Construction and Real Estate forms created with Crystal Reports have a (T) (CR).rpt or (CR).rpt in their name.

Default forms for Job Cost change orders, commitments (purchase orders and subcontracts), and commitment change orders (purchase orders and subcontracts) are set up in Job Cost: File > Company Settings > JC Settings > [Forms].

If you use document forms created with Sage 300 Construction and Real EstateReport Designer, they print within a change order, commitment, or commitment CO document (Project Management: Contract Control or Job Cost: Tasks) or from the Reports menu in either application but not automatically from a transmittal.

Related topics

What items print when you print a transmittal

Adding report names to the Reports menu

Troubleshoot transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correct a job entered in JC and PJ with different job numbers

Scenario

  • You enter Job A in Job Cost (JC). The system automatically enters it as Job A in Project Management (PJ). You post costs to it.
  • You enter Job B in Project Management (PJ). You do not select the Create JC Job check box so it does not appear in JC. You create PJ documents for it.
  • You discover that Job A and B are the same jobs entered with different job numbers. JC now has Job A (with costs but no documents). PJ has Job A (with costs but no documents) and Job B (with documents but no costs).

Solution

To combine these two separate jobs into one job (Job B in PJ becomes Job A):

Caution!

  • These instructions are for experienced Sage 300 Construction and Real Estate users. Review all the steps before you do them. If you are not comfortable continuing, contact Sage Support.
  • Be sure to back up your data files (Tools > File Tools) before performing these steps. See Backing up files.
  1. In JC, open the data folder that has the jobs you want to combine (File > Open Company).
  2. From the File menu, select New Company to create a temporary data folder called Duplicate Job.
  3. In the New Company window, type Duplicate Job in the Company name field. Type a path for Duplicate Job in the Data folder path name field or accept the path that the system prefills. Be sure the Use current setup check box is selected. Click [OK] to exit.
  4. Open your active data folder that contains the jobs you want to combine (File > Open Company). Move Job A to a new Master.jcm file in the Duplicate Job folder by selecting Tools > Move > Jobs.
  5. In the Move Jobs - Destination File Selection window, click [image] beside the Look in field to select Duplicate Job. Click [Open].
  6. Click [Yes] when you receive a message asking whether you want to create a Duplicate Job Master.jcm file.
  7. In the Move Jobs - Print Selection window, click [Ranges]. In the Job Range Selection window click Job A to select it. Click [OK].
  8. In the Move Jobs - Print Selection window, click [Start]. You are returned to the Job Cost main window when it is finished moving Job A.
  9. In PJ, delete Job A from your active data folder (PJ: Setup > Jobs). For more information see the "Delete a job" Help topic in PJ Help.
  10. In PJ, renumber Job B to Job A in your active data folder (PJ: Setup > Jobs). For more information see the "Renumber a job" Help topic in PJ Help.
  11. In JC, open the Duplicate Job data folder (JC: File > Open Company). In the Open Company window, click [Search]. In the Search Drives window, select the drive where the Duplicate Job folder is located. Click [OK]. In the Open Company window, select the Duplicate Job folder and click [OK] to open Duplicate Job.
  12. From the JC Tools menu, select Move > Jobs and move Job A back to your active data folder.
  13. In the Move Jobs - Destination File Selection window, click [image] beside the Look in field to select your active data folder. Click [Open].
  14. In the Move Jobs - Print Selection window, click [Ranges]. In the Job Range Selection window click Job A to select it. Click [OK].
  15. In the Move Jobs - Print Selection window, click [Start]. You are returned to the Job Cost main window when it is finished moving Job A.
  16. Using Windows Explorer, delete the Duplicate Job folder that no longer has Job A in it.
Related topics

How PJ and JC jobs are related

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter a job for a transmittal

In the Transmittal window, the job prefills if you selected the Use last job check box in PJ Settings (File > Company Settings). For more information see the "Use last job how to" Help topic in PJ.

You can accept the prefilled entry or do one of the following to enter a job:

  • Click [image] to select a job from the drop-down list that includes jobs with a status of Unstarted and In progress.
  • Click [image] to select a job from the Find Job window, which includes all jobs--those with a status of Unstarted, In progress, and Closed.
  • Type a new job. See Add a job for more information.

Both Job Cost (JC) and Project Management (PJ) jobs are included in the drop-down list and the Find Job window. Jobs entered in JC before you installed PJ are not included. To learn how to add them, see Add Job Cost jobs to Project Management.

If you use record security, job lists may contain only jobs for which you have security access.

Return to the Create a transmittal topic.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fields that prefill on a transmittal

Fields that prefill in the Transmittal window:

  • Job—If you selected the Use last job check box in PJ Settings (Project Management: File > Company Settings), the job prefills. You can change it as needed. For more information see the "Use last job how to" Help topic in PJ.
  • Number—Number prefills with the next number if you are using numeric transmittal numbers.
  • Date fields—Prefill with your computer's system date.
  • Check boxes— Prefills for transmittal check boxes
  • Transmittal item grid—What prefills in the transmittal item grid
  • From—Prefills with the contact entered in From (default sender) in the Send Settings window (Documents > Transmittals > [Send] > [Send Settings]). You can change it as needed. See Set up default information.
  • Urgency—Prefills with the default urgency value, which is Normal, unless you changed it in Custom Descriptions (File > Company Settings).

Note: The Transmittal window is accessed directly in Project Management by selecting Documents > Transmittals, or by clicking [Transmittals] in other documents such as change orders, commitments, or commitment change orders.

Related topics

Create a transmittal

Add an item to a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


File names for transmittal items that you print to a file

When you print a transmittal to a file using [Print] in the Transmittal window, one file is created for each transmittal item. The file name that the system assigns for each item includes the following information:

  1. The file name (text) you enter in the Print File Selection window
  2. Document type for the transmittal item
  3. Document number for the transmittal item

Example:

You want to print Transmittal number 15 that has an RFI item to .pdf files.

  • You enter "My Report" as the file name in the Print File Selection.
  • The transmittal item document type is an RFI and its number is 33.

File name assigned for the transmittal item: My Report-RFI-33.pdf

Related topics

File names for transmittals

Different ways to print a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


File names for transmittals that you print to a file

When you print a transmittal to a file using [Print] in the Transmittal window, individual files are created for each To recipient, and one file is created for all Cc recipients. The name that the system assigns for each fileincludes the following information:

  1. The file name (text) you enter in the Print File Selection window
  2. "Trans"
  3. Job number
  4. Transmittal number
  5. "TO" (for each To recipient's file) and "CC" (for the Cc recipient file)
  6. To recipient's name (only for each To recipient's file)
  7. Date
  8. Time

Example:

You want to print Transmittal number 15 to a .pdf file.

  • You enter "My Report" as the file name in the Print File Selection.
  • Transmittal 15's job number is 00-888.
  • To contacts are David Watkins and Tom McCoy. Cc contacts are John Darby and Susan Miller.
  • The date is 7/05/03, and the time is 2:30 p.m.

Files created:

  • My Report-Trans-00-888-15-TO-Watkins;David-07-05-03-14-30-00.pdf
  • My Report-Trans-00-888-15-TO-McCoy;Tom-07-05-03-14-30-00.pdf
  • My Report-Trans-00-888-15-CC-07-05-03-14-30-00.pdf
  • One file is created for each transmittal item included with the transmittal. See File names for transmittal items that you print to a file

Note: A file is created for each To recipient unless you limit the recipients by clicking [Select] in the Transmittal - Print Selection window.

Related topics

Different ways to print a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job setup fields shared in Project Management (PJ) and Job Cost (JC)

The following are job setup fields shared by both PJ (Setup > Jobs) and JC (Setup > Jobs). When you make and save an entry in these fields in one application, it is copied to its matching field in the other application if the Create JC Job check box is selected on the job setup in PJ.

Field Name | JC Location in Setup > Jobs | PJ Location in Setup > Jobs
Job number | Job Setup window | Job Setup window
Description | Job Setup window | Job Setup window
Status | Status tab | General tab
Security ID | General tab | General tab
Type | General tab | General tab
Job size | General tab | General tab
Unit description | General tab | General tab
Contract amount | Contract Totals tab, Revised contract | General tab, Contract amount (viewable)
Estimated start and completion dates | Status tab | General tab
Revised start and completion dates | Status tab | General tab
Actual start and completion dates | Status tab | General tab
Address, City, State/Province, and Postal/Zip code | General tab | Site/Contacts tab
Phone, Fax, and Misc. Phone | General tab | Site/Contacts tab
Scope of work | Scope, PR, and EQ tab | Scope/Documents tab

Note: You can change the title of some of these fields in PJ or JC > File > Company Settings > Custom Descriptions or in JC > Setup > Job [Change desc…], so the fields may not appear as listed if you have changed them. You can check the list of customizable fields in PJ or JC > File > Company Settings > Custom Descriptions.

Related topics

About Project Management and Job Cost jobs

Settting up a job

Set up custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Troubleshoot transmittals

  • Change order, commitment, or commitment change order did not print with my transmittal
  • Transmittal attachment did not print or get sent
  • Transmittal numbers no longer prefill
Related topics

Create a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ways to enter a contact

  • Click [image] to select from job contacts entered on Site/Contacts tab of the Job Setup window. This list is empty if you have not set up job contacts.
  • Click [image] to select a contact from the Contact Selection List window. You can choose to view a list of job, person, company, or company and person contacts. If you select a contact that is not already designated as a contact for this job, it is added to the job's contact list on the Site/Contacts tab of the Job Setup window.
  • Type a new contact (up to 64 characters). It is added to the job's contact list (Site/Contacts tab in the Job Setup window) and to the person or company setup in Project Mangement (Setup menu) and Address Book (Setup menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ways to enter contact

  • Click [image] to select from a list of person and company contacts.
  • Click [image] to open the Contact Selection List window where you can choose a contact from a list of person, company, or company and person contacts.
  • Type a new contact (up to 64 characters) directly in the cell. It will be added to this job's contact list and to the person or company setup in Project Management (Setup menu) and Address Book (Setup menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About sending a document or report in Project Management

With the send feature you can quickly send a Project Management report or document. Sending means printing, faxing, or e-mailing.

From the Sending window within a document or report, you can:

  • Choose which To and Cc recipients to send to.
  • Choose how to send the document or report to each recipient.
  • Send the report or document and its attachments to all recipients at once using the delivery method you selected for each, which may be different.
  • Add attachments such as spreadsheets, text documents, or image files.

Getting started with the send feature—system requirements and defaults

How to send:

  • Transmittals
  • Submittals
  • RFIs
  • Meeting minutes
  • Drawing log
  • Custom log
  • Attachments
  • Reports from the Reports menu
  • An e-mail, fax, or print job without attaching a document or file
Related topics

About the default sender in Project Management

Print with [Print] versus print with [Send]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the default sender in Project Management

When you enter a contact in From (default sender) in the Send Settings window, you are setting up a default sender for yourself as a Microsoft Windows user. For example, if three people in your office use Sage 300 Construction and Real Estate software, each one enters his or her name in From (default sender) when each is logged on to the system using his or her Windows user name. This enables individual users to appear as the sender of Project Management (PJ) documents. If you are working on someone else's computer and have not logged on to the system using your Windows user name, the other user's name is used for the default sender.

In addition to prefilling in the Sending window, the contact entered in From (default sender) prefills in PJ documents such as transmittals in the From field and RFIs in the Submitted by field.

Notes:

  • You must choose a default sender from the Contact Selection List window, so you need to set yourself up as a person in PJ or AB: Setup > Person.
  • You can access the Send Settings window by clicking [Send Settings] in the Sending window or selecting Send Settings from the File menu.
  • From (default sender) is also used to determine submittal Held by. See How Held by is determined for submittal reports and inquiries.
Related topics

How to set up a default sender

Setting up a company

Setting up a person contact

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Different ways to print a transmittal

  • If you want to print copies of a transmittal for some or all recipients, click [Print] in the Transmittal window. See Print a transmittal.
  • You can also print copies of a transmittal and its items for some or all recipients from within the Sending window. Click [Send] in the Transmittal window. See Send a transmittal.

The send feature is most commonly used when you send a transmittal and its items to recipients by various delivery methods (fax, e-mail, and print) all at one time.

  • You can print a transmittal from the Project Management Reports menu.

From here, only a copy of the transmittal itself prints. Its items do not print. See Print a transmittal from the PJ Reports menu.

Related topics

Create a transmittal

Print with [Print] versus print with [Send]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of how transmittals are addressed

Example of how a transmittal, an e-mail, and a cover page are addressed for each recipient entered in the Sending window:

In the Transmittal window, you enter:

  • To = A and B
  • Cc = C

In the Sending window:

  • A, B, and C prefill from the Transmittal window.
  • You enter D as a To recipient and E as a Cc recipient.
Recipient in the Sending window | Transmittal itself | Email | Cover pages (fax or print job)
A (To) | To: A's name & address Cc: C's name | To: A Cc: None | To: A's name & address Cc: None
B (To) | To: B's name & address Cc: C's name | To: B Cc: None | To: B's name & address Cc: None
D (To) | To: A & B's names Cc: C's name | To: D Cc: None | To: D's name & address Cc: None
C (Cc) | To: A & B's names Cc: C's name | To: None Cc: C | To: C's name & address Cc: C's name
E (Cc) | To: A & B's names Cc: C's name | To: None Cc: E | To: E's name & address Cc: E's name

Note: A, B, C, D, and E represent a person or company contact.

Related topics

Send a transmittal

Print a transmittal

How recipient names and addresses appear on a transmittal itself

How an e-mail is addressed for each transmittal recipient

How a cover page is addressed for each transmittal recipient

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How a cover page is addressed for each transmittal recipient

When you fax or print a transmittal, if you are using cover pages, all To and Cc contacts entered in the Sending window receive a personalized cover page with their names and addresses in the To area.

Cover pages are addressed as follows:

For each To recipient entered in the Transmittal Sending window, the cover page includes:

  • Only his or her name and address in the To area. If you have more than one To recipient in the Sending window, each To recipient receives a cover page with only his or her name and address in the To area.
  • No Cc recipients. The Cc area of the cover page is blank.

For each Cc recipient entered in the Transmittal Sending window, the cover page includes:

  • Only his or her name and address in the To area. If you have more than one Cc recipient in the Sending window, each Cc recipient receives a cover page with only his or her name and address in the To area.
  • Only his or her name appears in the Cc area. If you have more than one Cc recipient in the Sending window, each Cc recipient receives a cover page with only his or her name in the Cc area.
Related topics

Example of how transmittals are addressed

Send a transmittal

How to set up a default cover page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How an e-mail is addressed for each transmittal recipient

E-mails are personalized for each To and Cc transmittal recipient entered in the Sending window as follows:

  • Each To recipient entered in the Sending grid receives an e-mail with only his or her name in the To box of the e-mail. No other To or Cc recipients are included on the e-mail.
  • Each Cc recipient entered in the Sending grid receives an e-mail with only his or her name in the Cc box of the e-mail. No other To or Cc recipients are included on the e-mail.
Related topics

Example of how transmittals are addressed

How recipients appear on the transmittal itself

Send a transmittal

How to enter information in the sending grid for transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How recipients appear on a transmittal

When you fax, e-mail, or print a transmittal using [Print] or [Send], the names and addresses that appear on the transmittal itself are based on the following:

Each To recipient entered in the Transmittal window receives a personalized copy of the transmittal that includes:

  • Only his or her name and address in the To area. If you have more than one To recipient on a transmittal, each To recipient receives a transmittal that contains only his or her name and address in the To area.
  • All Cc recipient names (no addresses) in the Cc area.

Each Cc recipient entered in the Transmittal window receives a transmittal that includes:

  • The To recipient's name and address in the To area if one To recipient is entered in the Transmittal window.

All To recipient names without their addresses if more than one To recipient is entered in the Transmittal window.

  • All Cc recipient names (no addresses) in the Cc area.

Note: When you print a transmittal from the Project Management Reports menu, only one transmittal prints and it not personalized. It includes all To and all Cc recipient names that were entered in the Transmittal window (but no addresses). See Print a transmittal from the PJ Reports menu.

  • Which address appears on a transmittal
  • How an e-mail is addressed for each transmittal recipient
  • How a cover page is addressed for each transmittal recipient
  • Recipients added to the sending grid that were not entered on the transmittal itself
Related topics

Send a transmittal

Set up a default cover page

Example of how transmittals are addressed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How to enter information in the sending grid for transmittals

The grid in the Sending window displays the names of recipients who receive the transmittal (and its items) and the document delivery method for each.

  1. All To and Cc recipients entered for the transmittal in the Transmittal window prefill in the rows of the grid in the Sending window.
  2. If you want to send the transmittal to only some of its recipients, you can remove recipients from the grid. See Remove a recipient.
  3. To send the transmittal and its items to other recipients not entered in the Transmittal window, enter their information in the grid. Click [image] to select a person or company from the Contact Selection List window.
  4. For Send via—Accept the prefilled entry or select the transmittal delivery method for the recipient. This prefills with the default you set up for the recipient in Project Management or Address Book (Setup > Person or Setup > Company). Options are Printer, E-mail, or Fax.
  5. For Destination—Accept the prefilled entry or click [image] to open the Edit Destination window and enter a printer, fax, or e-mail destination for the recipient.
  6. If Send via is Printer, in the Edit Destination window, select a printer from the drop-down list of printers attached to your computer.
  7. If Send via is E-mail and the recipient has an e-mail address entered on its setup in Project Management or Address Book (Setup > Person or Setup > Company), this e-mail address prefills as the destination. If an e-mail address does not prefill, enter one in the Edit Destination window.
  8. If the Send via is Fax and the recipient has a fax number entered on its setup in Project Management or Address Book (Setup > Person or Setup > Company), this fax number prefills as the destination. If a fax number does not prefill, enter one in the Edit Destination window.

Return to the Send a transmittal topic

Notes:

  • How recipient names and addresses appear on the transmittal itself
  • How an e-mail is addressed for each transmittal recipient
  • How a cover page is addressed for each transmittal recipient
  • Recipients added to the sending grid that are not on the transmittal itself
  • Example of how transmittal are addressed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Number of copies sent when you send a transmittal

When you print, fax, or e-mail a transmittal, each recipient entered in the grid in the Sending window receives the following:

  • One copy of the transmittal itself.
  • One copy of each transmittal item. See Which items are sent when you send a transmittal.

Notes:

  • When you print a transmittal from the Reports menu, a copy of the transmittal itself prints but not its items. See Print a transmittal from the PJ Reports menu.
  • When you print a transmittal using [Print], the transmittal itself and any PJ documents included as transmittal items are printed. Attachments are not printed. See Print with [Print] versus print with [Send].
  • The number of copies entered in the transmittal item grid in the Transmittal window does not affect how many copies of the transmittal items are actually sent. The number of copies in the transmittal item grid represents how many copies you plan to send. It represents the real items you send with the transmittal, such as samples, maps, pictures, or prints.
Related topics

Send a transmittal

Different ways to print a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print a transmittal

You can print copies of a transmittal for some or all recipients. Transmittal items such as RFIs or submittals are printed. Attachments are not printed using this method.

  1. If you are creating a new transmittal and are ready to print it, in the Transmittal window, click [Print] to open the Transmittal - Print Selection window. Before the window opens, you may receive a message asking you to save any changes. Click [Yes].

If you need to open an existing transmittal, see Find a transmittal. When the transmittal is displayed in the Transmittal window, click [Print].

  2. If you want to print a copy of the transmittal for all recipients entered on the transmittal, in the Transmittal - Print Selection window click [Start]. A copy for each recipient prints, and you are returned to the Transmittal window.
  3. If you want to print copies for only some recipients, in the Transmittal - Print Selection window click [Select] to open the Transmittal Contacts - Range Selection window.
  4. From the list, select the contacts you want to send the transmittal to. See Different ways to select items from a list. When your selections are highlighted, click [OK] to return to the Transmittal - Print Selection window. Notice that [Select] now has stars—[*Select*]—to indicate that you made a selection.
  5. Click [Start] to print the transmittal for the selected recipients and return to the Transmittal window.

Notes:

  • In the Transmittal - Print Selection window, you can click [Print Preview] to preview the transmittal before you print it.
  • In the Transmittal - Print Selection window, you can click [Printer Setup] to change the printer, its properties, or other print settings such as the number of copies to print.
  • Printing attachments in Project Management
  • How recipient names and addresses appear on the transmittal itself
Related topics

About transmittal forms

Which items are printed or sent when you print or send a transmittal

Number of copies printed or sent when you print or send a transmittal

Different ways to print a transmittal

Print with [Print] versus Print with [Send]

File names for transmittals that you print to a file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print a transmittal from the PJ Reports menu

You can print just the transmittal itself from the Project Management Reports menu. When you print a transmittal from here, its items do not print.

  1. From the Reports menu, select Transmittals. Choose a transmittal form from the menu.
  2. In the Transmittal - Print Selection window, enter the job number and transmittal number that you want to print.
  3. Click [Start] to print one copy of the transmittal.

Notes:

  • In the Transmittal - Print Selection window, you can click [Printer Setup] to change the number of copies to print.
  • The printed transmittal includes all To and all Cc recipient names that were entered in the Transmittal window but no addresses.
Related topics

Different ways to print a transmittals

Print with [Print] versus print with [Send]

Create a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print with [Print] versus print with [Send]

Documents that you access from the Project Management (PJ) Documents menu may have both [Print] and [Send] in the document windows. These buttons also appear on the Transmittal window that you open from within another document by clicking [Transmittals].

  • If you just want to print a document, use [Print].
  • If you want to send a document to multiple recipients in various ways (fax, e-mail, or print) at one time, use [Send]. See About sending a document or report in PJ.

Other differences between printing PJ documents with [Print] and [Send]:

Print with [Print] from the Print Selection window | Print with [Send] from the Sending window
You can print to a file. | You cannot print to a file.
You cannot print a cover page. | You can print a cover page.
You can change the number of copies to print. | You cannot change the number of copies to print.
You cannot print attachments. | You can print attachments.

Note: You can also print a document by opening its form from the Reports menu (PJ: Reports). From here, you can also print to a file and change the number of copies to print, but you cannot print a cover page.

Related topics

Print a custom log

Print an RFI

Print a submittal

Print meeting minutes

Print drawing log reports

Different ways to print a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing attachments in Project Management

You can print attached files in the following ways in Project Management:

  • Click [Attachments] > File Links tab in the document window. Double-click the attachment's icon to open it. Select File > Print.
  • You can print files which appear in the Attachments list in the Sending window if the Send Method is set to Printer.

Notes:

  • Files you add to a PJ document using the [Attachments] feature do not print when you click [Print].
  • Notes you included on the Notes tab are meant for internal use and do not print.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recipients added to the sending grid that are not on the transmittal itself

When you add recipients to the grid in the Sending window who are not on the transmittal itself (in the Transmittal window), the following applies:

  • These recipients are not added to the transmittal document itself.
  • These recipients, whether they are entered as a To or Cc recipient in the sending grid, receive a transmittal that is addressed the same as one for Cc recipients on the transmittal itself. See How recipients appear on a transmittal.
  • These recipients are not added to any of the transmittal logs that you can print from PJ: Reports > Transmittals. If you want them to appear on transmittal logs, you must add them as To or Cc recipients in the Transmittal window.
  • E-mails and cover pages are addressed for these recipients the same way as they are for To and Cc recipients on the transmittal itself. See How an e-mail is addressed for transmittal recipient and How a cover page is addressed for a transmittal recipients.
Related topics

How to enter information in the sending grid for transmittals

Send a transmittal

Example of how transmittals are addressed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send a transmittal

With the send feature you can quickly send a Project Management report or document. Sending means printing, faxing, or e-mailing.

From the Sending window within a document or report, you can:

  • Choose which To and Cc recipients to send to.
  • Choose how to send the document or report to each recipient.
  • Send the report or document and its attachments to all recipients at once using the delivery method you selected for each, which may be different.
  • Add attachments such as spreadsheets, text documents, or image files.

Getting started with the send feature--system requirements and defaults

How to send:

  • Transmittals
  • Submittals
  • RFIs
  • Meeting minutes
  • Drawing log
  • Custom log
  • Attachments
  • Reports from the Reports menu
  • An e-mail, fax, or print job without attaching a document or file
Related topics

About the default sender in Project Management

Print with [Print] versus print with [Send]

To print, fax, or e-mail a transmittal and its items:

  1. If you are creating a new transmittal and are ready to send it, in the Transmittal window, click [Send] to open the Sending window. Before the window opens, you may receive a message asking you to save the transmittal changes. Click [Yes].

If you need to open an existing transmittal, see Find a transmittal. When the transmittal is displayed in the Transmittal window, click [Send].

  2. In the Sending window, accept the prefilled entry in From or enter the sender of the transmittal. This prefills from the Send Settings window. See About the default sender in Project Management.
  3. Accept the prefilled computer system date in Cover page date or change it. This date appears on cover pages for faxes and print jobs if you select cover page options in the Send Settings window. See Set up default cover page.
  4. How to enter information in the Sending grid
  5. Enter a subject and message. Subject prefills with the transmittal number and subject from the Transmittal window, which you can change as needed. The subject and message are included in e-mails and in fax and print cover pages if you selected the cover page option in the Send Settings window.
  6. The Attachments list prefills with the transmittal itself and its items from the Transmittal window. See Which items are sent when you send a transmittal. The items you see in the Attachments list are sent to all recipients.
  7. In the Sending window, click [Send] and the transmittal and its attachments are sent to recipients using the delivery method you selected for each of them. You are returned to the Transmittal window. The Background Tasks window indicates when the send process is complete. See Viewing background tasks.

Notes:

  • How transmittals are addressed for recipients
  • If Printer, E-mail, or Fax does not appear in the Send via column in the Sending window, see System requirements for the send feature.
  • Attachments that you create by clicking [Attachments] in the Transmittal window are intended for internal use. They are not listed in the Attachments box in the Sending window, and they are not printed or sent when you print or send a transmittal.
Related topics

Create a transmittal

Number of copies sent when you send a transmittal

Print with [Print] versus print with [Send]

Sending attachments in Project Management

Which items are sent when you send a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sending attachments in Project Management

The attachments feature on the Sending window lets you e-mail, fax, or print files such as a Microsoft Word document, an Excel spreadsheet, or an image file from within the Sending window.

  1. From within a PJ document, click [Send], or open File > Send.
  2. Click [Add Attachments] in the Sending window.
  3. Browse to and select the appropriate file in the Add Attachments window. Click [Attach].
  4. Click [Send].

Notes:

  • One copy of each file listed in the Attachments box is printed, faxed or e-mailed to each recipient.
  • To automatically e-mail, fax, or print attachments from RFIs, submittals, meeting minutes, drawing logs, and transmittal items when sending these documents, select Include attachments with documents when sending in File > Company Settings > PJ Settings > General tab.
Related topics

Include document attachments on transmittals

Add an attachment to a transmittal

Printing attachments in Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Which items are sent when you send a transmittal

When you send a transmittal, in addition to the transmittal itself, the items entered in the transmittal item grid are printed, faxed, or e-mailed, based on their document type and document form.

Transmittal items that are sent when you send a transmittal are listed below. They appear in the transmittal grid in the Transmittal window with the Printed check box selected. When you click [Send] in the Transmittal window, transmittal items that are sent appear in the Attachments list of the Sending window.

Document type Printed, faxed, or e-mailed when you send a transmittal?

Change order

Only if a Crystal Reports design is used as the document form.

Commitment

Only if a Crystal Reports design is used as the document form.

Commitment CO

Only if a Crystal Reports design is used as the document form.

Drawing

No. Drawings are listed on the transmittal, but no electronic form of a drawing (drawing file) is sent.

Drawing attachments are sent if you selected the Include document attachments when sending check box in File > Company Settings > PJ Settings.

Meeting Minutes

Yes

RFI

Yes

Submittal

A submittal is sent if you select the Printed check box [image] in the submittal's row.

Attachments

Attachments are sent if you selected the Include document attachments when sending check box in File > Company Settings > PJ Settings.

Notes:

  • The above applies when you print a transmittal using [Send].
  • When you print a transmittal from the Reports menu, a copy of the transmittal itself prints but not its items. See Print a transmittal from the PJ Reports menu.
  • When you print a transmittal using [Print], the transmittal itself and any PJ documents included as transmittal items are printed. Attachments are not printed. See Print with [Print] versus print with [Send].
  • You can add and remove attachments in the Sending window. See Sending attachments in Project Management.
  • Attachments that you create by clicking [Attachments] in the Transmittal window are intended for internal use. They are not listed in the Attachments box in the Sending window, and they are not printed or sent when you print or send a transmittal.
  • Number of copies sent when you send a transmittal
Related topics

About document forms

Create a transmittal

Add an item to a transmittal

Delete a transmittal item

Send a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JCT delete failed

If you completed the posting process and an entry is rejected with a message of "JCT delete failed," contact Customer Support at 800- 551- 8307 for a resolution.

Related topics

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JCT write failed

If you completed the post process and an entry is rejected due to "JCT write failed," contact Support at 800 551 8307 for a resolution.

Related topics

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting date is beyond <period>

If you have a rejected entry on your posting journal that indicated the Accounting date is beyond a period, it is referring to the period in Job Cost. The accounting date for cost, billing, and payment entries and whether you are using periods determines how and when these Job Cost entries can be posted to the Job Cost Master file (JCM).

If using periods, the accounting date for entries must match the current period ending date (daily, weekly, bi-weekly, or semi-monthly). Entries with future accounting dates will be rejected, however, the entries remain in the new transaction file (NEW.JCT). After the current period is closed in Job Cost, these entries can be posted to the Master file (JCM) using Post Entries (Tasks menu).

If you are not using periods, an entry can be rejected if the month and year portion of the accounting date is for a month beyond next month in Job Cost. It, however, remains in the NEW.JCT file. After you close the current month in Job Cost, this entry is available to be posted. You then can use the Post Entries command in Job Cost to post it to the Master file.

To post the entry, you must close the current period or month in Job Cost. Follow your company's procedures to determine at what point you can close the current period or month, then post the entries.

Related topics

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Entries

Use this command to post entries in the NEW.JCT file to the Job Cost Master file. This command takes each entry's amount and units (if any) and applies them to the appropriate job. Posted entries are then transferred to the CURRENT.JCT file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Entries - Print Selection window

To open this window:

Select Tasks > Post Entries.

Use to post entries to activity totals. You can select a range or ranges by batch to post and specify print options for the Post Entries journal. The Printer Information area displays the current printer and page setup information. This window also displays the beginning and ending dates of the current period (if period totals are kept), current month, and current fiscal year.

Note: We recommend backing up your data files before using this command. For more information, click Related topics.

Items in this window

Current Period

This item displays only if you are using period totals. It displays the beginning and ending dates of the Job Cost current period.

Current Month

Displays the beginning and ending dates of the Job Cost current month.

Current Fiscal Year

Displays the beginning and ending dates of the Job Cost current fiscal year.

[Ranges]

Opens a Range Selection window to specify a range of batches to access during processing. [Ranges] displays with asterisks if ranges are specifed.

[Conditions]

Restricts transactions to be posted to only those that meet the criteria specified. [Conditions] displays with asterisks if conditions are specifed.

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options are changed.

[Send]

Sends the document to the printer, e-mail or fax depending on what you selected in the Send Method on the Sending window.

Related topics

Setting up the Billing interface

Setting up the Cash Management Interface

Setting up the General Ledger interface

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Entries (Tasks menu)

The Post command is used to post entries in the New file to the accumulated totals in the Master file. This command takes each entry’s amount and units (if any) and applies them to the appropriate job, employee, general ledger account, vendor, etc. in the Master file. Posted entries are then transferred to the Current file.

Amounts and units on each valid entry are posted to the master file record that matches the entry's job, extra, cost code, and category IDs. Amounts and units are then accumulated upward to the job record. Remember that billing and payment entries are posted at the job or cost code level, not category level.

If Job Cost is interfacing with and creating entries for General Ledger and/or Billing, this command creates those transactions during processing. If you also marked the Automatic posting setting button in the Post and Interface Settings window, a General Ledger and/or Billing posting will be invoked following the Job Cost posting.

If you are not using the Accounts Receivable application and you are creating entries for Cash Management, this command creates Cash Management transactions during processing.

Related topics

Post Entries - Print Selection window

Accounting date

Posting entries

Setting up the Billing interface

Setting up the General Ledger interface

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting entries from Billing and Accounts Receivable

To ensure that a transaction entered in Billing or Accounts Receivable is posted to Job Cost, use the following checklist.

  1. Make sure the interface to Contracts and Job Cost in the Accounts Receivable Post and Interface Settings window is turned on. Mark the Create entries box for Job Cost.
  2. Be sure the contract for which the entry is being made is linked to an existing Job (and optionally cost code). Linking is performed in the Contracts application.
  3. The transaction must be posted in Accounts Receivable in order to create a Job Cost transaction.
  4. The Job Cost transaction created in point 3 must then be posted in Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Cost Export Wizard window

This window allows you to enter the information needed to export the estimate to the job cost application.

Assuming your standard database contains the necessary job cost information, the Job Cost Transfer wizard exports the estimate with the following information:

  • For phases - a transaction for each quantity at the phase level.
  • For items - a transaction for each category with an amount. Depending on the setting of the units to job cost for each item, the transaction also includes the takeoff quantity or order quantity. The takeoff quantity is used for one-time items.
  • For non-allocated addons - a transaction for each addon.
  • For allocated addons - no separate transactions. The cost is buried in the items used to calculate each addon.

To open: Select Interface tab > Job Cost Options group > Export to Job Cost; (in classic view, select Interface menu > Job Cost).

Tips:

  • Quantities are sent to job cost only for phases, items, and addons that have an assigned job cost phase and category code.
  • This command is available only if the currently-open standard database has been set up with a job cost interface.

Items in this wizard

Step 1

Item | Notes
Transaction date | Accept the displayed date or enter a new date (by clicking the calendar button) for the transaction file. Sage 300 Construction and Real Estate displays the current date initially.
JC job number

Displays the number of the job for which you are generating transactions. Sage 300 Construction and Real Estate retrieves this information from the corresponding box in the Estimate Information window (Home tab > Estimate group, or in classic view, Takeoff menu > Estimate Information).

Tip: If your standard database is configured to import information from Job Cost, you can click [image] to view a list of available numbers.

Step 2

Item Notes
Round accumulated item quantities

Determines how to round the accumulated item quantities based on the rounding method set up for each item.

  • Select the check box to round quantities.
  • Clear the check box to leave the quantities as calculated.
Allocate addons

Controls how addon costs appear in job cost-related transactions. This gives you the ability to bury the cost of some addons.

  • Select the check box to prorate the allocatable addons. Only addons set up as allocatable in the standard database are distributed to the appropriate items. Nonallocatable addons are included as separate transactions.
  • Clear the check box to include every addon as a separate transaction.

Step 3

Item Notes
Map estimate information to extras in Job Cost

Select this option to choose a location or work breakdown structure to include for each item when you generate transactions. Sage 300 Construction and Real Estate maps this information to extras in Job Cost. After selecting this option, you can specify which sort levels represent extras in Job Cost.
Sort level

Select the sort level that represents extras in Job Cost. After making your selection, select a specific work breakdown structure or all work breakdown structures at the right.

Tips:

  • Extras cannot exceed 10 digits.
  • If you choose a sort level, you cannot export nonallocatable addons to Job Cost.
[Finish]

Click to export the estimate to Job Cost.

Click [Cancel] to close the Job Cost Export wizard without exporting estimate information to Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Cost Integrator

Set up a standard database or an estimate to interface with Sage 300 Construction and Real Estate Job Cost (JC).

  1. Open Sage Estimating Management Console.
  2. Click the Standard Databases tab or the Estimates tab.
  3. In the Standard Database Catalog area, select the database you want to integrate with Sage 300 Construction and Real Estate Job Cost.
    Alternatively, if you are setting up an estimate to interface with Job Cost, select that estimate from the Estimate Catalog area.
  4. Under Job Cost Info, select Sage 300 Construction and Real Estate as the Job cost system name.
  5. Click [Setup].
  6. In the Job Cost Integrator window, click [Select] to select the JC company you want to associate with the standard database or estimate. Sage Estimating uses the job number and cost code formats associated with the company you select.
  7. After selecting a company, select a default JC category cost code in the Labor, Material, Subcontractor, Equipment, and Other boxes. Sage Estimating prefills the JC category box in each new item you create with the applicable selected default category.

    For example, if you select a labor cost code of 03-0100 for the Labor box, each time you create a new labor item for the estimate or standard database, the item's JC category box automatically displays a cost code of 03-0100.
  8. If you want to overwrite the cost code information in existing items in your estimate or standard database, select the Add Job Cost categories to items check box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Settings

Use this command to set up controlling information that determines how your company uses Job Cost. You should have a clear understanding of how these controls will affect Job Cost before you set them and begin processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Billing Settings window

To open this window:

Select File > Company Settings > JC Settings to open the JC Settings window, and then click [Billing].

Use this window to specify the default level and method by which you want to bill Job Cost. Additional billing settings are available during job setup.

Items in this window

Entry Level

Select a billing entry level according to the amount of detail needed on the invoice:

  • Job—Bill at the job level. This is the default.
  • Cost Code—Bill at the cost code level.

The options available will vary. You can have anywhere from 1 to 4 cost code sections.

Note: This window can function in two ways. If the Accounts Receivable application (AR) is not installed, the billing level here will be the global setting for all jobs. If AR is installed, it acts as the default billing level for Quick Bill jobs.

Caution! You cannot change the billing entry level after a job has been saved for the first time. However, if you are using the Quick Bill feature to generate invoices, it is possible to specify a billing level for a particular job that is different from your Data folder setting.

Billing Method

Select the default billing method to use when creating new jobs. When setting up a new job, this option is available to change, on the Billing Info tab, before the new job is saved.

  • Ask when job created - Displays a confirmation message when saving a new job in the Setup Jobs window. When this option is selected, the default billing method is Use Quick Bill.
  • Use Quick Bill - Select this option when you will be creating invoices in the Billing application without entering a contract in the Contracts application.
  • Use Contracts - Select this option when you will be creating a contract in the Contracts application.

Caution! You cannot change the billing method after a job has been saved for the first time.

Tip: Select the billing method that will be appropriate for the majority of your future jobs. Choose Use Quick Bill if most of your jobs are simple and you want to generate free-form invoices quickly. If most of your jobs are complex, or have a lot of detail, choose Use Contracts. If you want to confirm the billing method setting whenever a new job is created, select Ask when job created.

Related topics

JC Settings windows

Specifying Job Cost settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment Settings window

To open this window:

Select File > Company Settings > JC Settings to open the JC Settings window, and then click [Commitment].

Use this window to set up controls and default settings for entering commitments.

This window’s title can be changed in the Custom Descriptions window.

Items in this window

Default category

This item displays only if you are using categories.

Enter the category ID that will prefill the Category column in the Enter Commitment grid. You can override the prefill in Commitments with a different category.

If you use Accounts Payable, the ID entered here will only be used if there is no entry in AP: Setup > Vendors > Terms and Defaults tab > JC Category.

Default retainage percentage

Enter the percentage that will prefill the Retainage percent in the Enter Commitment window for a new commitment. You can override the prefill with a different percent.

Auto commit

Select this box to automatically commit all new commitments when entered. If cleared, commitments can be selected manually as committed either when entered or at a later date.

Note: This setting is ignored by the Import, Commitments command. However, after a commitment has been imported, re-accessing it with the Commitments command makes it subject to this setting.

Checklist

Select the check box for each option that you want to appear in the Checklist window for a commitment.

Note: If you clear a check box, it will no longer appear in any Checklist window, even if it was previously selected in that window.

The labels for Misc checklist 1 through Misc checklist 4 can be changed in the Custom Descriptions window.

Related topics

JC Settings windows

Specifying Job Cost settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Direct Cost Settings window

To open this window:

Select File > Company Settings > JC Settings to open the JC Settings window, and then click [Direct Cost].

Use this window to specify the inclusion of miscellaneous columns when entering items in the Enter Direct Costs grid.

Items in this window

Enter transaction codes

Select this box to include a Transaction Type column in the Enter Direct Costs grid. This column allows you to select the direct cost entry as a Job Cost, Accounts Payable, Equipment Cost, Payroll, or Inventory transaction.

Use ref 1

Select this box to include a Ref 1 column in the Enter Direct Costs grid. This column allows you to include a 10-character reference in the direct cost entry. If you are creating entries for General Ledger, this reference becomes Reference 1 in the GL entry.

Use ref 2

Select this box to include a Ref 2 column in the Enter Direct Costs grid. This column allows you to include a 10-character reference in the direct cost entry. If you are creating entries for General Ledger, this reference becomes Reference 2 in the GL entry.

Related topics

JC Settings windows

Specifying Job Cost settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Forms window

To open this window:

Select File > Company Settings > JC Settings to open the JC Settings window, and then click [Forms].

Use this window to enter names of customized report designs for subcontracts, purchase orders, and JC change orders. This window prefills with standard reports and Crystal Reports designs, but, by using Report Designer, you can create your own custom report designs.

To use a standard design, use the search (browse) buttons at the right of each line to search for other applicable JC reports that may be more suitable for your situation. For example, some reports have been designed specifically for home builders. These reports have an (HB) appended to their names. Forms that have a (T) appended to their names have been designed to print specifically for task documents. If you select a Crystal Report, a CR will appear next to the document name in the Forms window.

Notes:

  • If you create your own custom designs, be sure that the primary (driving) records are set correctly. Refer to the Report Designer Help for instructions on setting the primary record. If you do not want to print a form for a particular document type, clear the name area.
  • If you designate a Crystal Report design as the default form for a document in Job Cost, be aware that the default file structure for Crystal Reports could affect your internal file naming conventions.
  • If you use Project Management and wish to automatically print a document with a transmittal (as a transmittal item), the document form must be a Crystal Report form.

Items in this window

Subcontract:

Enter the filename custom design that will be used to print subcontracts.

Purchase order:

Enter the filename custom design that will be used to print purchase orders.

Subcontract commitment CO:

Enter the filename custom design that will be used to print subcontract change orders.

This item’s title can be changed in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Purchase order commitment CO:

Enter the filename custom design that will be used to print purchase order change orders.

This item’s title can be changed in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Change order:

Enter the filename custom design that will be used to print JC change orders.

If you select the JC CO Request Form, both the change order journal and the change order document will print every time you choose to print and click [Finish]. If you select the PJ Owner CO Form, the change order journal will print every time you choose to print and click [Finish], but the change order document will print only header information until all the change order items are approved.

#> …

Click this button to search for the filename.

Related topics

Printing commitment documents

Select change order forms

Specifying custom forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC/Public Formulas window

Use this window to select from a list of Job Cost or Public formulas. These formulas will be used by the Recalculate Custom Totals command to accumulate on the MW and Custom Total tab at the category level (or cost level, if categories are not used).

Items in this window

[JC Formulas] or [Public Formulas]

Redisplays the list with Job Cost formulas or Public formulas, depending on which type is currently displayed. This button acts as toggle switch between the two options.

Related topics

JC Settings windows

Specifying Job Cost settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Total Settings window

To open this window:

Select File > Company Settings > JC Settings to open the JC Settings window, and then click [Custom Totals].

Use this window to enter names of formulas used to calculate custom totals that display on the MW and Custom Total tabs of jobs, extras, cost codes, and categories. These calculations are performed when the Recalculate Custom Totals command is selected. Calculations are always performed at the lowest level of the job cost structure. By clicking the Accumulate item to the right of a Formula name, you can cause the calculation to accumulate upward to the job level.

Items in this window

Formula Name

Enter the name of the formula whose calculation results will be stored in the corresponding custom total on the MW and Custom Total tab. The results are always calculated and stored at the category level (or cost code, if categories are not used). They can be accumulated upwards to the job level depending on the setting of the Accumulate item at the right of the Formula Name.

Accumulate

Select this box if the formula entered at the immediate left is to accumulate its calculation results upward to the job level. If this box is cleared, the results are stored only at the category level (or cost code, if categories are not used).

Related topics

JC Settings windows

Specifying Job Cost settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Misc. Worksheet Settings window

To open this window:

Select File > Company Settings > JC Settings to open the JC Settings window, and then click [Misc Worksheet].

Use this window to specify the cost code level at which you want to enter miscellaneous worksheet amounts. If your cost codes have only one section, these controls do not have to be set.

Items in this window

Msc CC amt 1 through Msc CC amt 6

Each of these six items specifies a cost code level at which an amount can be entered on a miscellaneous worksheet. Set each level by clicking the down arrow at the right of each item and selecting the appropriate line.

For example, if you want to enter a miscellaneous cost code amount 2 at the group level, select the name of the group level in the second box.

Related topics

JC Settings windows

Specifying Job Cost settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Entry Settings window

To open this window:

Select File > Company Settings > JC Settings to open the JC Settings window, and then click [GL Entry].

Use this window to set up controls for interfacing Job Cost with General Ledger and Cash Management. These include default journal numbers, default debit and credit accounts, and the method of retrieving a cost account. Also, if you are not using the Accounts Receivable application, select the bank account used for cash receipts.

Items in this window

Cost:

Enter the identifying journal number for cost entries created in Job Cost and sent to General Ledger.

Billing:

Enter the identifying journal number for billing entries created in Job Cost and sent to General Ledger.

This item is disabled if Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed. Refer to Accounts Receivable Help for instructions on entering this item.

Cash receipt:

Enter the identifying journal number for cash receipt entries created in Job Cost and sent to General Ledger.

This item is disabled if Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed. Refer to Accounts Receivable Help for instructions on entering this item.

Misc. worksheets:

Enter the identifying journal number for miscellaneous entries created in Job Cost and sent to General Ledger.

Revenue:

Enter the General Ledger default revenue account. This account prefills the Revenue Account column in the Enter Billings grid if there is none entered on the Job Setup window (AP and GL tab). If you only use one revenue account for all jobs, enter it here.

This item is disabled if Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed. Refer to Accounts Receivable Help for instructions on entering this item.

AR:

Enter the General Ledger default accounts receivable account. This account prefills the AR Account column in the Enter Billings grid.

This item is disabled Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed. Refer to Accounts Receivable Help for instructions on entering this item.

Retainage:

Enter the General Ledger default retainage account. This account prefills the Retainage Account column in the Enter Billings grid.

This item is disabled Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed. Refer to Accounts Receivable Help for instructions on entering this item.

Default account:

Enter the General Ledger default cost account. This account prefills the Debit Account column in the Enter Direct Costs grid if either of the two following conditions is met:

  • you selected Use default account as the Retrieval Method, or
  • you selected to retrieve the account from a Job Cost Master file record (Job, Cost Code, or Category), but there is no account in the record.

If you only use one cost account for all jobs, enter it here, then set the Retrieval method to Use default account.

Retrieval method:

Select the method to be used when a Sage application retrieves a cost account from Job Cost:

  • By job—Account is retrieved from the Job Setup window (AP and GL tab). If the account cannot be retrieved, the Default account in the GL Settings window is used.
  • By cost code—Account is retrieved from the Cost Code Setup window (General tab). If the account cannot be retrieved, the Default account in the GL Settings window is used.
  • By category (if used)—Account is retrieved from the Category Setup window (General tab). If the account cannot be retrieved, the Default account in the GL Settings window is used.
  • Use default account—Account is retrieved from the Job Cost GL Entry Settings window.
  • Use hierarchy—Account is retrieved from the first Job Cost source that contains an account in a search hierarchy that begins with the category (if categories are used) and ends with the default account. For a description of the search that is made, see the "Use hierarchy cost account retrieval search" topic.

Retrieve account prefix from job

This item displays only if the General Ledger account format includes one or more prefixes.

Select this item to retrieve the General Ledger work-in-process (cost) account prefix from the Job. If Job Cost cannot prefill the base account, no prefix will be retrieved.

Don’t allow override

Select this check box to prohibit operator overrides of prefilled cost accounts in grids.

Bank Account:

Enter the default bank account used for cash receipts. This account prefills the Bank Account field in both the Deposit Information window (Tasks, Enter Cash Receipts) and the Import Accounts Receivable - Print Selection window. You can click [List] to select from the list of bank accounts set up in Cash Management. The list includes bank accounts for which the Receivables (AR/JC) box is selected in the Bank Accounts window (Setup menu) in Cash Management only.

This field is unavailable if Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed.

Related topics

JC Settings windows

Specifying Job Cost settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Settings window

To open this window:

Select File > Company Settings > JC Settings to open the JC Settings window, and then click [Import].

Use this window to set the default controls for warning messages when importing direct costs and commitments. It also controls when imported commitments are to be committed, whether to require a balanced import file when importing direct costs, and whether to reject imported estimates when the cost unit description differs from the cost unit description on existing records.

Items in this window

Allow override of default options

Select this check box to allow the operator to override the Warning response and Commit method settings for an import.

Note: This option does not control the Force Zero Proof (Direct Costs Only) setting.

Warning response

Select either Reject record or Import record depending on whether you want the records that cause warnings to be rejected or imported. Be aware that if the import record has an error, it will be rejected regardless of this setting.

Note: If you selected Allow override of default options, this setting can be overridden by the operator during the import process.

Commit method

Select one of the following methods to control how commitments in this import file are to be committed:

  • Never: Do not commit any commitments during the import process. (This may override the Committed to JC item in the import record.)
  • Determined by record: Commit if the Committed to JC item is set to YES.
  • Auto commit: Automatically commit valid commitments as they are imported. (This may override the Committed to JC item in the import record.)

Note: If you selected Allow override of default options, this setting can be overridden by the operator during the import process.

Force Zero Proof (Direct Costs Only)

Select whether you want Job Cost to require a balanced import file:

  • No: Does not require total debits to equal total credits when importing direct costs. The system displays a warning message during the import process.
  • By debit/credit: Requires total debits to equal total credits when importing direct costs. This is the default setting.

Note: This setting cannot be overriden during the import process.

Reject if different Cost Unit Description

Select this check box to reject imported estimate records when a cost unit description is included on the import record and one of the following conditions apply:

  • When the cost code and category records already exist and the cost unit description on the import record differs from the cost unit description on the existing category record.
    If the check box is not selected, in this case, the cost unit description on the existing category record is used
  • When a new category is not present on an existing cost code record, but it is present on the standard cost code record, and the cost unit description on the import record differs from the cost unit description on the standard cost code record.
    If the check box is not selected, in this case, the cost unit description on the import record is used.

For additional information, see About importing the cost unit description.

Related topics

About importing the cost unit description

JC Settings windows

Specifying Job Cost settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Settings window

To open this window:

Select File > Company Settings > JC Settings.

Use this window to specify the use of periods and the various dates associated with Job Cost time periods.

At the right of the window are buttons that are used to set specific features of Job Cost.

Items in this window

Period: Size

Select the option that signifies the length of your Job Cost period-to-date accumulations. Using periods allows you to divide your monthly activity into smaller time portions for reporting purposes.

  • Daily—Each period is one day.
  • Weekly—Each period is seven days.
  • Bi-weekly—Each period is 14 days.
  • Semi-monthly—Use two periods each month. One begins on the 1st, the other on the 16th. Either period can be designated as the first period of the month.
  • Not used—Period-to-date accumulations are not to be maintained.

Period: End date

Enter the full date of the last day of the current period.

Accounting date: Current Month

Select from the list the month that represents the current Job Cost accounting month. After correctly setting this item, you should not manually change it. The Close Month command is used to close each month and roll to the next month.

Fiscal year end date

Enter the full date of the last day of the current fiscal year. Normally, this date will be same as the year-end date of the General Ledger.

Edit transactions created outside JC

Select this check box to allow editing of Current transaction entries that were created by applications other than Job Cost.

Do not allow entry to closed jobs

Select this check box to prohibit entries to jobs that are closed. For example, you will not be able to enter commitments or invoices for jobs that are closed.

Categories

Select Always use to track categories for your cost codes. Select Never use if you are not going to use categories. This option cannot be changed after you set up the first cost code. Also, any standard report that includes the category record may require modification for use without categories. Therefore, you should review your job tracking and reporting needs carefully before selecting this option.

Extras

Select Tracking to allow extras to be attached to your jobs. Select Not tracking if you are not going to use extras. You cannot change this option from Tracking to Not tracking after you set up the first extra.

This item’s title can be changed in the Custom Descriptions window.

Track units

Select the check boxes before the cost types for which you want to track units. Refer to the Units topic for more information about the tracking of units. Because you can always stop tracking units anytime for a particular cost type, it is better to select it for those types that you may or may not want to track.

Use user def key 1

Select this check box to allow reports and inquiries of Job Cost information to be in an order other than by job ID. This option is directly associated with the User def key 1 in the Job Setup window (General tab). The User def key 1 for the job can contain an alphabetic ID of your choice, to be used as a sort key. Refer to the What’s this topic for the User def key 1 item for more information.

This item’s title can be changed in the Custom Descriptions window.

Note: If you change the setting of this option after job records have been set up, Job Cost will automatically change the activation status of the User def key 1 for each job. If deactivated, information already entered will be retained, but it will not display.

Use user def key 2

Select this check box to allow reports and inquiries of Job Cost information to be in an order other than by job ID. This option is directly associated with the User def key 2 in the Job Setup window (General tab). The User def key 2 for the job can contain an alphabetic ID of your choice, to be used as a sort key. Refer to the What’s This topic for the User def key 2 item for more information.

This item’s title can be changed in the Custom Descriptions window.

Note: If you change the setting of this option after job records have been set up, Job Cost will automatically change the activation status of the User def key 2 for each job. If deactivated, information already entered will be retained, but it will not display.

[Post & Interface]

Sets the Job Cost update control and interface with Billing, Cash Management, and General Ledger.

[GL Entry]

Click this button to open the GL Entry Settings window, where you specify default journal numbers, default GL accounts, cost account retrieval method, and default bank account. If the Accounts Receivable application is installed, the default Billing and Cash Receipt journal numbers, default GL accounts, and default bank account are unavailable.

[Billing]

Click this button to open the Default Billing Settings window, where you can set the default billing entry level to job or cost code. The default is for jobs with a billing method of Use Quick Bill. Jobs with a billing method of Use Contracts accumulate at the job level only. The billing entry level can be specified for each particular Use Quick Bill job during job set up.

[Direct Cost]

Click this button to open the Direct Cost Settings window, where you can select miscellaneous columns to be included when you enter items in the Enter Direct Costs grid.

[Misc Worksheet]

Click this button to open the Misc. Worksheet Settings window, where you specify the cost code level at which you want to enter miscellaneous worksheet amounts.

[Custom Totals]

Click this button to open the Custom Totals window, where you can enter names of formulas to use for calculating the custom totals that display on the MW and Custom Total tabs of jobs, extras, cost codes, and categories.

[Commitment]

Click this button to open the Commitment Settings window, where you set up controls and default settings for entering commitments.

[Forms]

Click this button to open the Forms window, where you can set the names of the report designs that print purchase orders, subcontracts, purchase order change orders, subcontract change orders, and change orders.

[Import]

Click this button to open the Import Settings window, where you set the default controls for warning messages when importing direct costs and commitments. Also sets the controls that specify when imported commitments are to be committed and whether to require a balanced import file when importing direct costs.

Related topics

JC Settings windows

Specifying Job Cost settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting date

Each cost, billing, and payment entry must have an accounting date. It is stored in the entry record for use when the master file is posted.

The accounting date has two purposes. It determines:

  • what Job Cost periods are affected when the entry is posted to the Job Cost Master file.
  • what General Ledger period is affected if Job Cost is creating entries for General Ledger.

Job Cost entries from other applications obtain the accounting date from various sources, depending on the application and command. Refer to the documentation of those other applications for information about how they determine the accounting date.

To be posted to the Job Cost master file, an entry's accounting date must meet the following criteria:

  • The date cannot be for a future Job Cost accounting period. This test is made only if you are using periods.
  • The month and year portion of the Job Cost accounting date cannot be for a month beyond next month.

The Accounting date table shows how the entry accounting date affects the different Job Cost period accumulators.

Related topics

Accounting date table

Posting entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting date table

The following table illustrates the periods that Job Cost entries would be posted in the master file if the week ended 1-03-97, the month ended 12-31-96, and the year ended 12-31-96.

Accounting Date | Last Week | This Week | Last Month | This Month | Next Month | Quarter To-date | Year To-date | Job To-date
12-31-95 |  |  |  |  |  |  |  | X
6-21-96 |  |  |  |  |  |  | X | X
11-29-96 |  |  | X |  |  | X | X | X
12-20-96 |  |  |  | X |  | X | X | X
12-27-96 | X |  |  | X |  | X | X | X
12-31-96 |  | X |  | X |  | X | X | X
*1-03-97 |  | X |  |  | X |  |  | X
**1-10-97 |  |  |  |  |  |  |  |

*The next-to-last entry shows an accounting date that is in the next month but still in the current week. Job Cost allows the week to begin in one month and end in the following month.

**The last entry shows an accounting date that is beyond the current weekly-ending date. This will cause the Job Cost Post Entries Report to show it as a rejected entry. It will, however, remain in the new transaction file. After you start the next accounting period, this entry will be current. You then can post it to the master file.

An entry is also rejected if it has an accounting date that is more than one month in advance of the current month. For example, you could continue to advance the weekly period-ending date up to 2-07-97 but continue to maintain the month-end date of 12-31-96. If you then post an entry with an accounting date of 2-07-97, Job Cost will reject it because February is more than one month in advance of December.

Note: If you have closed the current month, and the current period has also ended, you must close it. Failure to do so will eventually result in a distorted total in the current period's totals as new transactions for the next period are posted to the Master file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounts Receivable

Sage has produced a number of Accounts Receivable applications in the past several years. Although their names are similar, their compatibility with Job Cost varies. The following list presents the formal names of three of these historical Accounts Receivable applications and how they interface with Gold Job Cost.

  • Medallion Receivables Management—This DOS application replaced the original DOS Medallion Accounts Receivable and, by itself, does not interface with Job Cost.
  • Gold Receivables—This DOS application was a set of programs that, among other features, allowed Medallion Receivables Management to interface with Gold Job Cost. The interface was through the Import command on the Gold Job Cost Tools menu.
  • Gold Accounts Receivable—This is one of the Windows Gold revenue applications, Billing and Contracts being the others. This application directly interfaces with Gold Job Cost. When this application is installed and a Master File is created for the company being processed, all interface features with the DOS Gold Receivables are inaccessible. When you see the term "Accounts Receivable" by itself in Gold Help files, it is referring to this Gold Accounts Receivable application.
  • The term "Gold" has been retired. It's use in this topic is for historical purposes.
Related topics

Effects of installing revenue applications

Importing accounts receivable

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customizing purchase orders, subcontracts, and change orders

  1. Determine what the PO, subcontract, or JC change order document should look like. Use the Sage 300 Construction and Real Estate standard design that was sent with Job Cost as a starting point.
  2. Use Report Designer to create the new or modified design. Be sure the sort order is set to "commitment" for POs and subcontracts, to "commitment co" for PO and subcontract change orders, and to "change order" for change orders.
  3. Save the design with a different name from the Sage standard design. Be sure to save it in the directory designated by the Reports line in the File Locations window.
  4. From the File menu, select Company Settings > JC Settings.
  5. Click [Forms].
  6. Enter the filenames of the new designs on the appropriate lines, and click [OK].
Related topics

Change Orders (Tasks menu)

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Printing commitment documents

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Settings windows

  • Billing Settings
  • Commitment Settings
  • Custom Total Settings
  • Direct Cost Settings
  • Forms
  • GL Entry Settings
  • Import Settings
  • JC Settings
  • Misc. Worksheet Settings
  • Post and Interface Settings
Related topics

Specifying Job Cost settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Settings (File > Company Settings menu)

Use this command to set up controlling information that determines how your company uses Job Cost. You should have a clear understanding of how these controls will affect Job Cost before you set them and begin processing.

Related topics

JC Settings windows

Specifying Job Cost settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job to-date

Costs, billings, and dollars paid posted from the time the job is started until it is closed or transferred from the master file are accumulated in this period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Last month

Costs, billings, and dollars paid with an accounting date that is one month prior to the current accounting date are added to this period. The Close Month command rolls the Month-to-date balance into this accumulator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Month to-date

Costs, billings, and dollars paid with the current month's accounting date accumulate in this period. The Close Month command rolls the balance to the Last month accumulator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next month

Costs, billings, and dollars paid with an accounting date one month in advance of the current month accumulate in this period. The Close month command rolls this balance into the Month-to-date balance.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Periods

Job Cost accumulates costs, billings, and dollars paid into specific historical periods. These periods are:

  • Job to-date
  • Year to-date
  • Quarter to-date
  • Month to-date
  • Last month
  • Next month
  • Period to-date
  • Last period

An example use of periods is to track labor costs for the current period and last period. This can provide a form of trend analysis of cost code activity.

Job-to-date and Year-to-date totals allow you to report, for example, costs and billings as of the end of last year. These amounts are commonly used on bonding reports.

Related topics

Accounting date

Close Month (Tasks menu)

Posting entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Periods

This accounting period is based on the Period Size selection in the JC Settings window. Options are Daily, Weekly, Bi-weekly, Semi-month, and Not used. If periods are used, costs and dollars paid accumulate for the two periods: Period to-date and Last period. These periods roll when the Close Period command is chosen.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quarter to-date

Costs, billings, and dollars paid with the current quarter's accounting date accumulate in this period. The first quarter begins with the first day of the accounting year. The Close Month command clears the quarter-to-date totals if the month being closed is the last month of the quarter.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting commitment options

  1. From the File menu, select Company Settings > JC Settings.
  2. Click on [Commitment].
  3. Set the options you want in effect when commitments are entered.
  4. Click [OK].

Note: Tracking commitments in Job Cost is optional. If they are not being tracked, you do not have to set any options in the Commitment Settings window.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments (Tools, Import menu)

Entering commitments

Entering commitment change orders

Importing commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting direct costs options

  1. From the File menu, select Company Settings > JC Settings.
  2. Click on [Direct Cost].
  3. Set the options you want in effect when direct costs are entered.
  4. Click [OK].
Related topics

Direct Costs (Tools, Import menu)

Enter Direct Costs (Tasks menu)

Entering direct costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting import options

  1. From the File menu, select Company Settings > JC Settings.
  2. Click on [Import].
  3. Click Allow override of default options if operators are permitted to override the Warning response and Commit method settings when the import command is chosen.
  4. Click the appropriate Warning response to reject or import records that create warnings. Records that create errors will always be rejected.
  5. If you are tracking commitments, click the option that specifies when imported commitments are to be committed.
  6. Click the appropriate Force Zero Proof option for direct costs imports.
  7. Click [OK].
Related topics

Commitments (Tools, Import menu)

Correcting Import Accounts Receivable errors

Correcting Import Commitments errors

Correcting Import Direct Costs errors

Correcting Import Estimates errors

Direct Costs (Tools, Import menu)

Estimate (Tools, Import menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting misc. worksheet cost code level

  1. From the File menu, select Company Settings > JC Settings.
  2. Click on [Misc. Worksheet].
  3. Set the level at which you want each miscellaneous cost code worksheet entry to be posted.
  4. Click [OK].
Related topics

Customize Misc. Worksheets (Tools menu)

Customizing Misc. Worksheets

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting the billing level and method

  1. From the File menu, select Company Settings > JC Settings.
  2. Click on [Billing].
  3. Click the option to specify the billing entry level for the company.
  4. Click the option to specify the default billing method for new jobs.
  5. Click [OK]

Notes:

  • If you are using the Revenue applications (Accounts Receivable, Billing, Contracts), the entry level option will be the default billing level for all jobs with a billing method of Use Quick Bill. The billing level for a new Use Quick bill job and the billing method for any new job can be changed during initial job setup on the Billing Info tab (Setup > Jobs). The billing level and method in the Job Setup window will override the options selected in the Default Billing Settings window (File > Company Settings > JC Settings).
  • If you are not using the Revenue applications (Accounts Receivable, Billing, Contracts), you will be able to specify the billing level during company setup only. After a job has been created, the billing level cannot be changed.
  • Jobs with a billing method of Use Contracts will accumulate at the job level only.
Related topics

Billing examples

Changing the billing level

Correcting billing errors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying GL Entry Settings

  1. From the File menu, select Data Folder Settings, JC Settings.
  2. Activate the General Ledger interface if it is not already activated. How?
  3. Click [GL Entry].
  4. In the GL Entry Settings window, enter default journals and accounts for the following:
    • Cost, Billing, Cash receipt and Misc. worksheets journals
    • Revenue account
    • AR account (Not available if Accounts Receivable is installed and an Accounts Receivable - Master file is present for the company being processed.)
    • Retainage account (Not available if Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed.)
  5. Select the desired Retrieval method and enter the default cost account. How?
  6. To prevent operators from overriding the prefilled cost accounts when making entries, select the Don't allow override box.
  7. Enter the Bank account or click [List] to select from a list of existing bank accounts in Cash Management. This field is unavailable if Accounts Receivable is installed and an Accounts Receivable Master file is present for the company being processed.
  8. Click [OK] to accept the entries.

If you selected a Retrieval method other than Use default account in step 5, be sure to enter the applicable cost accounts in the appropriate job, cost code, or category records.

Related topics

Post Entries (Tasks menu)

Setting up the Cash Management Interface

Setting up the General Ledger interface

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying custom forms

  1. From the File menu, select Company Settings > JC Settings.
  2. Click on [Forms].
  3. Enter the names of the report designs used to print subcontracts, purchase orders, commitment change orders, and JC change orders.
  4. Click [OK].
Related topics

Entering change orders in Job Cost without Contracts installed

Entering commitment change orders

Entering commitments

Importing commitments

Printing commitment documents

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying custom total formulas

  1. From the File menu, select Company Settings > JC Settings.
  2. Click on [Custom Totals].
  3. Enter the names of formulas whose calculations are to be performed when the Recalculate Custom Totals command is selected. The calculation totals are then stored in the MW and Custom total tabs at category level (or cost code level if categories are not used).
  4. Click [OK].
Related topics

Calculating custom totals

Recalculate Custom Totals (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying Post and Interface settings

  • Billing
  • Cash Management
  • General Ledger

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Year to-date

The year can begin on the first day of any calendar month. Costs, billings, and dollars paid with the current year's accounting date accumulate in this period. The Close Month command clears the year-to-date totals when the last fiscal month of the year is closed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Categories Setup window - Standard Category Information window

To open this window:

Select Setup > Standard Categories.

Use this window to enter and display the general information about each standard category.

Items in this window

Category

Enter the ID of the standard category to be set up or changed. You can click [List] to display all standard categories set up.

Description

Enter a description (up to 30 characters) for the category. This description will prefill each individual category description when it is set up for a job. Changing this standard description will not change the descriptions on individual categories already set up.

Accumulate As

Select the type of cost accumulation for the standard category being set up. The selection will be copied to each individual category set up with this standard category ID.

You can change this selection later, but the Accumulate As selections in existing individual categories will not change.

Cost account

This item displays only if you selected a Retrieval method of Use hierarchy or By category in the JC Settings window.

Enter up to three cost accounts for this category type. When a new category is set up based on this standard category, its Cost account on the General tab will contain one of these three accounts. The Group line selected will be the line that matches the setting of the Cost account group in the Job Setup window (AP and GL tab) for the new category's job.

If you do not enter a cost account, Job Cost will retrieve the account either from the Default account or from the cost code, depending on how you set the Retrieval method in the GL Entry Settings window.

If you are interfacing with General Ledger, you can click [List] to display available account numbers.

Cost unit desc

Enter the description (up to six characters) to be attached to each new category set up with this category ID.

Send Cost to Billing

Mark this item to specify that cost transactions associated with this category are eligible to be sent to the Billing application.

This item displays only if you have installed Accounts Receivable and an Accounts Receivable Master file is present for the company being processed. Also, in order to create transactions for the Billing application, you must mark Create entries on the Billing line of the Job Cost Post and Interface Settings window.

Exempt status

Select Taxable if transactions using this category are to be taxed. Select any other type if they are not to be taxed. This item is displayed only if categories are not being used, and you have installed Accounts Receivable and have marked Tracking taxes in the AR Settings window.

This setting will prefill on each new category set up with this standard ID. Changing this standard setting will not change the settings on categories that already exist.

This list can be modified by clicking the [Customize List] button on the AR Exempt Status line in the Custom Descriptions window.

Related topics

Setting up a standard category

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Cost Code Setup window - Standard Cost Code Information window

To open this window:

Select Setup > Standard Cost Codes.

Use this window to enter and display general information about each standard cost code.

Note: When you change information in an existing standard cost code, only new cost code records will contain the new information. Existing cost codes attached to jobs will not change.

Items in this window

Standard Cost Code

Enter the ID of the standard cost code to be set up or changed. You can click [List] to display all standard cost codes set up. The format must match the format you selected in the JC Cost Code Sections window.

Description

Enter a description (up to 30 characters) for the cost code. This description will prefill each individual cost code description when it is set up for a job. Changing this standard description will not change the descriptions on individual cost codes already set up.

Production unit description

Enter the description (up to six characters) for one production unit of this cost code.

Send Cost to Billing

Mark this item to specify that cost transactions associated with this cost code are eligible to be sent to the Billing application.

This item displays only if you have installed Accounts Receivable and an Accounts Receivable Master file is present for the company being processed. Also, in order to create transactions for the Billing application, you must mark Create entries on the Billing line of the Job Cost Post and Interface Settings window. This field is unavailable for entry on standard group cost codes.

This setting will prefill on each new cost code set up with this standard ID. Changing this standard setting will not change the settings on cost codes that already exist.

Exempt status

Select Taxable if transactions using this cost code are to be taxed. Select any other type if they are not to be taxed. This item is displayed only if categories are not being used, and you have installed Accounts Receivable and have marked Tracking taxes in the AR Settings window.

This setting will prefill on each new cost code set up with this standard ID. Changing this standard setting will not change the settings on cost codes that already exist.

This list can be modified by clicking the [Customize List] button on the AR Exempt Status line in the Custom Descriptions window.

Cat

In this column, you can enter IDs of categories to be set up automatically when this cost code is added to a job.

You can click [List] to display all standard categories.

Cost Account

This item is enabled only if you selected a Retrieval method of Use hierarchy or By cost code in the JC Settings window, and this is not a group cost code.

Enter up to three cost accounts for this cost code type. When a new cost code is set up based on this standard cost code, its Cost account on the General tab will contain one of these three accounts. The Group line selected will be the line that matches the setting of the Cost account group in the Job Setup window (AP and GL tab) for the new cost code's job.

If you are interfacing with General Ledger, you can click [List] to display available account numbers.

Cost Unit Description

In this column, you can enter cost unit descriptions (up to six characters each) for the corresponding categories entered in the Cat column. These descriptions prefill the category Cost unit descriptions when they are automatically set up for a job.

Use Employee Work State/Local

Use employee work state/local, appears in Payroll and Job Cost setup windows. If a time entry contains a job and there is a work state (and local) on that job, Payroll retrieves the work state (and local) from the job record except in the following cases:

  • In Payroll on the Employee Setup, Entry Info tab. If you select the check box here, Payroll always retrieves the work state (and local) from the employee record.
  • In Job Cost on the Cost Code Setup window. If you select the check box here, Payroll retrieves the work state (and local) from the employee record.

The Work State checkbox can be pre-filled if the cost code was automatically set up from a corresponding entry in the Standard Cost Code Setup window. This item is unavailable if Payroll is not installed.

Related topics

Setting up a standard cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Tax Group window

Use to group taxes that have been set up with the Tax Rates command. Tax groups allow you to take several tax rates and group them together. For example, California has a state sales tax rate; also, the cities in California may have additional sales tax that they charge. You can set up a tax group for California and tax groups for the combined state tax and the city taxes. You can use tax groups during invoice entry to calculate the taxes in the Distribution entry grid in Accounts Payable or during Generate Invoices in Billing.

When changing an individual tax using Tax Rates, all tax groups that include the tax are automatically changed.

Items in this window

Group

Enter an identification (ID) for the tax group. You can click [List] to select a tax group ID. You can use an alphabetic or numeric coding scheme to name different tax groups. For example, if you are entering a tax group for California, you might use CA as the tax group ID. You can enter additional characters that denote a city sales tax, such as CA-LA for Los Angeles.

Description

Enter a description for the tax group (up to 30 characters). The description displays when you click [List] during invoice entry and when you set up default tax groups.

State

Select the state for which this tax group applies. You can leave this field blank and it will prefill based on the first tax rate you select for this tax group. Once a selection is made, this field cannot be changed.

The title of this item may be different if changed in Custom Descriptions.

Taxes

Enter the tax ID for the taxes you want to include in this tax group. You can include a maximum of nine (9) taxes in each group. After you enter the tax ID, the description of the tax displays for verification. When you click [List] to select a tax ID, only tax IDs that are not already included in this group display. If you enter a tax ID that does not exist, you have the option of adding it.

Total tax

Displays the combined tax rate for all of the taxes included in this group. For example, if you have included a tax with a rate of 5.00% and a tax with a rate of .30% in this group, it displays 5.30%.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Tax Rate window

Use this window to set up individual taxes. These taxes are used with tax groups during Accounts Payable and Billing invoice entry to calculate taxes automatically. These taxes are also used during Enter Invoices in Accounts Receivable; however, the taxes are not calculated automatically.

If you are interfacing with General Ledger, you may want to enter the account numbers in the application settings to be used when creating entries in General Ledger for tax entries.

Items in this window

Tax

Enter an identification (ID) for the tax. You can click [List] to select a Tax Rate ID. You can set up tax IDs that are alphabetic or numeric. You may want to name different taxes using some coding scheme. For example, if you are entering state sales tax for California, you might use a tax ID of CA.

Description

Enter a description for the tax (up to 30 characters). This description displays when setting up Tax Groups.

Compound tax rates

Select this check box to compound tax rates on all distributions using this tax group.

The total tax group percentage must not be greater than 100% or less than -100%. Positive and negative percentages are not allowed in the same Tax Group (for example, all tax rates must be positive or all tax rates must be negative).

Percentage

Enter the tax rate or percentage for this tax (up to 2.4 digits, for example, 12.1234). Enter the rate with a decimal. For example, enter 5.1% as 5.1. This is used to calculate the tax amount that prefills in the Distribution entry grid during invoice entry in Accounts Payable and the amount applied to the invoice during Generate Invoices in Billing. A rate of zero can be entered for the tax.

State

Enter the state in which this tax ID is set up. You can use this for reporting all taxes by state or area.

The title of this item may be different if changed in Custom Descriptions.

Debit account

If you are interfacing with General Ledger, enter the General Ledger account number to use for debit tax transactions. You can click [List] to select an account number. The account number you enter can be unique for each tax, or you can use the same account number for all taxes.

If the Debit account is blank, the tax amounts are added to the Distribution total during posting and the invoice expense account is used for these tax transactions. If the Exclude tax in Job Cost box is marked, a debit account is required.

If you are using the control account feature in General Ledger, enter a non-control account or an other control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Credit account

If you are interfacing with General Ledger, enter the General Ledger account you want to use for tax liability (credit) transactions. You can click [List] to select an account number. If you are tracking actual and liability taxes, this account is required.

If you are using the control account feature in General Ledger, enter a non-control account or an other control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Retainage debit account

If you want tax on retainage to be debited to a different General Ledger account, enter the account number to use. You can click [List] to select an account number. When the retainage is paid, the tax on the retainage amount is transferred from the Retainage debit account to the normal debit account. The normal debit account can be the account entered in Debit account in this window. If you leave this account blank, the invoice expense account used during invoice entry is also used for these tax entries.

If the Retainage debit account is blank, the tax on retainage is debited to the account entered in Debit account in this window. If the Debit account is left blank, the expense account used during invoice entry is also used for these tax entries.

If you are using the control account feature in General Ledger, enter a non-control account or an other control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Retainage credit account

Enter the General Ledger account to use for tax on retainage (credit) transactions. You can click [List] to select an account. When the retainage is paid, the tax on the retainage amount is transferred from the Retainage credit account to the normal credit account. The normal credit account can be the account entered in Credit account in this window. If this account is left blank, the credit account used during invoice entry is also used for tax on retainage.

If you use the control account feature in General Ledger, enter a non-control account or "other control" account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Exclude AP tax in amount sent to Job Cost (and Billing)

If you are creating entries for Job Cost and Billing and do not want the tax amount included in these entries, mark this box. If this box is marked, a debit account is required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AB Com Error PJ0605

Check your network to be sure you are connected to it and it is running properly. If this does not solve the issue, contact Sage Customer Support. (PJ0605)

Note: This error is recorded in the system log (Tools > Log Viewer).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job is closed

The job you entered has a status of Closed. You can create documents for closed jobs. Do you want to continue? (PJ0607)

Job status is controlled on the Status tab of the Job Setup window. You can change the status at any time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add new job

The job you entered does not exist in Project Management. Would you like to add it? Click [Yes] to set up this job. Click [No] to enter a different job. Click [Help] for more information. (PJ0610)

  • For more information on how to add a job, see Add a job.
  • For more information on how Project Management and Job Cost jobs are related see About Project Management and Job Cost jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cannot add new contact

The contact you entered does not exist in the system. You do not have security to add it. Check with your system administrator. (PJ0622)

You must have task security for person or company setup to add new contacts. To review your security permissions, contact your application administrator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cannot save document

Cannot save this document because another user just deleted the document's job while you were creating the document. (PJ0624)

To save this document, you can either:

  • Enter a different job.
  • Reenter the deleted job in the Job field in the document window and set it up again. If you are using security, you must have task security for job setup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default sender is invalid

The default sender that prefilled in the From field (Transmittals) or Submitted by field (RFIs) is invalid. Click [Help] for more information on how to set up a default sender. (PJ0631)

Possible cause:

The default sender entered in the Send Settings window has been deleted in PJ or AB: Setup > Person or Setup > Company.

Solution:

You need to enter a valid name in From (default sender) in the Send Settings window. You can open the Send Settings window from a document window by clicking [Send Settings]. You can also open the Send Settings window by selecting File > Send Settings.

When you return to the document window, enter a name in the From or Submitted by field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Data file error

An error occurred when accessing data files. Files cannot be opened. (PJ0635)

Possible solutions:
  • Check your network connections. Are you connected properly?
  • Check network security.
  • Check to be sure all your data files are in your data folder. If some are missing you may need to restore your data files from a backup copy.
  • Run File Doctor (Tools > File Doctor) on your data files. See Fixing files.

If this problem continues, contact your system administrator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Application not found

CN.exe cannot be found. Click [Help] for more information. (PJ0636)

Possible solutions:
  • Check your network connections. Are you connected properly?
  • Check whether or not the CN.exe file is in the folder where you installed the Sage 300 Construction and Real Estate application files. If it is not there, you may need to reinstall the Accounts Receivable application. Contact Sage Customer Support for help with this.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


File name too long

The file name you entered is too long. Click [OK], and then click [Cancel] to close the print selection window. Repeat the steps to print to file and enter a shorter file name. Click [Help] for more information. (PJ0637)

When you print a document to a file, the path to the folder where you save the file is included in the 255-character limit for the file name. If the file name you choose is long or you save the document in a folder within numerous sub-folders beneath your root directory, you may exceed the 255-character file name limit.

When this happens you receive an error message in the print file selection window. You need to repeat the steps to print to file, and either enter a shorter file name or change the location where you are saving the file so the complete name fits within the 255-character limit.

Note: This naming method applies only when you print documents from a document window using [Print].

Related topics

File names for PJ documents that you print to a file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Duplicate transmittal number entered

The transmittal you entered already exists for this job. Click [OK] to enter a different transmittal number. Click [Help] for more information. (PJ1100)

If you want to see a list of transmittal numbers entered for this job, do the following:

  • From the Project Management Inquiry menu, select Transmittals > Transmittal Log.
  • In the Inquiry - Transmittal Log - Job window, select the job you want by either scrolling the list and clicking it or clicking [Go To].
  • With the job highlighted, click [Transmittals]. The Inquiry - Transmittal Log - Transmittal window opens and displays all transmittals for the job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cannot add item to transmittal

The document you entered has already been added to the transmittal. You cannot add it more than once. Click [Help] for more information. (PJ1104)

When you select a document, it is not removed from the item list. Therefore, you have the ability to select it again.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Document not found

The document you are trying to send was not found. Make sure the document has not been deleted or is not currently in use. (PJ1402)

Possible solutions:
  • Click [Find] in the document window to check whether the document still exists or has been deleted. If it has been deleted, you can reenter it if necessary.
  • Another user may have the document open. Wait until they are finished and try to send again.
  • Check your network connections. Are you connected properly?
  • Close Project Management, reopen it, and try again.
  • Shut down your computer, restart it and try to send again.
  • If this problem continues, contact your system administrator.

Note: This error is recorded in the system log (Tools > Log Viewer).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Incorrect number of report parameters

The form design contains too many parameters. Use the form design supplied by Sage, or make sure that your form has the correct number of parameters. (PJ1404)

If you are using a custom form rather than a Sage-provided form, you can obtain more information about the correct number of parameters necessary from the UsersGuide.pdf. The file contains a section titled "Using Crystal Reports with Sage 300 Construction and Real Estate Software," which is intended for experienced Crystal Reports users. You can access the Crystal.pdf file several ways. See Create your own document forms.

See About document forms for links to topics that identify file names for Sage Timberline Office-provided forms for each document type.

Note: This error is recorded in the system log (Tools > Log Viewer).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Required parameter not found

The required parameter was not found on the form design. Use the form design supplied by Timberline, or make sure that the required parameters are included in your form. (PJ1405)

If you are using a custom form rather than a Sage Timberline Office-provided form, you can obtain more information about required parameters from the Crystal.pdf file. The file contains a document titled "Using Crystal Reports with Sage Timberline Office Software," which is intended for experienced Crystal Reports users. You can access the Crystal.pdf file several ways. See Create your own document forms.

See About document forms for links to topics that identify file names for Sage Timberline Office-provided forms for each document type.

Note: This error is recorded in the system log (Tools > Log Viewer).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invalid parameter type

The parameter on the form design is the incorrect type. Use the form design supplied by Timberline, or make sure that the parameter type for your form is correct. (PJ1406)

If you are using a custom form rather than a Sage Timberline Office-provided form, you can obtain more information about parameter types from the Crystal.pdf file. The file contains a document titled "Using Crystal Reports with Sage Timberline Office Software," which is intended for experienced Crystal Reports users. You can access the Crystal.pdf file several ways. See Create your own document forms.

See About document forms for links to topics that identify file names for Sage Timberline Office-provided forms for each document type.

Note: This error is recorded in the system log (Tools > Log Viewer).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Crystal Report Error (Report Info)

Error message PJ1413 contains different verbiage, depending on the specific situation encountered.

Possible solutions:
  • Check that the document form entered as the default in PJ Settings (File > Company Settings):
  • Exists in the folder specified in PJ Settings.
  • If you use a custom report created with Crystal Reports, is it created with a version that is compatible with Sage software? The compatible version of Crystal Reports is listed in the Other Requirements section of the Resource and Installation Guide. This is located in a .pdf file with the same name in PJ: Help > Documents. (Sage Timberline Office-provided forms created with Crystal Reports have a (CR).rpt in their name.)
  • If you are using custom reports or forms created with Crystal Reports, obtain more information about creating custom reports with Crystal Reports from the UserGuide.pdf. The file contains a document titled "Using Crystal Reports with Sage 300 Construction and Real Estate ," which is intended for experienced Crystal Reports users. You can access the UsersGuide.pdf file several ways. See Create your own document forms.
  • Check the entries you made in the print selection window or the printer setup window when you print or send the document or file.
  • If you are unable to connect to the database, check network security and file corruption.
  • If you receive an invalid DSN name error, you may need to reinstall. Contact Sage Customer Support.
  • If the problem continues, contact your system administrator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About transmittals

Transmittal documents are cover letters that you send with project documents or project items, such as samples. They provide a recipient, who might be a vendor or contractor, with the following information:

  • What you are sending.
  • How you are sending it.
  • Why you are sending it and the response you expect.
Related topics

Transmittal workflow

Create a transmittal

Print a transmittal

Send a transmittal

More information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add a contact

You can add a new contact while you are in a Project Management (PJ) document window without having to open the Person Setup or Company Setup window from the PJ or Address Book (AB) Setup menu.

  1. In a document window (PJ: Documents), enter the name of a new person or company in a contact field such as To, Cc, Returned by, Forwarded to, Submitted by, Received from, and From.
  2. A message appears asking whether you would like to add it. Add the contact as either a company or person by selecting the appropriate button. Click [OK].
  3. In the Company Setup or Person Setup window, enter information about the contact, such as name, address and phone number, and whether a company is an AP Vendor, an AR Customer, or an Estimating Vendor. Click [Help] on the setup window for more detailed information.
  4. When you finish entering contact information, click [Close] to save and close the setup window. You are returned to the PJ document window.
  5. The new contact is displayed in the contact field, and you can continue to work on your document.

After you save the document, the new contact appears in:

  • PJ: Setup and AB: Setup (Person or Company)
  • Contact selection lists that are accessed when you click [image] and [image] beside contact fields.
  • PJ: Setup > Jobs > Site/Contact tab as a job contact for the job entered on the document.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add a job

You can set up a new job while you are in a Project Management (PJ) document window without having to open the Job Setup window from the PJ: Setup menu.

  1. In a document window (PJ: Documents), enter the job description in the Job field for the new job.
  2. A message appears asking if you would like to add this job. Click [Yes].
  3. In the Job Setup window, enter a job number.
  4. Enter job information on the four tabs. Click a tab to open it. Click [Help] on each tab for detailed information about each tab.
  5. When you are finished entering job information, click [Save] and [Close] to return to the document window.
  6. The new job is displayed in the Job field, and you can continue to work on your document.

After you save the document, the new job appears in:

  • PJ: Setup > Jobs.
  • Job lists that are accessed when you click [image] or [image] beside a job field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add an attachment to a transmittal

You can add an attachment to a transmittal in several ways:

  • To automatically include attachments from PJ change orders, change requests, RFIs, meeting minutes, submittals, and drawing logs as separate transmittal items, select Include document attachments on transmittals in File > Company Settings > PJ Settings > General tab.

Document attachments are added as separate transmittal items when you:

    • Click [Transmittal] in any of those documents.
    • Select a document with attachments from the Select Transmittal Items window.
  • Click [image] and select Attachment in the Select Transmittal Items window. Browse to and select the file in the Attach window.
  • Click [image] in the Document Type column and select Attachment. Browse to and select the file in the Attach window.
  • Click [image] at the end of the row. Add attachments on the File Links tab. You can add notes on the Notes tab. Notes are not sent when you send the transmittal.

Tip: You can automatically e-mail, fax, or print transmittal item attachments when you send the transmittal. Select Include attachments with documents when sending in File > Company Settings > PJ Settings > General tab..

Related topics

Add internal attachments to a transmittal

Sending attachments in Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add an item to a transmittal

  1. Create or open a transmittal by doing one of the following:
    • From the Documents menu in Project Management (PJ), select Transmittals.
    • From the Documents menu in PJ, open an RFI, meeting minutes, drawing log, or submittal.
    • From the Contract Control menu in PJ open a PJ change order, change request, commitment, or commitment change order.
    • From the Tasks menu in Job Cost (JC), open a change order, commitment, or commitment change order.
  2. Click [Transmittals] in the document’s window.
  3. If you have clicked [Transmittals] from within a document, when the Transmittal window opens, the document is added to the transmittal item grid.
  4. To continue adding attachments or other documents to the transmittal or to start adding items if you opened a transmittal directly, do one of the following in an empty row of the transmittal item grid:
    • Click the Document Type cell, and select a document type or attachment from the drop-down list. Move to the next cell.
    • Click [image] in the Attachment column, and in the Select Transmittal Items window, select the document type or attachment.
  5. Select a document or file.
    • If you selected a PJ document, the list window that opens next matches the document type you selected. Select one or more documents from the list to add to the transmittal.
      See Different ways to select items from a list.
      To learn more about how the filter works in the Select Submittals for Transmittal window, see How the filter works.
    • If you selected Attachment, browse for and select a file in the Attach window.
  6. After you select a document or attachment, you are returned to the Transmittal window where the item you selected has prefilled in the transmittal item grid.
  7. If you select a document type of Other, type the item information in the row.
  8. Click [image] to add notes and attachments to an item.
  9. Continue entering transmittal items and their information in the grid as needed. Return to the Create a transmittal topic.

Tips:

  • You can customize the Document Type list and add your own items to it in Custom Descriptions (File > Company Settings).
  • Transmittal items and prefilling
  • Transmittal window tips
  • Creating transmittals from within other documents
Related topics

About transmittals

Delete a transmittal item

More Information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add internal attachments to a transmittal

You can add attachments such as spreadsheets, text documents, and image files that are related to a transmittal or job. You can view information about an attached file, open an attached file, attach new files, or delete an attachment to a file from within the Attachments window.

  1. Create a transmittal or find a transmittal. Click [Attachments].
  2. In the Transmittal Attachments window, enter notes on the Notes tab. Each note is automatically stamped with the time and date that the note was entered so you can easily track it.
  3. Click the File Links tab to attach electronic files. On the File Links tab, click [Add]. In the Add File window, browse to and select the file you want to attach, and click [Add]. The file appears on the File Links tab as an icon. Double-click the icon to view the file.
  4. Click [OK] to return to the Transmittal window.

Notes:

  • After you add an attachment to a transmittal, the picture on the attachment button changes from a paper clip to a piece of paper with a paper clip.
  • Internal attached notes and files are not printed or sent when you print or send a transmittal.
Related topics

Add an attachment to a transmittal

Working with attached files

Working with attached notes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change information on a transmittal

After you close or send a transmittal, you can open it again to make changes as needed.

  1. From the Documents menu in Project Management, select Transmittals.
  2. In the Transmittal window, click [Find] to select the transmittal you want to change. See Find a transmittal.
  3. When the transmittal appears in the Transmittal window, you can:
  4. Move to a field that you want to change and make modifications:
    • Delete a transmittal
    • Delete a transmittal item
    • Add a transmittal item
    • Add an attachment to a transmittal
    • Add internal notes and attachments
Related topics

Create a transmittal

About transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change the size of a window

To increase the size of a window, you can click the Maximize button [image] on the right side of the window's title bar.

To decrease the size of a window, you can click the Restore Down button [image] on the right side of the window's title bar.

You can also resize a window by placing your mouse pointer at the top, bottom, left, or right edge of the window. The mouse pointer changes to a double-headed pointer [image]. Left-click and drag the edge of the window to increase or decrease its size. When the window is the desired size, release the mouse button.

Note: When you increase or decrease the size of a window using the Maximize and Restore Down buttons, the size change is temporary and remains just for that entry session. When you resize a window by dragging the edges with your mouse, the new size is saved and appears the next time you open that window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy a transmittal

You can copy the contents of an existing transmittal into a new one. All information in the existing transmittal is copied into the new one except for the transmittal number, the transmittal date, and the To and Cc recipients.

To copy a transmittal:

  1. From the Documents menu in Project Management, select Transmittals.
  2. In the Transmittal window, click [Find] to select a transmittal you want to copy. See Find a transmittal.
  3. When the transmittal appears in the Transmittal window, click [Copy].
  4. The new transmittal appears in the Transmittal window. If you use numeric transmittal numbers, the transmittal number prefills with the next unique transmittal number, which you can change. The transmittal date prefills with your computer's system date, which you can change. Enter To and Cc recipients.
  5. Click [Close] to save the new transmittal and exit.

Note: If you are in the process of creating a new transmittal or making changes to an existing transmittal, you must save it before you can copy it.

Related topics

Create a transmittal

Transmittal numbers no longer prefill

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create a transmittal

  1. You can create a transmittal from several places in the software:
    • From the Project Management (PJ) Documents menu, select Transmittals.
    • Open an RFI, meeting minutes, drawing log, or submittal from the Documents menu in PJ and click [Transmittals].
    • Open a PJ change order, change request, JC change order, commitment, or commitment change order from the Contract Control menu in PJ or from the Tasks menu in Job Cost. Click [Transmittals].
  2. In the Transmittal window, enter a job, transmittal number, To recipients, date, Cc recipients, and subject. If you are entering a transmittal from within another document, some of these fields prefill from that document.
  3. Select the Attached or Under separate cover via check boxes to indicate how you are sending the transmittal items. Enter the method of delivery in the box to the right of Under separate cover via.
  4. Select the check boxes for the type of items you are transmitting—Shop drawings, Print, Plans, Samples, Specifications, Copy of letter, Change Order, or Other. If you select Other, enter a description for it in the box to the right. Some of these check boxes may prefill based on the first item you enter in the transmittal item grid below. See Check box prefilling.
  5. In the Transmittal items grid, enter items you want to send with the transmittal.
    • You can select an existing PJ document, such as a change order, or a file such as a bitmap or Word document. The rows in the grid prefill with that document's information. See Add an item to a transmittal.
    • If you are entering a transmittal from within a document, the document itself prefills in the transmittal item grid. See Tips on creating transmittals from within other documents.
  6. In the THESE ARE TRANSMITTED as checked below section, select the check boxes that explain why you are sending the transmittal.
  7. Continue to scroll down the document and in the Remarks section, enter remarks.
  8. Enter the name of the transmittal sender in From.
  9. In Urgency, enter the degree of urgency for this transmittal. For more information on how this field prefills, see Urgency prefill.
  10. If you have created custom fields for transmittals, click [Custom Fields] to enter information in those fields. See Entering information in custom fields.
  11. You can enter other internal notes or file attachments to a transmittal by clicking [Attachments]. These are not printed or sent when you print or send a transmittal. See Add an attachment to a transmittal.
  12. To save and close a transmittal, click [Close].

Tips:

  • You can automatically include document attachments on a transmittal.
  • Transmittal window tips
Related topics

Send a transmittal

About transmittals

More information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete a transmittal

  1. From the Documents menu in Project Management, select Transmittals.
  2. In the Transmittals window, click [Find] to select the transmittal you want to delete. See Find a transmittal.
  3. With the transmittal displayed in the Transmittal window, click [Delete]. When you receive a message asking whether you are sure you want to delete, click [Yes]. The transmittal is deleted, and you are returned to the Transmittal window.
  4. Click [Close] to exit.

Note: When you delete a transmittal, it is permanently removed from the system.

Related topics

Delete a transmittal item

Create a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete a transmittal item from a transmittal

  1. Open the transmittal that has an item you want to delete. You could be in the process of creating a new one, or you may need to open one that is already entered and saved.
    • From the Documents menu in Project Management (PJ), select Transmittals.
    • From the Documents menu in PJ, open an RFI or submittal.
    • From the Contract Control menu in PJ open a PJ change order, change request, JC change order, commitement, or commitment change order.
    • From the Tasks menu in Job Cost, open a change order, commitment, or commitment change order.
  2. In the document’s window, click [Transmittals]. With the transmittal displayed in the Transmittal window, select the item you want to delete by clicking the first gray cell of the item row in the transmittal item grid. appears in this cell and the row is highlighted to indicate it is selected.
  3. With the transmittal item selected, do one of following:
    • Right-click the pointer in the first cell of the row to open the shortcut menu. From the shortcut menu, select Delete Row.
    • Press DELETE on your keyboard.

    Caution!

    • Clicking [Delete] on the right side of the Transmittal window deletes the entire transmittal, not the transmittal item.
    • You must delete document attachments separately.
  4. When you receive a message asking whether you are sure you want to delete the item, click [Yes]. You are returned to the Transmittal window.
  5. Click [Close] to exit.
Related topics

Add an item to a transmittal

Create a transmittal

Delete a transmittal

About transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Different ways to select items from a list

To select a single item from a list:

Double-click the item with your mouse. You can also single-click it and after it is highlighted, click [OK].

To select multiple items from a list:

Press Ctrl on your keyboard when you click an item. Continue to press Ctrl while you click other items in the list. This allows you to select multiple items that may not be next to each other in the list. After your selections are highlighted, click [OK].

To select a range of items from a list:

Press Shift on your keyboard when you click the first and last item in a range of items. After your selection is highlighted, click [OK].

Note: To view other items in a long list you can move the scroll bar—located to the right of the list—up and down with your mouse. You can also use the arrow keys on your keyboard once you click anywhere in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter a contact for a transmittal

In the Transmittal window, you can enter a contact for To, Cc, and From on a transmittal by doing one of the following:

  • Click [image] beside the contact field to select from job contacts entered in Project Management: Setup > Jobs > Site/Contact tab for this transmittal's job.
  • Click [image] beside the contact field to open the Contact Selection List window where you can choose from a job, distribution, company and person, person, or company list. If you select a contact that is not already designated as a job contact, it is added as a job contact in Project Management: Setup > Jobs > Site/Contacts tab.
  • Type a new contact in the contact field. See Add a contact.

Note: You can enter more than one contact in the To and Cc fields. After you enter the first contact, move to the next line by either pressing [Enter] or [Tab] on your keyboard or clicking the contact field with your mouse.

Return to the Create a transmittal topic.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter a contact in the PJ Job Setup window

You can enter contacts in fields such as Sent to and To in the Submittal and RFI areas on the Scope/Documents tab in PJ: Setup > Jobs, by doing one of the following:

  • Click [image] beside the contact field to select from the drop-down list that includes only contacts designated as contacts for the job. Job contacts are entered in PJ: Setup > Jobs > Site/Contact tab.
  • Click [image] beside the contact field to open the Contact Selection List window where you can choose a contact from a list of person, company, or company and person contacts. If you select a contact that is not already designated as a contact for the job, it is added as a job contact in PJ: Setup > Jobs > Site/Contacts tab.
  • Type a new contact in the contact field. See Add a contact.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter information in a custom field on a transmittal

If you have set up additional fields for transmittals in File > Company Settings > Custom Fields, those fields appear in the Custom Fields window of the transmittal document. Custom fields allow you to track additional information not provided on the Transmittal window.

  1. If you are in the process of creating a new transmittal, in the Transmittal window, click [Custom Fields] to open the Transmittal Custom Fields window. Before the window opens, you may receive a message asking you to save the transmittal changes. Click [Yes].

    2. If you need to open a transmittal that has already been created, select Transmittals from the Document menu. In the Transmittals window, click [Find] to locate and select a transmittal. See Find a transmittal. With the transmittal displayed in the Transmittal window, click [Custom Fields].

  2. In the Transmittal Custom Fields window, enter or change information in the custom fields as needed.
  3. When you are finished, click [OK] to save changes and return to the Transmittal window.
Related topics

Set up custom fields

Create a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Find a transmittal

With [Find] you can locate and open an existing transmittal in the Transmittal window.

  1. From the Documents menu in Project Management, select Transmittals.
  2. In the Transmittal window, click [Find].
  3. In the Find Transmittal window, enter a job description in Job for the transmittal you want to find. If a job has prefilled from the Transmittal window and it is not the one you want, type another one, or select another one by clicking [image]. The list below Job and Number contains all transmittals for that job.
  4. Do one of the following to locate and select an existing transmittal from the list:
    • Click a transmittal to highlight it. If the list is long, use the scroll bar to the right to move up and down the list.
    • In the Number field above the list, start typing a transmittal number. As you type, the transmittal that most closely matches the typed number is entered in the Number field.
  5. After you select a transmittal from the list or have entered it in the Number field, click [OK]. You are returned to the Transmittal window where the transmittal appears.
Related topics

Create a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefills for transmittal check boxes

When you add items to a transmittal, transmittal check boxes in the WE ARE SENDING YOU section of the Transmittal window prefill based on the type of the first transmittal item you enter in the transmittal item grid as follows:

Type of transmittal item Check box automatically selected

JC Change order

Change Order

Commitment

Other

Commitment change

order

Other

Drawing

Other

PJ Change order

Change Order

Change request

Other

Meeting Minutes

Other

RFI

Other

Submittal
  • If submittal type is Sample, it prefills with Sample.
  • If submittal type is Shop drawing, it prefills with Shop drawing.
  • If submittal type is neither Sample nor Shop drawing, it prefills with Other.

Attachment

None

Note: If you delete the first transmittal item or replace it with another item, the check boxes that originally prefilled remain prefilled. You can manually change them as needed.

Related topics

Create a transmittal

Add an item to a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Some or all submittals are missing from the selection list, but they should be there

When you are in the Transmittal window creating a transmittal and you open the Select Submittals for Transmittal window to add a submittal as an item, if no submittals appear or only some appear, and you know more exist, try clicking the Filter field to change the filter.

To learn more about filters, in the Select Submittals for Transmittal window, right-click the Filter field to open the What's This help or see How the filter works from the Help > Help Topics > Index tab.

Related topics

Troubleshoot transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tips on creating a transmittal from within another document

The following apply when you create a transmittal within a PJ document:

  • The document from which you are creating a transmittal prefills in the transmittal item grid in the Transmittal window.
  • You can automatically include attachments from RFIs, meeting minutes, submittals, PJ change orders, change requests, and drawings as separate transmittal items. The attachments are e-mailed, faxed, or printed when you send the transmittal. Select Include attachments with documents when sending and Include document attachments on transmittals in File > Data Folder Settings > PJ Settings > General tab.

See Add an attachment to a transmittal.

  • You can add other items to the transmittal.
  • You can add items from multiple jobs. For example, if you are creating a transmittal for Job 01-075, in the Select Submittal for Transmittal window, you can change the job to Job 01-088 and select a submittal from the list of Job 01-088's submittals.
  • When you open the Transmittal window within another document, you cannot open an existing transmittal. You cannot copy, delete, or create a second transmittal. To do any of these things, you must select Transmittals from the Documents menu in Project Management.
Related topics

Create a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transmittal attachment did not print or get sent

Attachments that you create by clicking [Attachments] in the Transmittal window are not printed or sent when you print, fax, or e-mail a transmittal. You can print attached files by opening them within the Transmittal Attachment window and printing directly from there.

Transmittal items with a document type of Attachment will not print when you click [Print]. You can print attachments in the Sending window if the send method is set to Printer. Select Include attachments with documents when sending in File > Company Settings > PJ Settings > General tab.

Related topics

Troubleshoot transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transmittal inquiries

Some inquiries available from Project Management: Inquiries > Transmittals are:

  • Transmittal Log
  • Transmittal Log—by Date
Related topics

Transmittal reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transmittal items and prefilling

The following apply when you add items to a transmittal using [image]:

  • Different check boxes in the WE ARE SENDING YOU section of the transmittal document prefill based on the type of transmittal item you entered for the first transmittal item. See Prefills for transmittal check boxes.
  • Columns in the transmittal item grid prefill based on the document type of the transmittal item you entered. See What prefills in the transmittal item grid
Related topics

Add an item to a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transmittal numbers no longer prefill

When you create a new transmittal, the transmittal number prefills with the next number if you are using numeric transmittal numbers. Once you save a transmittal with an alpha character in its number, the automatic numbering feature no longer works. Even if you enter a transmittal number that contains all numeric characters after you have saved a transmittal number with alpha characters, the automatic numbering feature does not resume.

Related topics

Troubleshoot transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transmittal reports

Some transmittal reports available from Project Management: Reports > Transmittals:

(Maximize this window to view the complete topic. How?)

Report name | Description
Transmittal Log | Lists all transmittals by job and transmittal number.
Transmittal Log (CR) | Lists all transmittals by job and transmittal number.
Transmittal Log with Detail | Lists all transmittals by job and transmittal number with more detailed information.
Transmittal Log with Detail (CR) | Lists all transmittals by job and transmittal number with more detailed information.
Transmittal Log by Company | Lists all transmittals by job and by To company contact.
Transmittal Form 1 (CR) | This is the actual transmittal form. It prints a transmittal.

Notes:

  • You may see reports on the Report menu that have the same names, but one has a (CR), and the other does not. The one with (CR) is created with Crystal Reports software. The one without (CR) is created with Report Designer. These reports have the same content, but their look (text font and spacing) is different.
  • Additional PJ reports not included in the Reports menu are located in X:\Program Files\Timberline Office\Accounting\Report (X:\Program Files\Timberline Office is where you installed your Sage 300 Construction and Real Estate application files). To add any of these to the PJ Reports menu, see Adding report names to the Report menu.

Related topics

Transmittal inquiries

Create a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transmittal submittal item did not print or get sent

Submittals that you add as items to a transmittal do not automatically print or get sent when you print or send a transmittal. Select the [image] check box on the submittal row in the transmittal item grid.

You can also print or send a submittal directly from within the submittal document (Documents > Submittals) or print them from Reports > Submittals.

To automatically include submittal attachments when you e-mail, fax, or print the transmittal, select Include attachments with documents when sending in File > Company Settings > PJ Settings > General tab.

Related topics

Troubleshoot transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transmittal window tips

  • Entering contacts
  • Add an attachment to a transmittal
  • Fields that prefill
  • Hide/Show columns
  • Freezing columns in entry grids
  • How to change the size of a window
  • You can check spelling in several fields in the Transmittal window. Right-click and select Check Spelling.
  • Duplicate transmittal items: The document list windows that open after you click [image] in the transmittal item grid, contain documents that may have already been added to a transmittal. If you select a document that has already been added, you will receive a message letting you know that you cannot add it again.
  • Customize Transmittal window fields and lists in File > Company Settings > Custom Descriptions:
  • You can customize the names of some fields and check boxes, such as the Urgency field and the Plans and Prints check boxes.
  • You can customize the lists for fields, such as Document type in the transmittal item grid and Urgency.
  • Transmittal items that are documents created with other software (such as Microsoft Word) are not printed or sent when you print or send a transmittal.
  • Tips on creating a transmittal from within other documents
  • One transmittal can contain items from multiple jobs. For example, if you create a transmittal for Job 01-075, in the Select RFI for Transmittal window, you can change the job to Job 01-088 and select a submittal from the list of Job 01-088's submittals.
Related topics

Create a transmittal

Add an item to a transmittal

About transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transmittal workflow

Listed below is a workflow example, which includes links to Help topics that apply for each step.

If you are new to Project Management (PJ), you may want to review Getting started with Project Management, which provides information on how to set up and customize the application.

  1. You need to create a transmittal to send with project documents or project items. See Create a transmittal.
  2. Add items to the transmittal, such as documents that you previously created in the software. A transmittal can contain documents from multiple jobs.

    3. You can enter transmittal items that are not documents entered in the software. An example might be a letter that you created with other software. See Add an item to a transmittal.

  3. You can print or send a transmittal to recipients. With the send feature, you can send a transmittal to multiple recipients.
  4. If you entered a transmittal whose contents are the same that you need to enter for another transmittal, you can copy a transmittal.
  5. Review transmittal information in reports and inquiries.

Note: In addition to creating a transmittal directly in Documents > Transmittals, you can create one from within other documents as you create these documents. See Tips on creating a transmittal within another document.

Related topics

Troubleshoot transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Urgency prefill in the Transmittal window

When you create a transmittal for an RFI by clicking [Transmittal] in the RFI window, Urgency from the RFI window prefills for Urgency in the Transmittal window. If you add more than one RFI to the transmittal, the urgency from the first RFI prefills in the Transmittal window. You can change the prefilled entry.

Note: The RFI urgency does not prefill in the Transmittal window if you create a transmittal for an RFI by opening the Transmittal window directly from Documents > Transmittals.

Return to the Create a transmittal topic.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ways to enter a contact

Enter a person or company contact in this field by doing one of the following:

  • Click [image] to select from job contacts entered in the PJ: Setup > Jobs > Site/Contacts tab for this document's job. This list is empty if you have not set up job contacts or you have not entered a job for this document.
  • Click [image] to select a contact in the Contact Selection List window. You can choose to view a list of job, distribution, person, company, or company and person contacts. If you select a contact that is not already designated as a contact for the job, it is added as a job contact in Project Management: Setup > Jobs > Site/Contacts tab when you save this document.
  • Type a new contact (up to 64 characters) directly in the field. It is added to this job's contact list (Project Management: Setup > Jobs > Site/Contacts tab) when you save this document. It is also added to the person or company setup in Project Management and Address Book (Setup menu).
    You cannot enter a new contact if you use security, and you do not have task security to set up person or company contacts in Project Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ways to enter a contact

Enter a person or company contact in this field by doing one of the following:

  • Click [image] to select from job contacts entered in Project Management: Setup > Jobs > Site/Contacts tab for this document's job. This list is empty if you have not set up job contacts or you have not entered a job for this document.
  • Click [image] to select a contact in the Contact Selection List window. You can choose to view a list of job, person, company, or company and person contacts. If you select a contact that is not already designated as a contact for the job, it is added as a job contact in Project Management: Setup > Jobs > Site/Contacts tab when you save this document.
  • Type a new contact (up to 64 characters) directly in this field. It is added to this job's contact list (Project Management: Setup > Jobs > Site/Contacts tab) when you save this document. It is also added to the person or company setup in Project Management and Address Book (Setup menu).
    You cannot enter a new contact if you use security, and you do not have task security to set up person or company contacts in Project Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ways to enter a job in the Job field

Do one of the following to enter a job in the Job field in a Project Management (PJ) document window:

  • Click [image] to select a job from the drop-down list of jobs with a status of Unstarted and In progress.

You can scroll up and down the list with your mouse or arrow keys on your keyboard. Click a job to highlight and select it.

  • Click [image] to select a job from the Find Job window, which includes all jobs--those with a status of Unstarted, In progress, and Closed.
  • Type an existing job's number or description directly in the Job field. Press [Enter] on your keyboard or move off the field to bring it into view. This works whether or not you type job number punctuation (if you use it).
  • Type a new job directly in the Job field. See Add a job for more information.

Notes:

  • Both Job Cost (JC) and PJ jobs are included in the drop-down list and the Find Job window. Jobs entered in JC before you installed PJ are not included. To learn how to add them, see Add Job Cost jobs to Project Management.
  • If you use record security, job lists may contain only jobs for which you have security access.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What prefills in the transmittal item grid

When you add an item to a transmittal, the Copies, Document Type, Date, Number, and Description columns in the transmittal item grid (Transmittal window) prefill with the following entries based on the transmittal item document type.

(Maximize this window to view the complete table, which has five columns of information.)

Document type Copies Date Number Description

JC Change order

1

Change order date

Change order number

Change order description

Commitment

1

Commitment date

Commitment number

Commitment description

Commitment CO

1

Commitment CO date

Commitment CO number

Commitment CO description

Drawing

1

Drawing date

Drawing number

Drawing title

PJ Change order

1

Change order date

Change order number

Change order description

Change request

1

Change request date

Change request number

Change request description

Meeting Minutes

1

Meeting date

Meeting number

Meeting purpose

RFI

1

RFI date

RFI number

RFI subject

Submittal
  • If the current submittal revision has a sent date, Copies prefills with the number entered in Copies to send for the job setup (PJ: Setup > Job > Scope/Documents tab > Submittals area).
  • If the current submittal revision has a forwarded date, Copies prefills with the number entered in Copies to forward from the job setup.

No prefill

Spec. section-- Submittal number--Rev: Latest revision
  • If the current submittal revision has a sent date, it prefills with the submittal description.
  • If the current submittal revision has a forwarded date, it prefills with the submittal description and status.

Attachment

1

No prefill

No prefill

File name and extension

Note: The most current submittal revision is the one most recently entered, regardless of the submittal revision number.

Related topics

Create a transmittal

Add an item to a transmittal

Change the size of a window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.